(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[         0,          0]
NotebookDataLength[   2065746,      36633]
NotebookOptionsPosition[   2052321,      36410]
NotebookOutlinePosition[   2052847,      36430]
CellTagsIndexPosition[   2052804,      36427]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["\<\
Mathematica  Code  to  Replicate  the  Plots  in  the   Manuscript\
\>", "Chapter",
 CellChangeTimes->{{3.922476446056562*^9, 
  3.9224764780138597`*^9}},ExpressionUUID->"9a2a8f5b-0c06-4b9b-87fb-\
d99e8d4448a8"],

Cell[CellGroupData[{

Cell["Figure  2", "Section",
 CellChangeTimes->{{3.9224783364602823`*^9, 3.922478342193368*^9}, 
   3.9224784299726458`*^9},ExpressionUUID->"b59c3a06-c09f-467d-b3f7-\
45e7c84fc1cb"],

Cell["Definition  of  the  susceptibility:", "Text",
 CellChangeTimes->{{3.922478776255006*^9, 
  3.922478792469913*^9}},ExpressionUUID->"45ec31a0-06d7-41e8-8af6-\
2285770346a9"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[Mu]", "[", 
   RowBox[{"\[Beta]_", ",", "a_", ",", "B_"}], "]"}], "=", 
  RowBox[{"1", "/", 
   RowBox[{"(", 
    RowBox[{"1", "+", " ", 
     RowBox[{"Exp", "[", 
      RowBox[{
       RowBox[{"-", "\[Beta]"}], " ", 
       RowBox[{"(", 
        RowBox[{"a", " ", "+", "B"}], ")"}]}], "]"}]}], 
    ")"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"d\[Mu]dB", "[", 
    RowBox[{"\[Beta]_", ",", "a_", ",", "B_"}], "]"}], "=", " ", 
   RowBox[{"D", "[", 
    RowBox[{
     RowBox[{"\[Mu]", "[", 
      RowBox[{"\[Beta]", ",", "a", ",", "B"}], "]"}], ",", "B"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Chi]", "[", 
   RowBox[{"\[Beta]_", ",", "a_", ",", "B_"}], "]"}], "=", 
  RowBox[{"d\[Mu]dB", "[", 
   RowBox[{"\[Beta]", ",", "a", ",", "B"}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.922478591578836*^9, 3.922478628098556*^9}, {
  3.9224789029348793`*^9, 3.922478907018577*^9}},
 CellLabel->
  "In[821]:=",ExpressionUUID->"74846daf-fb06-475d-a8a3-be6749859ee1"],

Cell[BoxData[
 FractionBox["1", 
  RowBox[{"1", "+", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{"-", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"a", "+", "B"}], ")"}], " ", "\[Beta]"}], 
      ")"}]}]]}]]], "Output",
 CellChangeTimes->{3.922478913877508*^9},
 CellLabel->
  "Out[821]=",ExpressionUUID->"e0d8a444-ecdf-405f-8b14-69f1a6a43b83"],

Cell[BoxData[
 FractionBox[
  RowBox[{
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{"-", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"a", "+", "B"}], ")"}], " ", "\[Beta]"}], ")"}]}]], " ", 
   "\[Beta]"}], 
  SuperscriptBox[
   RowBox[{"(", 
    RowBox[{"1", "+", 
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{"-", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"a", "+", "B"}], ")"}], " ", "\[Beta]"}], ")"}]}]]}], ")"}],
    "2"]]], "Output",
 CellChangeTimes->{3.922478913878324*^9},
 CellLabel->
  "Out[823]=",ExpressionUUID->"97299963-b4ba-4955-9d86-c8ec92d53867"]
}, Open  ]],

Cell["Theoretical prediction of the maxima as obtained from  ", "Text",
 CellChangeTimes->{{3.922478761843029*^9, 3.922478768157811*^9}, {
  3.922478827562105*^9, 3.922478928847378*^9}, {3.9225550340383797`*^9, 
  3.9225550351971817`*^9}, {3.922555091244525*^9, 3.9225550920813417`*^9}, {
  3.922580908478447*^9, 
  3.922580908754656*^9}},ExpressionUUID->"545a5dbd-04af-4094-88ae-\
5b8229d922e6"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FindRoot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Tanh", "[", 
      RowBox[{"\[Beta]", "/", "2"}], "]"}], "==", 
     RowBox[{"1", "/", "\[Beta]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Beta]", ",", "1.5"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.9224900621548243`*^9, 3.922490101526504*^9}, {
  3.9224901349843197`*^9, 3.9224901360035677`*^9}, {3.922490168266637*^9, 
  3.922490183502062*^9}, {3.9224902338868*^9, 3.922490245830495*^9}},
 CellLabel->
  "In[833]:=",ExpressionUUID->"058d5416-9c61-4faf-94af-069453340a37"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\[Beta]", "\[Rule]", "1.5434046384182085`"}], "}"}]], "Output",
 CellChangeTimes->{{3.922490076590192*^9, 3.922490097313237*^9}, {
  3.922490161827835*^9, 3.922490183814753*^9}, {3.922490235941123*^9, 
  3.92249024619659*^9}},
 CellLabel->
  "Out[833]=",ExpressionUUID->"58871222-e119-4159-9321-61a65d264253"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Gamma]", "=", " ", 
  RowBox[{
   RowBox[{
    RowBox[{"Exp", "[", 
     RowBox[{"-", "\[Beta]"}], "]"}], "/", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "+", 
       RowBox[{"Exp", "[", 
        RowBox[{"-", "\[Beta]"}], "]"}]}], ")"}], "^", "2"}]}], "//.", 
   RowBox[{"{", 
    RowBox[{"\[Beta]", "\[Rule]", "1.5434046384182085`"}], "}"}]}]}]], "Input",\

 CellChangeTimes->{{3.922490104234333*^9, 3.922490104504641*^9}, {
  3.922490199556292*^9, 3.9224902064612722`*^9}, {3.922491295208802*^9, 
  3.9224913181627817`*^9}, {3.922555046731604*^9, 3.922555047924259*^9}},
 CellLabel->
  "In[836]:=",ExpressionUUID->"b0f4122a-5ed9-4886-9838-52aba00619a5"],

Cell[BoxData["0.14505049212278578`"], "Output",
 CellChangeTimes->{3.922491319845392*^9, 3.9225550494434557`*^9},
 CellLabel->
  "Out[836]=",ExpressionUUID->"ed351fd0-1fc0-4767-8363-bcf36a44c136"]
}, Open  ]],

Cell["\<\
and  explained  in more detail  the  SOA  in  the  Proof  of  Proposition  2.
 
Define the dotted line:  \[Chi] = \[Gamma] \[Beta]\
\>", "Text",
 CellChangeTimes->{{3.922555055320161*^9, 3.922555083496091*^9}, {
  3.9225551882684593`*^9, 3.9225551932084923`*^9}, {3.9225806451090727`*^9, 
  3.922580656157621*^9}, {3.922580915790111*^9, 
  3.922580920774919*^9}},ExpressionUUID->"99e4a517-ce1e-4d55-bcba-\
3461e02d394a"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"peak", "[", "\[Beta]_", "]"}], "=", 
  RowBox[{"\[Gamma]", " ", "\[Beta]"}]}]], "Input",
 CellChangeTimes->{{3.922555200881378*^9, 3.922555203610149*^9}},
 CellLabel->
  "In[839]:=",ExpressionUUID->"29dea4d3-0128-4c6e-a6b8-8661bd7487b8"],

Cell[BoxData[
 RowBox[{"0.14505049212278578`", " ", "\[Beta]"}]], "Output",
 CellChangeTimes->{3.922555204122855*^9},
 CellLabel->
  "Out[839]=",ExpressionUUID->"6665b697-5106-4e14-a028-0ed8e9e18418"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Figure  2 a : (a_i  = 0)", "Subsubsection",
 CellChangeTimes->{{3.922555114231518*^9, 3.92255512277118*^9}, {
  3.922555153972583*^9, 
  3.9225551576917877`*^9}},ExpressionUUID->"c63bc7ad-1a39-41e5-94cc-\
17c69434a9e6"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Block", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"a", "=", "0"}], "}"}], ",", 
   RowBox[{
    RowBox[{"pl1", "=", 
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"d\[Mu]dB", "[", 
          RowBox[{"\[Beta]", ",", "a", ",", "0"}], "]"}], ",", 
         RowBox[{"d\[Mu]dB", "[", 
          RowBox[{"\[Beta]", ",", "a", ",", ".1"}], "]"}], ",", 
         RowBox[{"d\[Mu]dB", "[", 
          RowBox[{"\[Beta]", ",", "a", ",", ".2"}], "]"}], ",", 
         RowBox[{"d\[Mu]dB", "[", 
          RowBox[{"\[Beta]", ",", "a", ",", ".3"}], "]"}], ",", 
         RowBox[{"d\[Mu]dB", "[", 
          RowBox[{"\[Beta]", ",", "a", ",", ".4"}], "]"}], ",", 
         RowBox[{"d\[Mu]dB", "[", 
          RowBox[{"\[Beta]", ",", "a", ",", ".5"}], "]"}], ",", 
         RowBox[{"d\[Mu]dB", "[", 
          RowBox[{"\[Beta]", ",", "a", ",", "1"}], "]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"\[Beta]", ",", "0", ",", "20"}], "}"}], ",", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", ".02"}], ",", "5"}], "}"}]}], ",", 
       RowBox[{"BaseStyle", "->", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
          RowBox[{"FontFamily", "\[Rule]", "Times"}]}], "}"}]}], ",", 
       RowBox[{"Frame", "\[Rule]", "True"}], ",", 
       RowBox[{"PlotRangePadding", "\[Rule]", "None"}], ",", 
       RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", 
       RowBox[{"PlotLegends", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
         "\"\<B=0\>\"", ",", "\"\<B=0.1\>\"", ",", "\"\<B=0.2\>\"", ",", 
          "\"\<B=0.3\>\"", ",", "\"\<B=0.4\>\"", ",", "\"\<B=0.5\>\"", ",", 
          "\"\<B=1\>\""}], "}"}]}]}], "]"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"pl2", " ", "=", " ", 
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{"peak", "[", "\[Beta]", "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"\[Beta]", ",", "0", ",", "20"}], "}"}], ",", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", ".02"}], ",", "5"}], "}"}]}], ",", 
       RowBox[{"PlotStyle", " ", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"Gray", ",", "Dashed"}], "}"}]}], ",", 
       RowBox[{"BaseStyle", "->", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
          RowBox[{"FontFamily", "\[Rule]", "Times"}]}], "}"}]}], ",", 
       RowBox[{"Frame", "\[Rule]", "True"}], ",", 
       RowBox[{"PlotRangePadding", "\[Rule]", "None"}], ",", 
       RowBox[{"AspectRatio", "\[Rule]", "1"}]}], "]"}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"pl", "=", 
     RowBox[{"Show", "[", 
      RowBox[{"{", 
       RowBox[{"pl2", ",", "pl1"}], "}"}], "]"}]}]}]}], "\[IndentingNewLine]",
   "]"}]], "Input",
 CellLabel->
  "In[840]:=",ExpressionUUID->"a0f0920c-c8e9-4654-a4c9-46510089b7fb"],

Cell[BoxData[
 TemplateBox[{
   GraphicsBox[{
     InterpretationBox[{
       TagBox[{{{{}, {}, 
           TagBox[{
             Directive[
              Opacity[1.], 
              AbsoluteThickness[2], 
              GrayLevel[0.5], 
              Dashing[{Small, Small}]], 
             LineBox[CompressedData["
1:eJwV0v8303scwPHNZp+upku6jvJls9bGzJf5VNK5vF9K5ebL5bK66UhWxhV9
8eXcEhUl3K6aKOKsXUkd192is5xbbstlUrF1M/TF3Nv1rVp0MMMYbveH53n+
Aw9nwZHv4s0IBELo5/6/+JSAwjtY6f/Icn2O8ckRf6WGHrKbfgLhQYq1ji6h
aOmx4iydXog6tnUU97NjkLi5iGZOv4bKlC+ePGSnoGS/jJQZWi1aJPGHpOxs
pJlPLB2n3Uf11baTNewihPUNsMdoT9FPaTOzVWwxqnomOfaR9hr92JdgkrCl
SHansC/ZQ4fK9vntyItToAT04tpoqh4tJP3gLSp+jA4Puw7KZUZk2fhOEa5S
IQvnc+x/NhFgT9Scj5mmC1206uBU7SdB6PPqPH5WLxL0RT0idVKAer00npH+
Bh1rOyc4wraAzPWxysQ9f6OGo9RIu28sYZuQFdK98BZVnTyk89ptBbgWlrym
B1CuxBQxNWoNk12jyRaqIUTQvIU/Mm2gQGpe8UvFCGKlC49Hcb4CkvcWUdql
92jIULZr+UNbCPOxCmgV6NDO4aTsy8fs4PQIsenbmFEUNiRyc3JaAwUn9k+V
h31CulbBmSdSe2jY7pLu+eU48rDuddwa6wiidXe76i0mkAUyxGn1TvBKee7i
UcME2jEWPcPg02Gl7weZWj+JXrUcJEZznWETjex5YUyP7hUo99ENztDelkA9
3zuFhOYZb9VqBgQFxITRNAZ0IPXkPWrFWvDOrhybVkwjzwQ3dUgcEzA30Sj3
1gx6vpK7PMN3HTyX2oYTq2ZRkyy3kktiAWFi2GrVBSM6SeSEd/azgPHFjo1t
BXPIQpsZdFjOBl7JvqbunHk0fMu5VJLlArX9CjEjyYRKXVaT7/NdwWahfmiF
cAGJKoTtcXQOjGg/FvhGLKLo0hg19R0Hbnr0/9zis4RmA2uMEoUb1HHq56bs
CDA4vOV4Sz4XNjld7b9dRIAbfjx7VZw7+JuUk65UIkjzMqwT3D3gxObyjcG5
RMjnHwgmGTygtmH7r/bTRNigrarNV3lCpI1/eFOaGZS7VkpVwV7g3fOaOffe
DE43F5UH3/eCwhyF27LEz27s+TXPmDzoFZ4StA2RIOBw+17rQh7s/m2g3XkP
GSQOAmangQcR2kuxoS/JwGy9fTVsrzecSf53nV2oOYjcWzhdCm+o2bDC4XKz
OQj15BdPOTgEfjgb2OdHAUHDJL3wEg62C+LK1rsUSM6NNO0sxgGV3Jao5BTI
iJS/pJbgIHRtqH7ZSIECQ8ZF0VUcGvnKuo8PKCDzNc6XiXHYJdM12bRSwPjn
Uu+tOhyuxPpoD2goIOqiFinbcVjV8pcDeYoCFdUpieef4uD3/Rv6imkKVKer
twZ14HDw0yDTbpYCjbaiuQ41DvI1M1yuiQLaaJtETQ8OUWmOflFkDNiDq7cO
DOJQwkyKubkKAy95ptPNYRyaHqTFyWwx2JzXZ4x/h8NgeHb873YYhLDF9R90
+GdfopROBwxSD9GdJiZw6OppzJ5iYpD1dY7xrh6H+UPNOYssDPIsB7rTDTgw
zJ7lLXPFoPxO9YXZWRxSPfqLHNwxuHGGnPBgDodK5UgxyxODuoj4LVkmHFqi
x6948TCQMx47+i/ioBs3XtuMY6DQs4xLSziszCddD9yAwX94NDCm
              "]]}, Annotation[#, "Charting`Private`Tag#1"]& ]}}, {}}, {
        "WolframDynamicHighlight", <|
         "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>}], 
       StyleBox[
        DynamicBox[
         (Charting`HighlightActionBox["DynamicHighlight", {}, 
          Slot["HighlightElements"], 
          Slot["LayoutOptions"], 
          Slot["Meta"], 
          Charting`HighlightActionFunction["DynamicHighlight", {{{{}, {}, 
              Annotation[{
                Directive[
                 Opacity[1.], 
                 AbsoluteThickness[2], 
                 GrayLevel[0.5], 
                 Dashing[{Small, Small}]], 
                Line[CompressedData["
1:eJwV0v8303scwPHNZp+upku6jvJls9bGzJf5VNK5vF9K5ebL5bK66UhWxhV9
8eXcEhUl3K6aKOKsXUkd192is5xbbstlUrF1M/TF3Nv1rVp0MMMYbveH53n+
Aw9nwZHv4s0IBELo5/6/+JSAwjtY6f/Icn2O8ckRf6WGHrKbfgLhQYq1ji6h
aOmx4iydXog6tnUU97NjkLi5iGZOv4bKlC+ePGSnoGS/jJQZWi1aJPGHpOxs
pJlPLB2n3Uf11baTNewihPUNsMdoT9FPaTOzVWwxqnomOfaR9hr92JdgkrCl
SHansC/ZQ4fK9vntyItToAT04tpoqh4tJP3gLSp+jA4Puw7KZUZk2fhOEa5S
IQvnc+x/NhFgT9Scj5mmC1206uBU7SdB6PPqPH5WLxL0RT0idVKAer00npH+
Bh1rOyc4wraAzPWxysQ9f6OGo9RIu28sYZuQFdK98BZVnTyk89ptBbgWlrym
B1CuxBQxNWoNk12jyRaqIUTQvIU/Mm2gQGpe8UvFCGKlC49Hcb4CkvcWUdql
92jIULZr+UNbCPOxCmgV6NDO4aTsy8fs4PQIsenbmFEUNiRyc3JaAwUn9k+V
h31CulbBmSdSe2jY7pLu+eU48rDuddwa6wiidXe76i0mkAUyxGn1TvBKee7i
UcME2jEWPcPg02Gl7weZWj+JXrUcJEZznWETjex5YUyP7hUo99ENztDelkA9
3zuFhOYZb9VqBgQFxITRNAZ0IPXkPWrFWvDOrhybVkwjzwQ3dUgcEzA30Sj3
1gx6vpK7PMN3HTyX2oYTq2ZRkyy3kktiAWFi2GrVBSM6SeSEd/azgPHFjo1t
BXPIQpsZdFjOBl7JvqbunHk0fMu5VJLlArX9CjEjyYRKXVaT7/NdwWahfmiF
cAGJKoTtcXQOjGg/FvhGLKLo0hg19R0Hbnr0/9zis4RmA2uMEoUb1HHq56bs
CDA4vOV4Sz4XNjld7b9dRIAbfjx7VZw7+JuUk65UIkjzMqwT3D3gxObyjcG5
RMjnHwgmGTygtmH7r/bTRNigrarNV3lCpI1/eFOaGZS7VkpVwV7g3fOaOffe
DE43F5UH3/eCwhyF27LEz27s+TXPmDzoFZ4StA2RIOBw+17rQh7s/m2g3XkP
GSQOAmangQcR2kuxoS/JwGy9fTVsrzecSf53nV2oOYjcWzhdCm+o2bDC4XKz
OQj15BdPOTgEfjgb2OdHAUHDJL3wEg62C+LK1rsUSM6NNO0sxgGV3Jao5BTI
iJS/pJbgIHRtqH7ZSIECQ8ZF0VUcGvnKuo8PKCDzNc6XiXHYJdM12bRSwPjn
Uu+tOhyuxPpoD2goIOqiFinbcVjV8pcDeYoCFdUpieef4uD3/Rv6imkKVKer
twZ14HDw0yDTbpYCjbaiuQ41DvI1M1yuiQLaaJtETQ8OUWmOflFkDNiDq7cO
DOJQwkyKubkKAy95ptPNYRyaHqTFyWwx2JzXZ4x/h8NgeHb873YYhLDF9R90
+GdfopROBwxSD9GdJiZw6OppzJ5iYpD1dY7xrh6H+UPNOYssDPIsB7rTDTgw
zJ7lLXPFoPxO9YXZWRxSPfqLHNwxuHGGnPBgDodK5UgxyxODuoj4LVkmHFqi
x6948TCQMx47+i/ioBs3XtuMY6DQs4xLSziszCddD9yAwX94NDCm
                 "]]}, "Charting`Private`Tag#1"]}}, {}}, <|
           "HighlightElements" -> <|
             "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
            "LayoutOptions" -> <|
             "PanelPlotLayout" -> <||>, "PlotRange" -> {{0, 20}, {-0.02, 5.}},
               "Frame" -> {{True, True}, {True, True}}, 
              "AxesOrigin" -> {0, 0}, "ImageSize" -> {360, 360}, 
              "Axes" -> {True, True}, "LabelStyle" -> {}, "AspectRatio" -> 1, 
              "DefaultStyle" -> {
                Directive[
                 Opacity[1.], 
                 AbsoluteThickness[2], 
                 GrayLevel[0.5], 
                 Dashing[{Small, Small}]]}, 
              "HighlightLabelingFunctions" -> <|
               "CoordinatesToolOptions" -> ({
                  Identity[
                   Part[#, 1]], 
                  Identity[
                   Part[#, 2]]}& ), 
                "ScalingFunctions" -> {{Identity, Identity}, {
                  Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
              False|>, 
            "Meta" -> <|
             "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
              "Function" -> Plot, "GroupHighlight" -> False|>|>]]& )[<|
          "HighlightElements" -> <|
            "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
           "LayoutOptions" -> <|
            "PanelPlotLayout" -> <||>, "PlotRange" -> {{0, 20}, {-0.02, 5.}}, 
             "Frame" -> {{True, True}, {True, True}}, "AxesOrigin" -> {0, 0}, 
             "ImageSize" -> {360, 360}, "Axes" -> {True, True}, 
             "LabelStyle" -> {}, "AspectRatio" -> 1, "DefaultStyle" -> {
               Directive[
                Opacity[1.], 
                AbsoluteThickness[2], 
                GrayLevel[0.5], 
                Dashing[{Small, Small}]]}, 
             "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
                 Identity[
                  Part[#, 1]], 
                 Identity[
                  Part[#, 2]]}& ), 
               "ScalingFunctions" -> {{Identity, Identity}, {
                 Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
             False|>, 
           "Meta" -> <|
            "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
             "Function" -> Plot, "GroupHighlight" -> False|>|>]], Selectable -> 
        False]}, 
      Annotation[{{{{}, {}, 
          Annotation[{
            Directive[
             Opacity[1.], 
             AbsoluteThickness[2], 
             GrayLevel[0.5], 
             Dashing[{Small, Small}]], 
            Line[CompressedData["
1:eJwV0v8303scwPHNZp+upku6jvJls9bGzJf5VNK5vF9K5ebL5bK66UhWxhV9
8eXcEhUl3K6aKOKsXUkd192is5xbbstlUrF1M/TF3Nv1rVp0MMMYbveH53n+
Aw9nwZHv4s0IBELo5/6/+JSAwjtY6f/Icn2O8ckRf6WGHrKbfgLhQYq1ji6h
aOmx4iydXog6tnUU97NjkLi5iGZOv4bKlC+ePGSnoGS/jJQZWi1aJPGHpOxs
pJlPLB2n3Uf11baTNewihPUNsMdoT9FPaTOzVWwxqnomOfaR9hr92JdgkrCl
SHansC/ZQ4fK9vntyItToAT04tpoqh4tJP3gLSp+jA4Puw7KZUZk2fhOEa5S
IQvnc+x/NhFgT9Scj5mmC1206uBU7SdB6PPqPH5WLxL0RT0idVKAer00npH+
Bh1rOyc4wraAzPWxysQ9f6OGo9RIu28sYZuQFdK98BZVnTyk89ptBbgWlrym
B1CuxBQxNWoNk12jyRaqIUTQvIU/Mm2gQGpe8UvFCGKlC49Hcb4CkvcWUdql
92jIULZr+UNbCPOxCmgV6NDO4aTsy8fs4PQIsenbmFEUNiRyc3JaAwUn9k+V
h31CulbBmSdSe2jY7pLu+eU48rDuddwa6wiidXe76i0mkAUyxGn1TvBKee7i
UcME2jEWPcPg02Gl7weZWj+JXrUcJEZznWETjex5YUyP7hUo99ENztDelkA9
3zuFhOYZb9VqBgQFxITRNAZ0IPXkPWrFWvDOrhybVkwjzwQ3dUgcEzA30Sj3
1gx6vpK7PMN3HTyX2oYTq2ZRkyy3kktiAWFi2GrVBSM6SeSEd/azgPHFjo1t
BXPIQpsZdFjOBl7JvqbunHk0fMu5VJLlArX9CjEjyYRKXVaT7/NdwWahfmiF
cAGJKoTtcXQOjGg/FvhGLKLo0hg19R0Hbnr0/9zis4RmA2uMEoUb1HHq56bs
CDA4vOV4Sz4XNjld7b9dRIAbfjx7VZw7+JuUk65UIkjzMqwT3D3gxObyjcG5
RMjnHwgmGTygtmH7r/bTRNigrarNV3lCpI1/eFOaGZS7VkpVwV7g3fOaOffe
DE43F5UH3/eCwhyF27LEz27s+TXPmDzoFZ4StA2RIOBw+17rQh7s/m2g3XkP
GSQOAmangQcR2kuxoS/JwGy9fTVsrzecSf53nV2oOYjcWzhdCm+o2bDC4XKz
OQj15BdPOTgEfjgb2OdHAUHDJL3wEg62C+LK1rsUSM6NNO0sxgGV3Jao5BTI
iJS/pJbgIHRtqH7ZSIECQ8ZF0VUcGvnKuo8PKCDzNc6XiXHYJdM12bRSwPjn
Uu+tOhyuxPpoD2goIOqiFinbcVjV8pcDeYoCFdUpieef4uD3/Rv6imkKVKer
twZ14HDw0yDTbpYCjbaiuQ41DvI1M1yuiQLaaJtETQ8OUWmOflFkDNiDq7cO
DOJQwkyKubkKAy95ptPNYRyaHqTFyWwx2JzXZ4x/h8NgeHb873YYhLDF9R90
+GdfopROBwxSD9GdJiZw6OppzJ5iYpD1dY7xrh6H+UPNOYssDPIsB7rTDTgw
zJ7lLXPFoPxO9YXZWRxSPfqLHNwxuHGGnPBgDodK5UgxyxODuoj4LVkmHFqi
x6948TCQMx47+i/ioBs3XtuMY6DQs4xLSziszCddD9yAwX94NDCm
             "]]}, "Charting`Private`Tag#1"]}}, {}}, <|
       "HighlightElements" -> <|
         "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
        "LayoutOptions" -> <|
         "PanelPlotLayout" -> <||>, "PlotRange" -> {{0, 20}, {-0.02, 5.}}, 
          "Frame" -> {{True, True}, {True, True}}, "AxesOrigin" -> {0, 0}, 
          "ImageSize" -> {360, 360}, "Axes" -> {True, True}, 
          "LabelStyle" -> {}, "AspectRatio" -> 1, "DefaultStyle" -> {
            Directive[
             Opacity[1.], 
             AbsoluteThickness[2], 
             GrayLevel[0.5], 
             Dashing[{Small, Small}]]}, 
          "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
              Identity[
               Part[#, 1]], 
              Identity[
               Part[#, 2]]}& ), 
            "ScalingFunctions" -> {{Identity, Identity}, {
              Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>,
         "Meta" -> <|
         "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
          Plot, "GroupHighlight" -> False|>|>, "DynamicHighlight"]], 
     InterpretationBox[{
       TagBox[{{{{}, {}, 
           TagBox[{
             Directive[
              Opacity[1.], 
              RGBColor[0.368417, 0.506779, 0.709798], 
              AbsoluteThickness[2]], 
             LineBox[CompressedData["
1:eJwtxX1M1HUcB/DDA9TjUI7vdBpx9zskTo4HOb9ry5Z830lbKuhSRBeuB055
KBGDcZsClZGEt4ZdyZSHsRuSNubAh51u9ECGJPJ0Tq8sBy3Gebku2aTrkgOS
at/PH6+9jNZDOwsXqVSqbf/5/7b3rJGW/a2Z8urMfo+Ss0c5IuSvioUbvR8q
ip1+S7RdazBEKM30EVG60XbwsaGTtgvPXEnjI0MP3SwWj02apgyDdKdoH3KW
/2G4R/eI7gv2sdJ0Pz0kisXt5ocVAdojynzJXld3iL4nNMZjpl+fU0E+IU7E
DJvb31RD7hXWsV3fqkciIf9NlH9/zHrIpIHcLy69o81dtSUa8inRXn3An7En
BvJHotY5v+OvhzrIp4XKM4GvqxjkAZFUWXR4l3kF5EFxP3h6d9Q3KyH/W2z1
vf3uZ+WrIJ8R2+87UvT6pyCfFf7r1qM3u+IgnxPpurvxWW/EQ/6P0IhgwXhA
D/kT8fJU/uOEPAVyFX7u2x+Wn2qkw3DleP/rStBIh6EowjbhdifQi7CvovqK
tmUNrca64hR3TkEiHY5bsalRtg3P0BH4qru2NVWdREeiOsz8ysgvSXQkNONV
m8tcJnoxfOeMjc6atfQSNK5dHd6Tl0wvhaOlaKBAMdMa5De+5tY+MNMazLx0
NuTsTaGj4PVtOtxXn0prcWajJW60II2ORledTVeclk4vQ33evmx1MJ1ehmfH
2zvrR9fRy9GU3No1mp1Bx+D9aw1N2T0ZdAy2xeWdHUq00Dq8WDawV2e30Do4
n7YmjgQttA6J1784tX3vejoWjrQ+853e9XQsigLhtwfNnGawXvpTsX/CaYbS
2tz5rZ9ymsGW6/pJe5LTDMeDthOOU5xm6N4QmjvdxmmG0HcLd8+d5zSD4462
oX+A0wwtHQdLPhrkNENHpTtr8zCnGa6udMwOuznNMJ7PSjw/cprB5F2dNenl
NEOGq0r/uY/TDM/XjYUKH3CaIcfUdvF3P6cZKg4o+ulpTjPUvPBB6HKA0wx1
0ZM/VAY5zdB0oePjmRlOM5w5Gl785SynGc7vKNxUM89pBlfCjfjMJ5xm6A0k
hRYWOM3wL8E3L8Q=
              "]]}, Annotation[#, "Charting`Private`Tag#1"]& ], 
           TagBox[{
             Directive[
              Opacity[1.], 
              RGBColor[0.880722, 0.611041, 0.142051], 
              AbsoluteThickness[2]], 
             LineBox[CompressedData["
1:eJwd13k8VO0XAPC5eFskEUmFsWWZ5d7R0EvbPe22KEK0MZaElO2tUGTLlmRf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              "]]}, Annotation[#, "Charting`Private`Tag#2"]& ], 
           TagBox[{
             Directive[
              Opacity[1.], 
              RGBColor[0.560181, 0.691569, 0.194885], 
              AbsoluteThickness[2]], 
             LineBox[CompressedData["
1:eJwd1nk4Vd0XB3BzEm/m8d5z7jVkiNClSNkrolRUhkLK0EBEEg2IkhJlqEiZ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              "]]}, Annotation[#, "Charting`Private`Tag#3"]& ], 
           TagBox[{
             Directive[
              Opacity[1.], 
              RGBColor[0.922526, 0.385626, 0.209179], 
              AbsoluteThickness[2]], 
             LineBox[CompressedData["
1:eJwd1nc4V+//B3Ayssd7GcmoUMh6t1C9XimVmQZKKESojKJCVlNKUTTMSsNM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              "]]}, Annotation[#, "Charting`Private`Tag#4"]& ], 
           TagBox[{
             Directive[
              Opacity[1.], 
              RGBColor[0.528488, 0.470624, 0.701351], 
              AbsoluteThickness[2]], 
             LineBox[CompressedData["
1:eJwd1nk0Ve/3B3Dz7N6L0iflosGc4ipJtXdJSlJkKEmSpAxRFBk/KUM+6sqU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              "]]}, Annotation[#, "Charting`Private`Tag#5"]& ], 
           TagBox[{
             Directive[
              Opacity[1.], 
              RGBColor[0.772079, 0.431554, 0.102387], 
              AbsoluteThickness[2]], 
             LineBox[CompressedData["
1:eJwdlXc41f/7x495zjFypKVkpOx1nD6VivuOqKyMEEmRlZ0iMhqiiKJQRkRU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              "]]}, Annotation[#, "Charting`Private`Tag#6"]& ], 
           TagBox[{
             Directive[
              Opacity[1.], 
              RGBColor[0.363898, 0.618501, 0.782349], 
              AbsoluteThickness[2]], 
             LineBox[CompressedData["
1:eJwVl3c8198Xx618UfbKyN57VST3HGRmlFGUFYWQlKxSRBQyQkihjFJIScOo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              "]]}, Annotation[#, "Charting`Private`Tag#7"]& ]}}, {}}, {
        "WolframDynamicHighlight", <|
         "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>}], 
       StyleBox[
        DynamicBox[
         (Charting`HighlightActionBox["DynamicHighlight", {}, 
          Slot["HighlightElements"], 
          Slot["LayoutOptions"], 
          Slot["Meta"], 
          Charting`HighlightActionFunction["DynamicHighlight", {{{{}, {}, 
              Annotation[{
                Directive[
                 Opacity[1.], 
                 RGBColor[0.368417, 0.506779, 0.709798], 
                 AbsoluteThickness[2]], 
                Line[CompressedData["
1:eJwtxX1M1HUcB/DDA9TjUI7vdBpx9zskTo4HOb9ry5Z830lbKuhSRBeuB055
KBGDcZsClZGEt4ZdyZSHsRuSNubAh51u9ECGJPJ0Tq8sBy3Gebku2aTrkgOS
at/PH6+9jNZDOwsXqVSqbf/5/7b3rJGW/a2Z8urMfo+Ss0c5IuSvioUbvR8q
ip1+S7RdazBEKM30EVG60XbwsaGTtgvPXEnjI0MP3SwWj02apgyDdKdoH3KW
/2G4R/eI7gv2sdJ0Pz0kisXt5ocVAdojynzJXld3iL4nNMZjpl+fU0E+IU7E
DJvb31RD7hXWsV3fqkciIf9NlH9/zHrIpIHcLy69o81dtSUa8inRXn3An7En
BvJHotY5v+OvhzrIp4XKM4GvqxjkAZFUWXR4l3kF5EFxP3h6d9Q3KyH/W2z1
vf3uZ+WrIJ8R2+87UvT6pyCfFf7r1qM3u+IgnxPpurvxWW/EQ/6P0IhgwXhA
D/kT8fJU/uOEPAVyFX7u2x+Wn2qkw3DleP/rStBIh6EowjbhdifQi7CvovqK
tmUNrca64hR3TkEiHY5bsalRtg3P0BH4qru2NVWdREeiOsz8ysgvSXQkNONV
m8tcJnoxfOeMjc6atfQSNK5dHd6Tl0wvhaOlaKBAMdMa5De+5tY+MNMazLx0
NuTsTaGj4PVtOtxXn0prcWajJW60II2ORledTVeclk4vQ33evmx1MJ1ehmfH
2zvrR9fRy9GU3No1mp1Bx+D9aw1N2T0ZdAy2xeWdHUq00Dq8WDawV2e30Do4
n7YmjgQttA6J1784tX3vejoWjrQ+853e9XQsigLhtwfNnGawXvpTsX/CaYbS
2tz5rZ9ymsGW6/pJe5LTDMeDthOOU5xm6N4QmjvdxmmG0HcLd8+d5zSD4462
oX+A0wwtHQdLPhrkNENHpTtr8zCnGa6udMwOuznNMJ7PSjw/cprB5F2dNenl
NEOGq0r/uY/TDM/XjYUKH3CaIcfUdvF3P6cZKg4o+ulpTjPUvPBB6HKA0wx1
0ZM/VAY5zdB0oePjmRlOM5w5Gl785SynGc7vKNxUM89pBlfCjfjMJ5xm6A0k
hRYWOM3wL8E3L8Q=
                 "]]}, "Charting`Private`Tag#1"], 
              Annotation[{
                Directive[
                 Opacity[1.], 
                 RGBColor[0.880722, 0.611041, 0.142051], 
                 AbsoluteThickness[2]], 
                Line[CompressedData["
1:eJwd13k8VO0XAPC5eFskEUmFsWWZ5d7R0EvbPe22KEK0MZaElO2tUGTLlmRf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                 "]]}, "Charting`Private`Tag#2"], 
              Annotation[{
                Directive[
                 Opacity[1.], 
                 RGBColor[0.560181, 0.691569, 0.194885], 
                 AbsoluteThickness[2]], 
                Line[CompressedData["
1:eJwd1nk4Vd0XB3BzEm/m8d5z7jVkiNClSNkrolRUhkLK0EBEEg2IkhJlqEiZ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                 "]]}, "Charting`Private`Tag#3"], 
              Annotation[{
                Directive[
                 Opacity[1.], 
                 RGBColor[0.922526, 0.385626, 0.209179], 
                 AbsoluteThickness[2]], 
                Line[CompressedData["
1:eJwd1nc4V+//B3Ayssd7GcmoUMh6t1C9XimVmQZKKESojKJCVlNKUTTMSsNM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                 "]]}, "Charting`Private`Tag#4"], 
              Annotation[{
                Directive[
                 Opacity[1.], 
                 RGBColor[0.528488, 0.470624, 0.701351], 
                 AbsoluteThickness[2]], 
                Line[CompressedData["
1:eJwd1nk0Ve/3B3Dz7N6L0iflosGc4ipJtXdJSlJkKEmSpAxRFBk/KUM+6sqU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                 "]]}, "Charting`Private`Tag#5"], 
              Annotation[{
                Directive[
                 Opacity[1.], 
                 RGBColor[0.772079, 0.431554, 0.102387], 
                 AbsoluteThickness[2]], 
                Line[CompressedData["
1:eJwdlXc41f/7x495zjFypKVkpOx1nD6VivuOqKyMEEmRlZ0iMhqiiKJQRkRU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                 "]]}, "Charting`Private`Tag#6"], 
              Annotation[{
                Directive[
                 Opacity[1.], 
                 RGBColor[0.363898, 0.618501, 0.782349], 
                 AbsoluteThickness[2]], 
                Line[CompressedData["
1:eJwVl3c8198Xx618UfbKyN57VST3HGRmlFGUFYWQlKxSRBQyQkihjFJIScOo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                 "]]}, "Charting`Private`Tag#7"]}}, {}}, <|
           "HighlightElements" -> <|
             "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
            "LayoutOptions" -> <|
             "PanelPlotLayout" -> <||>, "PlotRange" -> {{0, 20}, {-0.02, 5.}},
               "Frame" -> {{True, True}, {True, True}}, 
              "AxesOrigin" -> {0, 0}, "ImageSize" -> {360, 360}, 
              "Axes" -> {True, True}, "LabelStyle" -> {}, "AspectRatio" -> 1, 
              "DefaultStyle" -> {
                Directive[
                 Opacity[1.], 
                 RGBColor[0.363898, 0.618501, 0.782349], 
                 AbsoluteThickness[2]], 
                Directive[
                 Opacity[1.], 
                 RGBColor[0.772079, 0.431554, 0.102387], 
                 AbsoluteThickness[2]], 
                Directive[
                 Opacity[1.], 
                 RGBColor[0.528488, 0.470624, 0.701351], 
                 AbsoluteThickness[2]], 
                Directive[
                 Opacity[1.], 
                 RGBColor[0.922526, 0.385626, 0.209179], 
                 AbsoluteThickness[2]], 
                Directive[
                 Opacity[1.], 
                 RGBColor[0.560181, 0.691569, 0.194885], 
                 AbsoluteThickness[2]], 
                Directive[
                 Opacity[1.], 
                 RGBColor[0.880722, 0.611041, 0.142051], 
                 AbsoluteThickness[2]], 
                Directive[
                 Opacity[1.], 
                 RGBColor[0.368417, 0.506779, 0.709798], 
                 AbsoluteThickness[2]]}, 
              "HighlightLabelingFunctions" -> <|
               "CoordinatesToolOptions" -> ({
                  Identity[
                   Part[#, 1]], 
                  Identity[
                   Part[#, 2]]}& ), 
                "ScalingFunctions" -> {{Identity, Identity}, {
                  Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
              False|>, 
            "Meta" -> <|
             "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
              "Function" -> Plot, "GroupHighlight" -> False|>|>]]& )[<|
          "HighlightElements" -> <|
            "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
           "LayoutOptions" -> <|
            "PanelPlotLayout" -> <||>, "PlotRange" -> {{0, 20}, {-0.02, 5.}}, 
             "Frame" -> {{True, True}, {True, True}}, "AxesOrigin" -> {0, 0}, 
             "ImageSize" -> {360, 360}, "Axes" -> {True, True}, 
             "LabelStyle" -> {}, "AspectRatio" -> 1, "DefaultStyle" -> {
               Directive[
                Opacity[1.], 
                RGBColor[0.363898, 0.618501, 0.782349], 
                AbsoluteThickness[2]], 
               Directive[
                Opacity[1.], 
                RGBColor[0.772079, 0.431554, 0.102387], 
                AbsoluteThickness[2]], 
               Directive[
                Opacity[1.], 
                RGBColor[0.528488, 0.470624, 0.701351], 
                AbsoluteThickness[2]], 
               Directive[
                Opacity[1.], 
                RGBColor[0.922526, 0.385626, 0.209179], 
                AbsoluteThickness[2]], 
               Directive[
                Opacity[1.], 
                RGBColor[0.560181, 0.691569, 0.194885], 
                AbsoluteThickness[2]], 
               Directive[
                Opacity[1.], 
                RGBColor[0.880722, 0.611041, 0.142051], 
                AbsoluteThickness[2]], 
               Directive[
                Opacity[1.], 
                RGBColor[0.368417, 0.506779, 0.709798], 
                AbsoluteThickness[2]]}, 
             "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
                 Identity[
                  Part[#, 1]], 
                 Identity[
                  Part[#, 2]]}& ), 
               "ScalingFunctions" -> {{Identity, Identity}, {
                 Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
             False|>, 
           "Meta" -> <|
            "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
             "Function" -> Plot, "GroupHighlight" -> False|>|>]], Selectable -> 
        False]}, 
      Annotation[{{{{}, {}, 
          Annotation[{
            Directive[
             Opacity[1.], 
             RGBColor[0.368417, 0.506779, 0.709798], 
             AbsoluteThickness[2]], 
            Line[CompressedData["
1:eJwtxX1M1HUcB/DDA9TjUI7vdBpx9zskTo4HOb9ry5Z830lbKuhSRBeuB055
KBGDcZsClZGEt4ZdyZSHsRuSNubAh51u9ECGJPJ0Tq8sBy3Gebku2aTrkgOS
at/PH6+9jNZDOwsXqVSqbf/5/7b3rJGW/a2Z8urMfo+Ss0c5IuSvioUbvR8q
ip1+S7RdazBEKM30EVG60XbwsaGTtgvPXEnjI0MP3SwWj02apgyDdKdoH3KW
/2G4R/eI7gv2sdJ0Pz0kisXt5ocVAdojynzJXld3iL4nNMZjpl+fU0E+IU7E
DJvb31RD7hXWsV3fqkciIf9NlH9/zHrIpIHcLy69o81dtSUa8inRXn3An7En
BvJHotY5v+OvhzrIp4XKM4GvqxjkAZFUWXR4l3kF5EFxP3h6d9Q3KyH/W2z1
vf3uZ+WrIJ8R2+87UvT6pyCfFf7r1qM3u+IgnxPpurvxWW/EQ/6P0IhgwXhA
D/kT8fJU/uOEPAVyFX7u2x+Wn2qkw3DleP/rStBIh6EowjbhdifQi7CvovqK
tmUNrca64hR3TkEiHY5bsalRtg3P0BH4qru2NVWdREeiOsz8ysgvSXQkNONV
m8tcJnoxfOeMjc6atfQSNK5dHd6Tl0wvhaOlaKBAMdMa5De+5tY+MNMazLx0
NuTsTaGj4PVtOtxXn0prcWajJW60II2ORledTVeclk4vQ33evmx1MJ1ehmfH
2zvrR9fRy9GU3No1mp1Bx+D9aw1N2T0ZdAy2xeWdHUq00Dq8WDawV2e30Do4
n7YmjgQttA6J1784tX3vejoWjrQ+853e9XQsigLhtwfNnGawXvpTsX/CaYbS
2tz5rZ9ymsGW6/pJe5LTDMeDthOOU5xm6N4QmjvdxmmG0HcLd8+d5zSD4462
oX+A0wwtHQdLPhrkNENHpTtr8zCnGa6udMwOuznNMJ7PSjw/cprB5F2dNenl
NEOGq0r/uY/TDM/XjYUKH3CaIcfUdvF3P6cZKg4o+ulpTjPUvPBB6HKA0wx1
0ZM/VAY5zdB0oePjmRlOM5w5Gl785SynGc7vKNxUM89pBlfCjfjMJ5xm6A0k
hRYWOM3wL8E3L8Q=
             "]]}, "Charting`Private`Tag#1"], 
          Annotation[{
            Directive[
             Opacity[1.], 
             RGBColor[0.880722, 0.611041, 0.142051], 
             AbsoluteThickness[2]], 
            Line[CompressedData["
1:eJwd13k8VO0XAPC5eFskEUmFsWWZ5d7R0EvbPe22KEK0MZaElO2tUGTLlmRf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             "]]}, "Charting`Private`Tag#2"], 
          Annotation[{
            Directive[
             Opacity[1.], 
             RGBColor[0.560181, 0.691569, 0.194885], 
             AbsoluteThickness[2]], 
            Line[CompressedData["
1:eJwd1nk4Vd0XB3BzEm/m8d5z7jVkiNClSNkrolRUhkLK0EBEEg2IkhJlqEiZ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             "]]}, "Charting`Private`Tag#3"], 
          Annotation[{
            Directive[
             Opacity[1.], 
             RGBColor[0.922526, 0.385626, 0.209179], 
             AbsoluteThickness[2]], 
            Line[CompressedData["
1:eJwd1nc4V+//B3Ayssd7GcmoUMh6t1C9XimVmQZKKESojKJCVlNKUTTMSsNM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             "]]}, "Charting`Private`Tag#4"], 
          Annotation[{
            Directive[
             Opacity[1.], 
             RGBColor[0.528488, 0.470624, 0.701351], 
             AbsoluteThickness[2]], 
            Line[CompressedData["
1:eJwd1nk0Ve/3B3Dz7N6L0iflosGc4ipJtXdJSlJkKEmSpAxRFBk/KUM+6sqU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             "]]}, "Charting`Private`Tag#5"], 
          Annotation[{
            Directive[
             Opacity[1.], 
             RGBColor[0.772079, 0.431554, 0.102387], 
             AbsoluteThickness[2]], 
            Line[CompressedData["
1:eJwdlXc41f/7x495zjFypKVkpOx1nD6VivuOqKyMEEmRlZ0iMhqiiKJQRkRU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             "]]}, "Charting`Private`Tag#6"], 
          Annotation[{
            Directive[
             Opacity[1.], 
             RGBColor[0.363898, 0.618501, 0.782349], 
             AbsoluteThickness[2]], 
            Line[CompressedData["
1:eJwVl3c8198Xx618UfbKyN57VST3HGRmlFGUFYWQlKxSRBQyQkihjFJIScOo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             "]]}, "Charting`Private`Tag#7"]}}, {}}, <|
       "HighlightElements" -> <|
         "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
        "LayoutOptions" -> <|
         "PanelPlotLayout" -> <||>, "PlotRange" -> {{0, 20}, {-0.02, 5.}}, 
          "Frame" -> {{True, True}, {True, True}}, "AxesOrigin" -> {0, 0}, 
          "ImageSize" -> {360, 360}, "Axes" -> {True, True}, 
          "LabelStyle" -> {}, "AspectRatio" -> 1, "DefaultStyle" -> {
            Directive[
             Opacity[1.], 
             RGBColor[0.363898, 0.618501, 0.782349], 
             AbsoluteThickness[2]], 
            Directive[
             Opacity[1.], 
             RGBColor[0.772079, 0.431554, 0.102387], 
             AbsoluteThickness[2]], 
            Directive[
             Opacity[1.], 
             RGBColor[0.528488, 0.470624, 0.701351], 
             AbsoluteThickness[2]], 
            Directive[
             Opacity[1.], 
             RGBColor[0.922526, 0.385626, 0.209179], 
             AbsoluteThickness[2]], 
            Directive[
             Opacity[1.], 
             RGBColor[0.560181, 0.691569, 0.194885], 
             AbsoluteThickness[2]], 
            Directive[
             Opacity[1.], 
             RGBColor[0.880722, 0.611041, 0.142051], 
             AbsoluteThickness[2]], 
            Directive[
             Opacity[1.], 
             RGBColor[0.368417, 0.506779, 0.709798], 
             AbsoluteThickness[2]]}, 
          "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
              Identity[
               Part[#, 1]], 
              Identity[
               Part[#, 2]]}& ), 
            "ScalingFunctions" -> {{Identity, Identity}, {
              Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>,
         "Meta" -> <|
         "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
          Plot, "GroupHighlight" -> False|>|>, "DynamicHighlight"]]}, {
    DisplayFunction -> Identity, DisplayFunction -> Identity, 
     Ticks -> {Automatic, Automatic}, AxesOrigin -> {0, 0}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, DisplayFunction -> Identity, 
     PlotRangePadding -> {{None, None}, {None, None}}, PlotRangeClipping -> 
     True, ImagePadding -> All, DisplayFunction -> Identity, AspectRatio -> 1,
      Axes -> {True, True}, AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, 
     BaseStyle -> {FontSize -> 16, FontFamily -> Times}, DisplayFunction :> 
     Identity, Frame -> {{True, True}, {True, True}}, 
     FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, 
       "DefaultGraphicsInteraction" -> {
        "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
         "Effects" -> {
          "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
           "Droplines" -> {
            "freeformCursorMode" -> True, 
             "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
       "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> None,
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& )}}, PlotRange -> {{0, 20}, {-0.02, 5.}}, 
     PlotRangeClipping -> True, 
     PlotRangePadding -> {{None, None}, {None, None}}, 
     Ticks -> {Automatic, Automatic}}], 
   FormBox[
    FormBox[
     TemplateBox[{
      "\"B=0\"", "\"B=0.1\"", "\"B=0.2\"", "\"B=0.3\"", "\"B=0.4\"", 
       "\"B=0.5\"", "\"B=1\""}, "LineLegend", DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, FontFamily -> Times, 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[2]], {
                    LineBox[{{0, 12.5}, {20, 12.5}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, FontFamily -> Times, 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[2]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 12.5}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.18000000000000002`] -> 
                    Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, FontFamily -> Times, 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[2]], {
                    LineBox[{{0, 12.5}, {20, 12.5}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, FontFamily -> Times, 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[2]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 12.5}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.18000000000000002`] -> 
                    Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, FontFamily -> Times, 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[2]], {
                    LineBox[{{0, 12.5}, {20, 12.5}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, FontFamily -> Times, 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[2]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 12.5}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.18000000000000002`] -> 
                    Baseline)], #3}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, FontFamily -> Times, 
                    Opacity[1.], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[2]], {
                    LineBox[{{0, 12.5}, {20, 12.5}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, FontFamily -> Times, 
                    Opacity[1.], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[2]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 12.5}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.18000000000000002`] -> 
                    Baseline)], #4}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, FontFamily -> Times, 
                    Opacity[1.], 
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    AbsoluteThickness[2]], {
                    LineBox[{{0, 12.5}, {20, 12.5}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, FontFamily -> Times, 
                    Opacity[1.], 
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    AbsoluteThickness[2]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 12.5}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.18000000000000002`] -> 
                    Baseline)], #5}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, FontFamily -> Times, 
                    Opacity[1.], 
                    RGBColor[0.772079, 0.431554, 0.102387], 
                    AbsoluteThickness[2]], {
                    LineBox[{{0, 12.5}, {20, 12.5}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, FontFamily -> Times, 
                    Opacity[1.], 
                    RGBColor[0.772079, 0.431554, 0.102387], 
                    AbsoluteThickness[2]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 12.5}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.18000000000000002`] -> 
                    Baseline)], #6}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, FontFamily -> Times, 
                    Opacity[1.], 
                    RGBColor[0.363898, 0.618501, 0.782349], 
                    AbsoluteThickness[2]], {
                    LineBox[{{0, 12.5}, {20, 12.5}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, FontFamily -> Times, 
                    Opacity[1.], 
                    RGBColor[0.363898, 0.618501, 0.782349], 
                    AbsoluteThickness[2]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 12.5}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.18000000000000002`] -> 
                    Baseline)], #7}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
                   RowBox[{"FontFamily", "\[Rule]", "Times"}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   
                   TemplateBox[<|
                    "color" -> RGBColor[0.368417, 0.506779, 0.709798]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                   RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
                   RowBox[{"FontFamily", "\[Rule]", "Times"}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   
                   TemplateBox[<|
                    "color" -> RGBColor[0.880722, 0.611041, 0.142051]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                   RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
                   RowBox[{"FontFamily", "\[Rule]", "Times"}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   
                   TemplateBox[<|
                    "color" -> RGBColor[0.560181, 0.691569, 0.194885]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                   RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
                   RowBox[{"FontFamily", "\[Rule]", "Times"}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   
                   TemplateBox[<|
                    "color" -> RGBColor[0.922526, 0.385626, 0.209179]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                   RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
                   RowBox[{"FontFamily", "\[Rule]", "Times"}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   
                   TemplateBox[<|
                    "color" -> RGBColor[0.528488, 0.470624, 0.701351]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                   RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
                   RowBox[{"FontFamily", "\[Rule]", "Times"}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   
                   TemplateBox[<|
                    "color" -> RGBColor[0.772079, 0.431554, 0.102387]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                   RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
                   RowBox[{"FontFamily", "\[Rule]", "Times"}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   
                   TemplateBox[<|
                    "color" -> RGBColor[0.363898, 0.618501, 0.782349]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                   RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "]"}]}], 
             "}"}], ",", 
           RowBox[{"{", 
             
             RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5, ",", #6, 
               ",", #7}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{3.9225551059056177`*^9, 3.922555206299572*^9},
 CellLabel->
  "Out[840]=",ExpressionUUID->"cce4910f-ad4a-4756-a4a7-de53ee301c04"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Figure  2 b :  (a_i  = -0.2)", "Subsubsection",
 CellChangeTimes->{{3.922555114231518*^9, 
  3.922555149933456*^9}},ExpressionUUID->"84e56df2-f301-4125-a27c-\
c51908b58fc9"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Block", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"a", "=", 
     RowBox[{"-", ".2"}]}], "}"}], ",", 
   RowBox[{
    RowBox[{"pl1", "=", 
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"d\[Mu]dB", "[", 
          RowBox[{"\[Beta]", ",", "a", ",", "0"}], "]"}], ",", 
         RowBox[{"d\[Mu]dB", "[", 
          RowBox[{"\[Beta]", ",", "a", ",", ".1"}], "]"}], ",", 
         RowBox[{"d\[Mu]dB", "[", 
          RowBox[{"\[Beta]", ",", "a", ",", ".2"}], "]"}], ",", 
         RowBox[{"d\[Mu]dB", "[", 
          RowBox[{"\[Beta]", ",", "a", ",", ".3"}], "]"}], ",", 
         RowBox[{"d\[Mu]dB", "[", 
          RowBox[{"\[Beta]", ",", "a", ",", ".4"}], "]"}], ",", 
         RowBox[{"d\[Mu]dB", "[", 
          RowBox[{"\[Beta]", ",", "a", ",", ".5"}], "]"}], ",", 
         RowBox[{"d\[Mu]dB", "[", 
          RowBox[{"\[Beta]", ",", "a", ",", "1"}], "]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"\[Beta]", ",", "0", ",", "20"}], "}"}], ",", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", ".02"}], ",", "5"}], "}"}]}], ",", 
       RowBox[{"BaseStyle", "->", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
          RowBox[{"FontFamily", "\[Rule]", "Times"}]}], "}"}]}], ",", 
       RowBox[{"Frame", "\[Rule]", "True"}], ",", 
       RowBox[{"PlotRangePadding", "\[Rule]", "None"}], ",", 
       RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", 
       RowBox[{"PlotLegends", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
         "\"\<B=0\>\"", ",", "\"\<B=0.1\>\"", ",", "\"\<B=0.2\>\"", ",", 
          "\"\<B=0.3\>\"", ",", "\"\<B=0.4\>\"", ",", "\"\<B=0.5\>\"", ",", 
          "\"\<B=1\>\""}], "}"}]}]}], "]"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"pl2", " ", "=", " ", 
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{"peak", "[", "\[Beta]", "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"\[Beta]", ",", "0", ",", "20"}], "}"}], ",", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", ".02"}], ",", "5"}], "}"}]}], ",", 
       RowBox[{"PlotStyle", " ", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"Gray", ",", "Dashed"}], "}"}]}], ",", 
       RowBox[{"BaseStyle", "->", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
          RowBox[{"FontFamily", "\[Rule]", "Times"}]}], "}"}]}], ",", 
       RowBox[{"Frame", "\[Rule]", "True"}], ",", 
       RowBox[{"PlotRangePadding", "\[Rule]", "None"}], ",", 
       RowBox[{"AspectRatio", "\[Rule]", "1"}]}], "]"}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"pl", "=", 
     RowBox[{"Show", "[", 
      RowBox[{"{", 
       RowBox[{"pl2", ",", "pl1"}], "}"}], "]"}]}]}]}], "\[IndentingNewLine]",
   "]"}]], "Input",
 CellChangeTimes->{{3.92255516105339*^9, 3.92255516185109*^9}},
 CellLabel->
  "In[841]:=",ExpressionUUID->"b0df1240-6f03-4a78-a107-ade4c27ae820"],

Cell[BoxData[
 TemplateBox[{
   GraphicsBox[{
     InterpretationBox[{
       TagBox[{{{}, {}, 
          TagBox[{
            GrayLevel[0.5], 
            AbsoluteThickness[2], 
            Opacity[1.], 
            Dashing[{Small, Small}], 
            LineBox[CompressedData["
1:eJwV0v8303scwPHNZp+upku6jvJls9bGzJf5VNK5vF9K5ebL5bK66UhWxhV9
8eXcEhUl3K6aKOKsXUkd192is5xbbstlUrF1M/TF3Nv1rVp0MMMYbveH53n+
Aw9nwZHv4s0IBELo5/6/+JSAwjtY6f/Icn2O8ckRf6WGHrKbfgLhQYq1ji6h
aOmx4iydXog6tnUU97NjkLi5iGZOv4bKlC+ePGSnoGS/jJQZWi1aJPGHpOxs
pJlPLB2n3Uf11baTNewihPUNsMdoT9FPaTOzVWwxqnomOfaR9hr92JdgkrCl
SHansC/ZQ4fK9vntyItToAT04tpoqh4tJP3gLSp+jA4Puw7KZUZk2fhOEa5S
IQvnc+x/NhFgT9Scj5mmC1206uBU7SdB6PPqPH5WLxL0RT0idVKAer00npH+
Bh1rOyc4wraAzPWxysQ9f6OGo9RIu28sYZuQFdK98BZVnTyk89ptBbgWlrym
B1CuxBQxNWoNk12jyRaqIUTQvIU/Mm2gQGpe8UvFCGKlC49Hcb4CkvcWUdql
92jIULZr+UNbCPOxCmgV6NDO4aTsy8fs4PQIsenbmFEUNiRyc3JaAwUn9k+V
h31CulbBmSdSe2jY7pLu+eU48rDuddwa6wiidXe76i0mkAUyxGn1TvBKee7i
UcME2jEWPcPg02Gl7weZWj+JXrUcJEZznWETjex5YUyP7hUo99ENztDelkA9
3zuFhOYZb9VqBgQFxITRNAZ0IPXkPWrFWvDOrhybVkwjzwQ3dUgcEzA30Sj3
1gx6vpK7PMN3HTyX2oYTq2ZRkyy3kktiAWFi2GrVBSM6SeSEd/azgPHFjo1t
BXPIQpsZdFjOBl7JvqbunHk0fMu5VJLlArX9CjEjyYRKXVaT7/NdwWahfmiF
cAGJKoTtcXQOjGg/FvhGLKLo0hg19R0Hbnr0/9zis4RmA2uMEoUb1HHq56bs
CDA4vOV4Sz4XNjld7b9dRIAbfjx7VZw7+JuUk65UIkjzMqwT3D3gxObyjcG5
RMjnHwgmGTygtmH7r/bTRNigrarNV3lCpI1/eFOaGZS7VkpVwV7g3fOaOffe
DE43F5UH3/eCwhyF27LEz27s+TXPmDzoFZ4StA2RIOBw+17rQh7s/m2g3XkP
GSQOAmangQcR2kuxoS/JwGy9fTVsrzecSf53nV2oOYjcWzhdCm+o2bDC4XKz
OQj15BdPOTgEfjgb2OdHAUHDJL3wEg62C+LK1rsUSM6NNO0sxgGV3Jao5BTI
iJS/pJbgIHRtqH7ZSIECQ8ZF0VUcGvnKuo8PKCDzNc6XiXHYJdM12bRSwPjn
Uu+tOhyuxPpoD2goIOqiFinbcVjV8pcDeYoCFdUpieef4uD3/Rv6imkKVKer
twZ14HDw0yDTbpYCjbaiuQ41DvI1M1yuiQLaaJtETQ8OUWmOflFkDNiDq7cO
DOJQwkyKubkKAy95ptPNYRyaHqTFyWwx2JzXZ4x/h8NgeHb873YYhLDF9R90
+GdfopROBwxSD9GdJiZw6OppzJ5iYpD1dY7xrh6H+UPNOYssDPIsB7rTDTgw
zJ7lLXPFoPxO9YXZWRxSPfqLHNwxuHGGnPBgDodK5UgxyxODuoj4LVkmHFqi
x6948TCQMx47+i/ioBs3XtuMY6DQs4xLSziszCddD9yAwX94NDCm
             "]]}, Annotation[#, "Charting`Private`Tag#1"]& ]}, {}}, {
        "WolframDynamicHighlight", <|
         "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>}], 
       StyleBox[
        DynamicBox[
         (Charting`HighlightActionBox["DynamicHighlight", {}, 
          Slot["HighlightElements"], 
          Slot["LayoutOptions"], 
          Slot["Meta"], 
          Charting`HighlightActionFunction["DynamicHighlight", {{{{}, {}, 
              Annotation[{
                Directive[
                 Opacity[1.], 
                 AbsoluteThickness[2], 
                 GrayLevel[0.5], 
                 Dashing[{Small, Small}]], 
                Line[CompressedData["
1:eJwV0v8303scwPHNZp+upku6jvJls9bGzJf5VNK5vF9K5ebL5bK66UhWxhV9
8eXcEhUl3K6aKOKsXUkd192is5xbbstlUrF1M/TF3Nv1rVp0MMMYbveH53n+
Aw9nwZHv4s0IBELo5/6/+JSAwjtY6f/Icn2O8ckRf6WGHrKbfgLhQYq1ji6h
aOmx4iydXog6tnUU97NjkLi5iGZOv4bKlC+ePGSnoGS/jJQZWi1aJPGHpOxs
pJlPLB2n3Uf11baTNewihPUNsMdoT9FPaTOzVWwxqnomOfaR9hr92JdgkrCl
SHansC/ZQ4fK9vntyItToAT04tpoqh4tJP3gLSp+jA4Puw7KZUZk2fhOEa5S
IQvnc+x/NhFgT9Scj5mmC1206uBU7SdB6PPqPH5WLxL0RT0idVKAer00npH+
Bh1rOyc4wraAzPWxysQ9f6OGo9RIu28sYZuQFdK98BZVnTyk89ptBbgWlrym
B1CuxBQxNWoNk12jyRaqIUTQvIU/Mm2gQGpe8UvFCGKlC49Hcb4CkvcWUdql
92jIULZr+UNbCPOxCmgV6NDO4aTsy8fs4PQIsenbmFEUNiRyc3JaAwUn9k+V
h31CulbBmSdSe2jY7pLu+eU48rDuddwa6wiidXe76i0mkAUyxGn1TvBKee7i
UcME2jEWPcPg02Gl7weZWj+JXrUcJEZznWETjex5YUyP7hUo99ENztDelkA9
3zuFhOYZb9VqBgQFxITRNAZ0IPXkPWrFWvDOrhybVkwjzwQ3dUgcEzA30Sj3
1gx6vpK7PMN3HTyX2oYTq2ZRkyy3kktiAWFi2GrVBSM6SeSEd/azgPHFjo1t
BXPIQpsZdFjOBl7JvqbunHk0fMu5VJLlArX9CjEjyYRKXVaT7/NdwWahfmiF
cAGJKoTtcXQOjGg/FvhGLKLo0hg19R0Hbnr0/9zis4RmA2uMEoUb1HHq56bs
CDA4vOV4Sz4XNjld7b9dRIAbfjx7VZw7+JuUk65UIkjzMqwT3D3gxObyjcG5
RMjnHwgmGTygtmH7r/bTRNigrarNV3lCpI1/eFOaGZS7VkpVwV7g3fOaOffe
DE43F5UH3/eCwhyF27LEz27s+TXPmDzoFZ4StA2RIOBw+17rQh7s/m2g3XkP
GSQOAmangQcR2kuxoS/JwGy9fTVsrzecSf53nV2oOYjcWzhdCm+o2bDC4XKz
OQj15BdPOTgEfjgb2OdHAUHDJL3wEg62C+LK1rsUSM6NNO0sxgGV3Jao5BTI
iJS/pJbgIHRtqH7ZSIECQ8ZF0VUcGvnKuo8PKCDzNc6XiXHYJdM12bRSwPjn
Uu+tOhyuxPpoD2goIOqiFinbcVjV8pcDeYoCFdUpieef4uD3/Rv6imkKVKer
twZ14HDw0yDTbpYCjbaiuQ41DvI1M1yuiQLaaJtETQ8OUWmOflFkDNiDq7cO
DOJQwkyKubkKAy95ptPNYRyaHqTFyWwx2JzXZ4x/h8NgeHb873YYhLDF9R90
+GdfopROBwxSD9GdJiZw6OppzJ5iYpD1dY7xrh6H+UPNOYssDPIsB7rTDTgw
zJ7lLXPFoPxO9YXZWRxSPfqLHNwxuHGGnPBgDodK5UgxyxODuoj4LVkmHFqi
x6948TCQMx47+i/ioBs3XtuMY6DQs4xLSziszCddD9yAwX94NDCm
                 "]]}, "Charting`Private`Tag#1"]}}, {}}, <|
           "HighlightElements" -> <|
             "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
            "LayoutOptions" -> <|
             "PanelPlotLayout" -> <||>, "PlotRange" -> {{0, 20}, {-0.02, 5.}},
               "Frame" -> {{True, True}, {True, True}}, 
              "AxesOrigin" -> {0, 0}, "ImageSize" -> {360, 360}, 
              "Axes" -> {True, True}, "LabelStyle" -> {}, "AspectRatio" -> 1, 
              "DefaultStyle" -> {
                Directive[
                 Opacity[1.], 
                 AbsoluteThickness[2], 
                 GrayLevel[0.5], 
                 Dashing[{Small, Small}]]}, 
              "HighlightLabelingFunctions" -> <|
               "CoordinatesToolOptions" -> ({
                  Identity[
                   Part[#, 1]], 
                  Identity[
                   Part[#, 2]]}& ), 
                "ScalingFunctions" -> {{Identity, Identity}, {
                  Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
              False|>, 
            "Meta" -> <|
             "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
              "Function" -> Plot, "GroupHighlight" -> False|>|>]]& )[<|
          "HighlightElements" -> <|
            "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
           "LayoutOptions" -> <|
            "PanelPlotLayout" -> <||>, "PlotRange" -> {{0, 20}, {-0.02, 5.}}, 
             "Frame" -> {{True, True}, {True, True}}, "AxesOrigin" -> {0, 0}, 
             "ImageSize" -> {360, 360}, "Axes" -> {True, True}, 
             "LabelStyle" -> {}, "AspectRatio" -> 1, "DefaultStyle" -> {
               Directive[
                Opacity[1.], 
                AbsoluteThickness[2], 
                GrayLevel[0.5], 
                Dashing[{Small, Small}]]}, 
             "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
                 Identity[
                  Part[#, 1]], 
                 Identity[
                  Part[#, 2]]}& ), 
               "ScalingFunctions" -> {{Identity, Identity}, {
                 Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
             False|>, 
           "Meta" -> <|
            "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
             "Function" -> Plot, "GroupHighlight" -> False|>|>], 
         ImageSizeCache -> {{4.503599627370496*^15, -4.503599627370496*^15}, {
          4.503599627370496*^15, -4.503599627370496*^15}}], Selectable -> 
        False]}, 
      Annotation[{{{{}, {}, 
          Annotation[{
            Directive[
             Opacity[1.], 
             AbsoluteThickness[2], 
             GrayLevel[0.5], 
             Dashing[{Small, Small}]], 
            Line[CompressedData["
1:eJwV0v8303scwPHNZp+upku6jvJls9bGzJf5VNK5vF9K5ebL5bK66UhWxhV9
8eXcEhUl3K6aKOKsXUkd192is5xbbstlUrF1M/TF3Nv1rVp0MMMYbveH53n+
Aw9nwZHv4s0IBELo5/6/+JSAwjtY6f/Icn2O8ckRf6WGHrKbfgLhQYq1ji6h
aOmx4iydXog6tnUU97NjkLi5iGZOv4bKlC+ePGSnoGS/jJQZWi1aJPGHpOxs
pJlPLB2n3Uf11baTNewihPUNsMdoT9FPaTOzVWwxqnomOfaR9hr92JdgkrCl
SHansC/ZQ4fK9vntyItToAT04tpoqh4tJP3gLSp+jA4Puw7KZUZk2fhOEa5S
IQvnc+x/NhFgT9Scj5mmC1206uBU7SdB6PPqPH5WLxL0RT0idVKAer00npH+
Bh1rOyc4wraAzPWxysQ9f6OGo9RIu28sYZuQFdK98BZVnTyk89ptBbgWlrym
B1CuxBQxNWoNk12jyRaqIUTQvIU/Mm2gQGpe8UvFCGKlC49Hcb4CkvcWUdql
92jIULZr+UNbCPOxCmgV6NDO4aTsy8fs4PQIsenbmFEUNiRyc3JaAwUn9k+V
h31CulbBmSdSe2jY7pLu+eU48rDuddwa6wiidXe76i0mkAUyxGn1TvBKee7i
UcME2jEWPcPg02Gl7weZWj+JXrUcJEZznWETjex5YUyP7hUo99ENztDelkA9
3zuFhOYZb9VqBgQFxITRNAZ0IPXkPWrFWvDOrhybVkwjzwQ3dUgcEzA30Sj3
1gx6vpK7PMN3HTyX2oYTq2ZRkyy3kktiAWFi2GrVBSM6SeSEd/azgPHFjo1t
BXPIQpsZdFjOBl7JvqbunHk0fMu5VJLlArX9CjEjyYRKXVaT7/NdwWahfmiF
cAGJKoTtcXQOjGg/FvhGLKLo0hg19R0Hbnr0/9zis4RmA2uMEoUb1HHq56bs
CDA4vOV4Sz4XNjld7b9dRIAbfjx7VZw7+JuUk65UIkjzMqwT3D3gxObyjcG5
RMjnHwgmGTygtmH7r/bTRNigrarNV3lCpI1/eFOaGZS7VkpVwV7g3fOaOffe
DE43F5UH3/eCwhyF27LEz27s+TXPmDzoFZ4StA2RIOBw+17rQh7s/m2g3XkP
GSQOAmangQcR2kuxoS/JwGy9fTVsrzecSf53nV2oOYjcWzhdCm+o2bDC4XKz
OQj15BdPOTgEfjgb2OdHAUHDJL3wEg62C+LK1rsUSM6NNO0sxgGV3Jao5BTI
iJS/pJbgIHRtqH7ZSIECQ8ZF0VUcGvnKuo8PKCDzNc6XiXHYJdM12bRSwPjn
Uu+tOhyuxPpoD2goIOqiFinbcVjV8pcDeYoCFdUpieef4uD3/Rv6imkKVKer
twZ14HDw0yDTbpYCjbaiuQ41DvI1M1yuiQLaaJtETQ8OUWmOflFkDNiDq7cO
DOJQwkyKubkKAy95ptPNYRyaHqTFyWwx2JzXZ4x/h8NgeHb873YYhLDF9R90
+GdfopROBwxSD9GdJiZw6OppzJ5iYpD1dY7xrh6H+UPNOYssDPIsB7rTDTgw
zJ7lLXPFoPxO9YXZWRxSPfqLHNwxuHGGnPBgDodK5UgxyxODuoj4LVkmHFqi
x6948TCQMx47+i/ioBs3XtuMY6DQs4xLSziszCddD9yAwX94NDCm
             "]]}, "Charting`Private`Tag#1"]}}, {}}, <|
       "HighlightElements" -> <|
         "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
        "LayoutOptions" -> <|
         "PanelPlotLayout" -> <||>, "PlotRange" -> {{0, 20}, {-0.02, 5.}}, 
          "Frame" -> {{True, True}, {True, True}}, "AxesOrigin" -> {0, 0}, 
          "ImageSize" -> {360, 360}, "Axes" -> {True, True}, 
          "LabelStyle" -> {}, "AspectRatio" -> 1, "DefaultStyle" -> {
            Directive[
             Opacity[1.], 
             AbsoluteThickness[2], 
             GrayLevel[0.5], 
             Dashing[{Small, Small}]]}, 
          "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
              Identity[
               Part[#, 1]], 
              Identity[
               Part[#, 2]]}& ), 
            "ScalingFunctions" -> {{Identity, Identity}, {
              Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>,
         "Meta" -> <|
         "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
          Plot, "GroupHighlight" -> False|>|>, "DynamicHighlight"]], 
     InterpretationBox[{
       TagBox[{{{}, {}, 
          TagBox[{
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[2], 
            Opacity[1.], 
            LineBox[CompressedData["
1:eJwd1nk4Vd3bB3BzEk/mDOfsfY4hQ2Q4hJR1R5SKylCUhAYikmhAKpQhU0Vk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             "]]}, Annotation[#, "Charting`Private`Tag#1"]& ], 
          TagBox[{
            RGBColor[0.880722, 0.611041, 0.142051], 
            AbsoluteThickness[2], 
            Opacity[1.], 
            LineBox[CompressedData["
1:eJwd13k8VO0XAPB76W2RRCQVxpZllntHQy8t7mlRdkUolawlpIg3oZQtsiT7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             "]]}, Annotation[#, "Charting`Private`Tag#2"]& ], 
          TagBox[{
            RGBColor[0.560181, 0.691569, 0.194885], 
            AbsoluteThickness[2], 
            Opacity[1.], 
            LineBox[CompressedData["
1:eJwtxX1M1HUcB/DDA9TjUI7vdBpx9zskTo4HOb9ry5Z830lbKuhSRBeuB055
KBGDcZsClZGEt4ZdyZSHsRuSNubAh51u9ECGJPJ0Tq8sBy3Gebku2aTrkgOS
at/PH6+9jNZDOwsXqVSqbf/5/7b3rJGW/a2Z8urMfo+Ss0c5IuSvioUbvR8q
ip1+S7RdazBEKM30EVG60XbwsaGTtgvPXEnjI0MP3SwWj02apgyDdKdoH3KW
/2G4R/eI7gv2sdJ0Pz0kisXt5ocVAdojynzJXld3iL4nNMZjpl+fU0E+IU7E
DJvb31RD7hXWsV3fqkciIf9NlH9/zHrIpIHcLy69o81dtSUa8inRXn3An7En
BvJHotY5v+OvhzrIp4XKM4GvqxjkAZFUWXR4l3kF5EFxP3h6d9Q3KyH/W2z1
vf3uZ+WrIJ8R2+87UvT6pyCfFf7r1qM3u+IgnxPpurvxWW/EQ/6P0IhgwXhA
D/kT8fJU/uOEPAVyFX7u2x+Wn2qkw3DleP/rStBIh6EowjbhdifQi7CvovqK
tmUNrca64hR3TkEiHY5bsalRtg3P0BH4qru2NVWdREeiOsz8ysgvSXQkNONV
m8tcJnoxfOeMjc6atfQSNK5dHd6Tl0wvhaOlaKBAMdMa5De+5tY+MNMazLx0
NuTsTaGj4PVtOtxXn0prcWajJW60II2ORledTVeclk4vQ33evmx1MJ1ehmfH
2zvrR9fRy9GU3No1mp1Bx+D9aw1N2T0ZdAy2xeWdHUq00Dq8WDawV2e30Do4
n7YmjgQttA6J1784tX3vejoWjrQ+853e9XQsigLhtwfNnGawXvpTsX/CaYbS
2tz5rZ9ymsGW6/pJe5LTDMeDthOOU5xm6N4QmjvdxmmG0HcLd8+d5zSD4462
oX+A0wwtHQdLPhrkNENHpTtr8zCnGa6udMwOuznNMJ7PSjw/cprB5F2dNenl
NEOGq0r/uY/TDM/XjYUKH3CaIcfUdvF3P6cZKg4o+ulpTjPUvPBB6HKA0wx1
0ZM/VAY5zdB0oePjmRlOM5w5Gl785SynGc7vKNxUM89pBlfCjfjMJ5xm6A0k
hRYWOM3wL8E3L8Q=
             "]]}, Annotation[#, "Charting`Private`Tag#3"]& ], 
          TagBox[{
            RGBColor[0.922526, 0.385626, 0.209179], 
            AbsoluteThickness[2], 
            Opacity[1.], 
            LineBox[CompressedData["
1:eJwd13k4VV0XAPB78DYgEWnCNWW4wzlXl6LkrAZliiKUypwUKdNbhkpCZEiG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             "]]}, Annotation[#, "Charting`Private`Tag#4"]& ], 
          TagBox[{
            RGBColor[0.528488, 0.470624, 0.701351], 
            AbsoluteThickness[2], 
            Opacity[1.], 
            LineBox[CompressedData["
1:eJwd1nk4Vd0XB3BzEm/m8d5z7jVkiNClSNkrolRUhkLK0EBEEg2IkhJlqEiZ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             "]]}, Annotation[#, "Charting`Private`Tag#5"]& ], 
          TagBox[{
            RGBColor[0.772079, 0.431554, 0.102387], 
            AbsoluteThickness[2], 
            Opacity[1.], 
            LineBox[CompressedData["
1:eJwd1nc4V+//B3Ayssd7GcmoUMh6t1C9XimVmQZKKESojKJCVlNKUTTMSsNM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             "]]}, Annotation[#, "Charting`Private`Tag#6"]& ], 
          TagBox[{
            RGBColor[0.363898, 0.618501, 0.782349], 
            AbsoluteThickness[2], 
            Opacity[1.], 
            LineBox[CompressedData["
1:eJwVl3c8lu8Xx41IUlZGkr3382iodJ9DGRkVUkiKhBJSFKGEEELIDGWEisr4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             "]]}, Annotation[#, "Charting`Private`Tag#7"]& ]}, {}}, {
        "WolframDynamicHighlight", <|
         "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>}], 
       StyleBox[
        DynamicBox[
         (Charting`HighlightActionBox["DynamicHighlight", {}, 
          Slot["HighlightElements"], 
          Slot["LayoutOptions"], 
          Slot["Meta"], 
          Charting`HighlightActionFunction["DynamicHighlight", {{{{}, {}, 
              Annotation[{
                Directive[
                 Opacity[1.], 
                 RGBColor[0.368417, 0.506779, 0.709798], 
                 AbsoluteThickness[2]], 
                Line[CompressedData["
1:eJwd1nk4Vd3bB3BzEk/mDOfsfY4hQ2Q4hJR1R5SKylCUhAYikmhAKpQhU0Vk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                 "]]}, "Charting`Private`Tag#1"], 
              Annotation[{
                Directive[
                 Opacity[1.], 
                 RGBColor[0.880722, 0.611041, 0.142051], 
                 AbsoluteThickness[2]], 
                Line[CompressedData["
1:eJwd13k8VO0XAPB76W2RRCQVxpZllntHQy8t7mlRdkUolawlpIg3oZQtsiT7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                 "]]}, "Charting`Private`Tag#2"], 
              Annotation[{
                Directive[
                 Opacity[1.], 
                 RGBColor[0.560181, 0.691569, 0.194885], 
                 AbsoluteThickness[2]], 
                Line[CompressedData["
1:eJwtxX1M1HUcB/DDA9TjUI7vdBpx9zskTo4HOb9ry5Z830lbKuhSRBeuB055
KBGDcZsClZGEt4ZdyZSHsRuSNubAh51u9ECGJPJ0Tq8sBy3Gebku2aTrkgOS
at/PH6+9jNZDOwsXqVSqbf/5/7b3rJGW/a2Z8urMfo+Ss0c5IuSvioUbvR8q
ip1+S7RdazBEKM30EVG60XbwsaGTtgvPXEnjI0MP3SwWj02apgyDdKdoH3KW
/2G4R/eI7gv2sdJ0Pz0kisXt5ocVAdojynzJXld3iL4nNMZjpl+fU0E+IU7E
DJvb31RD7hXWsV3fqkciIf9NlH9/zHrIpIHcLy69o81dtSUa8inRXn3An7En
BvJHotY5v+OvhzrIp4XKM4GvqxjkAZFUWXR4l3kF5EFxP3h6d9Q3KyH/W2z1
vf3uZ+WrIJ8R2+87UvT6pyCfFf7r1qM3u+IgnxPpurvxWW/EQ/6P0IhgwXhA
D/kT8fJU/uOEPAVyFX7u2x+Wn2qkw3DleP/rStBIh6EowjbhdifQi7CvovqK
tmUNrca64hR3TkEiHY5bsalRtg3P0BH4qru2NVWdREeiOsz8ysgvSXQkNONV
m8tcJnoxfOeMjc6atfQSNK5dHd6Tl0wvhaOlaKBAMdMa5De+5tY+MNMazLx0
NuTsTaGj4PVtOtxXn0prcWajJW60II2ORledTVeclk4vQ33evmx1MJ1ehmfH
2zvrR9fRy9GU3No1mp1Bx+D9aw1N2T0ZdAy2xeWdHUq00Dq8WDawV2e30Do4
n7YmjgQttA6J1784tX3vejoWjrQ+853e9XQsigLhtwfNnGawXvpTsX/CaYbS
2tz5rZ9ymsGW6/pJe5LTDMeDthOOU5xm6N4QmjvdxmmG0HcLd8+d5zSD4462
oX+A0wwtHQdLPhrkNENHpTtr8zCnGa6udMwOuznNMJ7PSjw/cprB5F2dNenl
NEOGq0r/uY/TDM/XjYUKH3CaIcfUdvF3P6cZKg4o+ulpTjPUvPBB6HKA0wx1
0ZM/VAY5zdB0oePjmRlOM5w5Gl785SynGc7vKNxUM89pBlfCjfjMJ5xm6A0k
hRYWOM3wL8E3L8Q=
                 "]]}, "Charting`Private`Tag#3"], 
              Annotation[{
                Directive[
                 Opacity[1.], 
                 RGBColor[0.922526, 0.385626, 0.209179], 
                 AbsoluteThickness[2]], 
                Line[CompressedData["
1:eJwd13k4VV0XAPB78DYgEWnCNWW4wzlXl6LkrAZliiKUypwUKdNbhkpCZEiG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                 "]]}, "Charting`Private`Tag#4"], 
              Annotation[{
                Directive[
                 Opacity[1.], 
                 RGBColor[0.528488, 0.470624, 0.701351], 
                 AbsoluteThickness[2]], 
                Line[CompressedData["
1:eJwd1nk4Vd0XB3BzEm/m8d5z7jVkiNClSNkrolRUhkLK0EBEEg2IkhJlqEiZ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                 "]]}, "Charting`Private`Tag#5"], 
              Annotation[{
                Directive[
                 Opacity[1.], 
                 RGBColor[0.772079, 0.431554, 0.102387], 
                 AbsoluteThickness[2]], 
                Line[CompressedData["
1:eJwd1nc4V+//B3Ayssd7GcmoUMh6t1C9XimVmQZKKESojKJCVlNKUTTMSsNM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                 "]]}, "Charting`Private`Tag#6"], 
              Annotation[{
                Directive[
                 Opacity[1.], 
                 RGBColor[0.363898, 0.618501, 0.782349], 
                 AbsoluteThickness[2]], 
                Line[CompressedData["
1:eJwVl3c8lu8Xx41IUlZGkr3382iodJ9DGRkVUkiKhBJSFKGEEELIDGWEisr4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                 "]]}, "Charting`Private`Tag#7"]}}, {}}, <|
           "HighlightElements" -> <|
             "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
            "LayoutOptions" -> <|
             "PanelPlotLayout" -> <||>, "PlotRange" -> {{0, 20}, {-0.02, 5.}},
               "Frame" -> {{True, True}, {True, True}}, 
              "AxesOrigin" -> {0, 0}, "ImageSize" -> {360, 360}, 
              "Axes" -> {True, True}, "LabelStyle" -> {}, "AspectRatio" -> 1, 
              "DefaultStyle" -> {
                Directive[
                 Opacity[1.], 
                 RGBColor[0.363898, 0.618501, 0.782349], 
                 AbsoluteThickness[2]], 
                Directive[
                 Opacity[1.], 
                 RGBColor[0.772079, 0.431554, 0.102387], 
                 AbsoluteThickness[2]], 
                Directive[
                 Opacity[1.], 
                 RGBColor[0.528488, 0.470624, 0.701351], 
                 AbsoluteThickness[2]], 
                Directive[
                 Opacity[1.], 
                 RGBColor[0.922526, 0.385626, 0.209179], 
                 AbsoluteThickness[2]], 
                Directive[
                 Opacity[1.], 
                 RGBColor[0.560181, 0.691569, 0.194885], 
                 AbsoluteThickness[2]], 
                Directive[
                 Opacity[1.], 
                 RGBColor[0.880722, 0.611041, 0.142051], 
                 AbsoluteThickness[2]], 
                Directive[
                 Opacity[1.], 
                 RGBColor[0.368417, 0.506779, 0.709798], 
                 AbsoluteThickness[2]]}, 
              "HighlightLabelingFunctions" -> <|
               "CoordinatesToolOptions" -> ({
                  Identity[
                   Part[#, 1]], 
                  Identity[
                   Part[#, 2]]}& ), 
                "ScalingFunctions" -> {{Identity, Identity}, {
                  Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
              False|>, 
            "Meta" -> <|
             "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
              "Function" -> Plot, "GroupHighlight" -> False|>|>]]& )[<|
          "HighlightElements" -> <|
            "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
           "LayoutOptions" -> <|
            "PanelPlotLayout" -> <||>, "PlotRange" -> {{0, 20}, {-0.02, 5.}}, 
             "Frame" -> {{True, True}, {True, True}}, "AxesOrigin" -> {0, 0}, 
             "ImageSize" -> {360, 360}, "Axes" -> {True, True}, 
             "LabelStyle" -> {}, "AspectRatio" -> 1, "DefaultStyle" -> {
               Directive[
                Opacity[1.], 
                RGBColor[0.363898, 0.618501, 0.782349], 
                AbsoluteThickness[2]], 
               Directive[
                Opacity[1.], 
                RGBColor[0.772079, 0.431554, 0.102387], 
                AbsoluteThickness[2]], 
               Directive[
                Opacity[1.], 
                RGBColor[0.528488, 0.470624, 0.701351], 
                AbsoluteThickness[2]], 
               Directive[
                Opacity[1.], 
                RGBColor[0.922526, 0.385626, 0.209179], 
                AbsoluteThickness[2]], 
               Directive[
                Opacity[1.], 
                RGBColor[0.560181, 0.691569, 0.194885], 
                AbsoluteThickness[2]], 
               Directive[
                Opacity[1.], 
                RGBColor[0.880722, 0.611041, 0.142051], 
                AbsoluteThickness[2]], 
               Directive[
                Opacity[1.], 
                RGBColor[0.368417, 0.506779, 0.709798], 
                AbsoluteThickness[2]]}, 
             "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
                 Identity[
                  Part[#, 1]], 
                 Identity[
                  Part[#, 2]]}& ), 
               "ScalingFunctions" -> {{Identity, Identity}, {
                 Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
             False|>, 
           "Meta" -> <|
            "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
             "Function" -> Plot, "GroupHighlight" -> False|>|>], 
         ImageSizeCache -> {{4.503599627370496*^15, -4.503599627370496*^15}, {
          4.503599627370496*^15, -4.503599627370496*^15}}], Selectable -> 
        False]}, 
      Annotation[{{{{}, {}, 
          Annotation[{
            Directive[
             Opacity[1.], 
             RGBColor[0.368417, 0.506779, 0.709798], 
             AbsoluteThickness[2]], 
            Line[CompressedData["
1:eJwd1nk4Vd3bB3BzEk/mDOfsfY4hQ2Q4hJR1R5SKylCUhAYikmhAKpQhU0Vk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             "]]}, "Charting`Private`Tag#1"], 
          Annotation[{
            Directive[
             Opacity[1.], 
             RGBColor[0.880722, 0.611041, 0.142051], 
             AbsoluteThickness[2]], 
            Line[CompressedData["
1:eJwd13k8VO0XAPB76W2RRCQVxpZllntHQy8t7mlRdkUolawlpIg3oZQtsiT7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             "]]}, "Charting`Private`Tag#2"], 
          Annotation[{
            Directive[
             Opacity[1.], 
             RGBColor[0.560181, 0.691569, 0.194885], 
             AbsoluteThickness[2]], 
            Line[CompressedData["
1:eJwtxX1M1HUcB/DDA9TjUI7vdBpx9zskTo4HOb9ry5Z830lbKuhSRBeuB055
KBGDcZsClZGEt4ZdyZSHsRuSNubAh51u9ECGJPJ0Tq8sBy3Gebku2aTrkgOS
at/PH6+9jNZDOwsXqVSqbf/5/7b3rJGW/a2Z8urMfo+Ss0c5IuSvioUbvR8q
ip1+S7RdazBEKM30EVG60XbwsaGTtgvPXEnjI0MP3SwWj02apgyDdKdoH3KW
/2G4R/eI7gv2sdJ0Pz0kisXt5ocVAdojynzJXld3iL4nNMZjpl+fU0E+IU7E
DJvb31RD7hXWsV3fqkciIf9NlH9/zHrIpIHcLy69o81dtSUa8inRXn3An7En
BvJHotY5v+OvhzrIp4XKM4GvqxjkAZFUWXR4l3kF5EFxP3h6d9Q3KyH/W2z1
vf3uZ+WrIJ8R2+87UvT6pyCfFf7r1qM3u+IgnxPpurvxWW/EQ/6P0IhgwXhA
D/kT8fJU/uOEPAVyFX7u2x+Wn2qkw3DleP/rStBIh6EowjbhdifQi7CvovqK
tmUNrca64hR3TkEiHY5bsalRtg3P0BH4qru2NVWdREeiOsz8ysgvSXQkNONV
m8tcJnoxfOeMjc6atfQSNK5dHd6Tl0wvhaOlaKBAMdMa5De+5tY+MNMazLx0
NuTsTaGj4PVtOtxXn0prcWajJW60II2ORledTVeclk4vQ33evmx1MJ1ehmfH
2zvrR9fRy9GU3No1mp1Bx+D9aw1N2T0ZdAy2xeWdHUq00Dq8WDawV2e30Do4
n7YmjgQttA6J1784tX3vejoWjrQ+853e9XQsigLhtwfNnGawXvpTsX/CaYbS
2tz5rZ9ymsGW6/pJe5LTDMeDthOOU5xm6N4QmjvdxmmG0HcLd8+d5zSD4462
oX+A0wwtHQdLPhrkNENHpTtr8zCnGa6udMwOuznNMJ7PSjw/cprB5F2dNenl
NEOGq0r/uY/TDM/XjYUKH3CaIcfUdvF3P6cZKg4o+ulpTjPUvPBB6HKA0wx1
0ZM/VAY5zdB0oePjmRlOM5w5Gl785SynGc7vKNxUM89pBlfCjfjMJ5xm6A0k
hRYWOM3wL8E3L8Q=
             "]]}, "Charting`Private`Tag#3"], 
          Annotation[{
            Directive[
             Opacity[1.], 
             RGBColor[0.922526, 0.385626, 0.209179], 
             AbsoluteThickness[2]], 
            Line[CompressedData["
1:eJwd13k4VV0XAPB78DYgEWnCNWW4wzlXl6LkrAZliiKUypwUKdNbhkpCZEiG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             "]]}, "Charting`Private`Tag#4"], 
          Annotation[{
            Directive[
             Opacity[1.], 
             RGBColor[0.528488, 0.470624, 0.701351], 
             AbsoluteThickness[2]], 
            Line[CompressedData["
1:eJwd1nk4Vd0XB3BzEm/m8d5z7jVkiNClSNkrolRUhkLK0EBEEg2IkhJlqEiZ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             "]]}, "Charting`Private`Tag#5"], 
          Annotation[{
            Directive[
             Opacity[1.], 
             RGBColor[0.772079, 0.431554, 0.102387], 
             AbsoluteThickness[2]], 
            Line[CompressedData["
1:eJwd1nc4V+//B3Ayssd7GcmoUMh6t1C9XimVmQZKKESojKJCVlNKUTTMSsNM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             "]]}, "Charting`Private`Tag#6"], 
          Annotation[{
            Directive[
             Opacity[1.], 
             RGBColor[0.363898, 0.618501, 0.782349], 
             AbsoluteThickness[2]], 
            Line[CompressedData["
1:eJwVl3c8lu8Xx41IUlZGkr3382iodJ9DGRkVUkiKhBJSFKGEEELIDGWEisr4
JiTJ3g+SFbKJsjPze37/3Nfr/TrXda5zf67zuYewlZPhFToaGhoL6uX/Y+I9
K0aSdQLR4vX/0YOoaBPSOyfkDlUMLFb6QqawWVXqKyT0CParhvYuC16FxLLH
ggxCcXB0rMrfRtAdrh91dfgrmAVjT3PkvfY+grY1u6gZwY9gwHjryTbuONja
Myg5LVgLLH1vDW8sZ8KLumTnX4JdEGu6oTTsWwgLsQUy/SFdULsk1to3Xgia
tvVDrStdUHHQQDNa/yNM0f81Lmrrhlrv+byD3EWgcvTk4UcBvfCnTtRIOq0Y
Wt6u00n+6QctwQa/ufelcL9OTod0cQhOWXNr2WmVQ+b7DxKvnw7BW81LY40u
5dAaq04v3jAEIkFTTfQp5SBma1LCe2gYDqiLzvStlUMdvZ8CDecINFlv59fO
/grcR3s4mqtGYWpGMTmasRJy3j7qua4wCatT58t+hlfDJMdkiI7lJAwc9arh
LagGyds6hFTUJMyIJ9/Z21UNz1W3vxhamYSDrTvowoRqIKI2xMas8hfssPS4
uyO7Bm4Phc1qmU/D7gVRh9MltZCrOZMiHjYN798zy+j9qIU/WafP0JdPQ5Bn
bjPHv1qwu8H+oVTyNygOkI7TQB2YbUR47p//DbXkVWaT0jpI3l7vy64xA30J
Ptn9ufVAHPUw97aYAd7pC2V3W+qh11F2/587MxCmW9zTN10PvK3Bow2vZqDt
VDuFVqoBnsTqnQhkm4U3jgG33sU1gK94087Nnlmwvflw24ubjWALlLipm/Ow
hF/w3moT0KQsFfUEz0MD898D2WzNELuFv7cubR7UckqFX0o0Q02tjUBWxzwE
LMsNLBo0g9SZ9ZQrhxeAo+6dy46XzTBuJ/mmj3YR3I2abdhFWsC7Xq+xkW8R
FL8Z97vLtgCvws3fJcqLkCawGlq9rwW050uUEq4swsjuHTkcWi2Q5WVYcK52
EV7WJBTYXWuBaxFepS3hS5Ab9OzgnjctQLeY0v85awlexOV2d+e1QPy5Gpq3
5UvwTpms5l3cAnX8nMceLyxB/jOvh551LSCbkVl9wuQvmOdW7lcda4GKbU3j
Ks5/wVvwo6rs7xYwvz6/TSroL5T7i9jRLLZACInQYyz5C59DGy0v0FFgqrit
pVxwGXJlSqyH9lDAT2Bl9r3KMsSfqmNnEKEA/wMBzhcGyzC2mH5mhxQF9DSv
Gt/3XYaAd7RdFGUKZLf86zoytgw59xueyulQwHFEeig/ZwXWL9PZHLxJgQGL
LqYvtSsQu9wkL3eHAkadgQqNwytwYGZEf4snBVTqx9xH+FaBdyN1yeIhBejf
p7NxB6zCX53e6LJoCtyWMT4gkrIKu6pD61vjKTCeusVc4dMq3N6XKFCbRIGm
6MsZmvOrQOwLDLB6SYFYT2HizsU1cIhI09LNpwDzUstl37trcC75yekHHyjg
5eT9KOzpGpiOHdB/VkQBK6v+9oz6NVg+6xb+oIwC7T2hq3mja/Cd/99Ova8U
0DImhMpo14HRfcfsWiUF5LQT7TsPrsO6apUBSz0Fkr7oPRk2XAe/W2PbHBop
wH5k/b8Zh3UwovOOzWumwJL8ebptaevwfmBrzlwbBa5mMEtxfV4HDbd+p1/f
KNArVKQv3E1l0Q2vuu8U+MK5O+4Q2wY4reYtHemhwL7HNaUashsgFB+Y2NRL
gZeMbsMGmhuQa8O7TbuPAru9JZktLDdA5sfQucx+CoSsdChe89yAjotPMv8M
UODfTX/j2zEbwGY0tVtgkALOU/s9fHI3YPXwcJ3yEAWGr4w8D23cgDPdwd1K
wxQ42x9VFT++AZcNee24RihQY3J86iX9P/hzbCDiJ5WPtM6z5wn8A6dZs7tP
RymQo5t68POhf3DCSpAgjVFAqNLwQv2Zf6AfMLSRT+UIgs73u9M/UL/k0SU0
TgGGwveZQ0H/oFKkc8aFym4ky6Y/6f9Aw2qr9XsqT75iW1gr+wc6h8hGHVQ2
FyvbzdT7D37detY3ROXmRCfY9fcfRBenSnRTWZ1H8IoQxyZwVZTqfqRyfnhT
kJz8JnS4ezo+oLIk8713KtqbEEXyfUumcryvfMfxy5ug2hWm2Eitj2Wjd+30
vU04IuPKakDl+7dDhC/EbQLbD74bpdT7m/tzROtq/iYc7/O8yUVl66u/rrs2
b8IXv1cHz1L1+D4YH/FgchMCaysHvKn6iSuI91bR0WCFN13YU6q+fZPrv/XY
aNA8Kv1yFFX/2Ix22ra9NFgHW7y9flL7U9hPsl+FBvONo7lYqedXo/pE8Z4G
DTpm+lxu/kEBf5Okg3sNafDpnoOHvKjnTxdeqHXengaH9I5NvOiiQNnrylOr
d2jQ6fnZVd5OCtyrbj0X50eDMSqZNPc6KLD6b8r2eyINauW3mXFQ+6+Qb9Xp
9isanLycPqJGofrrwFY3rg80mD2b2naR2q9zDsKBRi002Bl5TsuW2t+/eo0z
m+lo8Rvz+JOMcgq8WrZ658hKi+RqjcP6VL/Y7bpRuIOfFl+9iBUZ/ETtJ92g
Gt39tPiA/T/h7kJqfxeVjlfb0uK4j/QAQw5V/476GRsXWnwZfzdU6jUFTOY6
lxke0KI/56rpkUyq/6TnmY7HU+PP2D6QUijQECspXdZAi3d4BkKtn1IgKH8f
6WIXLV5em5XdHkEB7Ra1Q/9GaFHDZ7U8JZQCFVvNT6hu0qL8DL1+egAFSm6H
Xy0k0aHab2xddaM+r86sZL2LpkO/b5FRmyYUuH6DMfdUKh2O/PbOKj9DAZkQ
zqLfb+mQNdbBwe001W9f5evkaulwyVzLsUSL6ney1WTmGh0u7g/QyNpPgVC2
epkXl+gx3Dg7W56VAh8P7i046UiPJh0Be0q2UfWwcIJ1D3oUPfmrV3UL1T/Z
nGfOxdDjrRrHfq6VFhg/Ye61o4ke7fe5+kgPtsAx3+lm9yNbUK+Kbmr+fQss
L7K6GnIz4NiDguuL2i0gutdqc1OUASMnT62wqLfAyeP5j7JJDDi5IdPKd6QF
0iNMkpj0GfCC+LGB3fItYKj4orrUlwEZBFzfZLK1QLYdmU92lgHTG08KaLxp
BqueM5/pGxhR4YMvXfx/TcCc8NPBuYsR259GSXBlNEGumSN//ygj9kTvMPCL
aQL67gD3Itqt+GZXqge4NUFaZ5Gy88GtmPCw+qrCoSYY/SaU2ZeyFatbUwZ5
PjbCtZap8I/uTKgr/k3HOLcBnCv9rJwkmfHqfsMUr8g6eH+DxYj3xA4UkXlW
UxlZBS887CeVzrGhQFzaLYG75eCTvG6wMMWOdeObxxwES+G0UqGz7Dw7bl45
OebOWAoCX249sVphx+AnzcpPpz9B0eBkSwsDB4quV7b/Lf4Ec+Jdp7IFOHCt
wdXfwfQTWL0p0Lc5zYFjF31r+GNKQO2j44nOPA7s413kiN5bDDRtA1hylxMt
LFMPr58tBL+J0hd3H3Aiy8+q/ikohG00iXSHAjmxIO9+5W+pQuCQN60oeMqJ
exnajkusfQDxAIrW23ec+OXy6JvLzz+AzpHykymjnBj7WTNr1+//IDI11TzQ
cBde7X+qpxhdABIuNm5nZLjwtpPXaxbePJA/3G+UrMSFD+M4lK4y5sE+GhPF
yQNcuN3oimfbQi6oh5wYvX+MCxn2LxhRKLlgkSZ35rU5F/q7/zZ0DsmF6PY5
RbowLtRhneI7uiUXGPbfH3s7z4U3frh1dmy8g+HFmLPbP3HjJYeEu/sUcyBF
TfnWj6/cyM+Qc4+GLQcuPm4Ke1vHjV47/kyPz2RDtxhDrVEnNR5UWLEzLxso
RjePPJvnxu3zXgZvVLKh9L2ekLwMDzZUhNYJnHgDMQ60kydjeFBg/EH2xXuv
4MzHZ4zCSTxopn3G+KnVK+BgUBGdT+PBfnNx3hHNVxD6zNE8JpcHN35bprWy
vgK/+p6m/kYe1E4paBpKyYIb0v/l3djCi8+9naWbGjNBZ+SaV4QzLyanMJ5Q
O5ABml6ib4678eI537z0bQIZoM7V2710jxd1D8nMjjNkwGENfZXzIbw4o7uP
derbS5BJV5wXzeBFjrB2X7o7L2H7lQW7gl5efNbBTlh+SoeGYa8znVq7kZdL
29bRLA1ODofLCgjw4Stn58S9rS+gQXa43VyMD4Wf2jddLnsBurcO3kuQ4UPT
Xw1GRTkvQJuur4X3IHX+6SCp2OAXoC4ke5vzNB+2+CdFcWm+gP3mlWVMPnxo
+0jtEkvpc+BvXzGeH+HD8qpXSWK3kiF+j/4maYoPD9lsXHhqlAy7Lz/PvDHH
h72sH7NE9yUD95zm2vQ/Pvy3Kecfu5gEbGxRz8d59qC3gWz+gHsS0Osp/Ppx
Yg+WrKXzdgQkwuRXK++a7D1oJ25i/r4wAQSfdF4Lzd+Dv487t2vFJ8AZi5PG
Z4r3YOfNiucbHglQunxIZqBmD06ldH2tggSIkGdv/zu0ByNuiPA21MTDkZjP
kpJ8/CjUTTYLGoiDkGv8zQ/9+ZH064jCLolY+HIw4qPuY35cODZ45OL2WFja
wpTGHsWPlJcdilUzMXAped4t8QU/xsQOWo4Vx8C+9jqRghJ+fDR5hMvFKAZ+
HHW/PTzHjxvHCuWeB0SDAnvH3mMX96Kb5teECPqnMPp41Ofplb347GRnyofp
KEhk/js2Zr8X+Y/nE3Pfo4BlC29uiNtefLtPdizjTRRMLplqdjzZi3lJbP0c
56IgvfeH49WKvbjaFF3Y8TYS+DNHPodJC2Bo9z3zyBsR0C62JDaoKIAvvWud
NC9EQPALxqB9BwTwNnthJYtOBKzGS57pUhdAS91vc62iEdD5+Oq4iLkArpoY
2RzrfAKRt6bZ/gsVQOaXsd7px58AMyxa9s4LYHiT+tu/MuHgpibF9N+qAPY5
dF735w2H0WPnc8JoBXHtHYeeNGM4lGt/WVVnFcTI4oUjZ7+GwV3Dx5FZMoL4
00g+95ByGPy6Il5521IQq0u2Wp/kC4WGEGMp9mZBVPnOoJ+0JQQOhwU2TX4T
RJnd39ruDAdD5pNil4pear79+2pcKoLBL1r4y51JQfx+u9y20y8YBFqW5P7Q
CWGdGylEfWswdHSVVxoLCCE5vlPclyMItKbN/ooYC+FK6QxLuVogJO3ybbtv
IoRXlDLktSQCYeHI67e954Ww79t53UnmQHgetGYbbSWENyay6ILaA2BV8lnn
thtCOP3FZpvc1QB4Y/Xj40yQEBY0avAMxPgDW+dFz9IyIczQLmg9zPwQbDYD
TPZUCCGDasI/jTk/KJF4t8+tWgh7fXb72nf7wVVXmmlSkxCa39eRYnjtB+Uc
Ly6k9wihXvPOSSd9P3DRHyRCloTwu9Xxtu0xvtBZbk1rJieMrqznkl+q+sCM
Wjefl6Iwuvc3n1CU9oGtX07te04WxsfRShwNXD5w4PNh21EVYfQPysxW+/MA
oorZGm9qCOOals4kX+oDOJVfEhtsIYzFza+CXHY+gKr0XUqfwoXR6a/SmPfo
fegTCzoxECmMVk2zn05V3IfF1E0r+hhhtLy2X0Q95T6IpUw+PZEojKUhRxif
WNwHn6SytW9Zwqg8tNOurfMeEDHXq3+XC2Oo9bRpQ5sXFARWWAgtUvM3cz9L
HfSATJ163oBlYYxhti/jL/eAeJbW1uk1apzBtaLohQd4h/drFtOJ4PK5tHpr
Sw/Qi11VOMsmgnoyu+9fH7wLgxlKm8GyIrhk66Uu9csddlY/S/5rKYJWlZNe
WtxuQPso1dTiigjKVuEm++odWNB5xVlpJ4KClQmv1n/cga6mDwERTiJIm/Vw
jvTyDqR1tDrJe4ngG0tWV16VO3B4lAkvx4qgpAVZ+oPlbbBhcB1oahLBZ9IL
0Qb1LsAnWPt9jSKCFzwTVrzyXaBJZW+z1DcR/FiYUF+e6AIHrld+8ukRwcGE
YZOnN1yAsY0r4cC4CMoXPTc/z+MC6c//M06iFcVr8xZuxldvwfCR5TqHfaKY
oJltYiZwE2KN9crjD4rixWDBZ1eYb4Ke0/OP1YdF0baC/qz/kjPkp2hnCquJ
opHHZtvWZmfw2xb38Ju+KI4/SHjM9MAZxL4fwqO2omjaJDEyPX4DLt/0KGCJ
F8W8HbMdtmFOcIDcVyCdKIrlD4OLDjo4AfMc/qf5XBStfa61yeo6wTtnxg/e
L0VxqSGUzXsr9dvvxpPChVxR5Er1e9/+wBGinTKKe+tFMWb73/qdXg5Qe73t
y5sNUbQqNvVsDrGHZ3IHymtpxLDALO/LgKM93JiKLR+lF8PfTDU97Ab2wH3d
4qsQsxjOFg4yt3HZg5X9REUUtxjmV8hVNj6/ButXN6s9FcWwbJn0NLDkKija
yjbpWYphiEe45SFmO+i7KuiUbS2G6X4JBi3TthBynZNtp50YjjIZSwZSbGHC
ec2g2VEMq78M/DGNs4VUz/pvBp5i2BhkP/dAxhZ4Iux/nI0RQ6MbxRIVhjaw
WfJ66lKjGNbdfuTCX2QNOZ+TH39pEcPN7Lf6wS+swbw8UkGkXQw/aPH9x/3I
Gj5We9wY6hbDyZrwPB8Ta7jVqrtwZVwMma7cHXi9fBnGxn6tXaMXx/YwbydJ
4jI0c8htdz0kjq26pwuney2BcHCYSFAVR4nDR77w11pCTnVOdTmI454KxouW
BZYQ6knyY9MUx2j1zA2ZUEvQGz2w8dpQHJncd+p+Qkuo+6j2Z9BeHKsDaSPq
si5B5aVzbaeTxNGyQ/pZP9dF2Fcc+/7OC+p+h1se6c9bQBpXd1hSmjjyXBs6
+rPFAvzqzPWmXomjRj6auIdYgPo+q8qAD+LoaOv+15bBAsq2OnwobRHHP89l
b/H/M4fiHJ8EOXoJ6v/fsMz3beeBUc+YL4ZRAtl4a1/IT5iBwYRkHC2zBNaH
Pht+VWMGY6KN0R1sElits51vd6AZcMbxRHgLSKDg899Wn5nMwN73TWD7IQn8
nGq1dQe7Kewx6XD1vCGBko7tVr6q58BmMXNh9JYEJk5pVl4UOgfvIzxuGdyR
wCMhfO8ubDkHWo1CzhL3JFDndILPp4azcEvd/npLsATeU0rtY7p4FurlaC6L
ZVD3nw8RyH5kDB60Mqcbfkjg3t+ZDdJLRjB6fHunxE8JFD7ckX2xzwhOB05d
fDAsgfxap+6+rzICMda3Tgd+UdendJ3JjDGCBv59Yc+XJdAycld0/2EjEFAh
mlw4JVFBdecvE39DKHc01Nt7QhLNa7eupSgZgFyucvsdPUk82j6Vy8dvANGL
u8xbT0minZfl01dbDcDe87t9wFlJZG++d42j/zTsCjIPnr0siZNDdKc3Q0+D
TbpNXeU9STx+4IjP9dFTwNx7V9sxXxLHdMLPfonVhwN3snaEfZBESb2Bivw7
+mDJ0dn6tkgSCXPV6Iaz+lCovf/CbJkkbi2fqrDj0gebgj/OLo2SOBuyhfVU
lB58CbVOuDsqiU6HIsvfx+pS3+cnf/vzSuGeqtv76otOQFqvZ17GHinc1lzT
Q5t0AprvvHarEZBChogibZMHJ0Aih4meWVwKSQONE5e1T0Ab31eexyQplHfq
CZn7rg0KCwfVInWkMMY/Yrp5XQtGXgpHJXtKoU/Jzc2X5pow5fdzhd5bChX2
taW6q2nCnNWLi3a+Ujgw1fnzuoQm0AgKy5KCpJC5RPFJ/owG8MUIlZfHSOGh
uX2RFf4acDpAcGYkVwqbr1KsqwqPQ4ntXj25CSk8piQxa6R8DL5q/HgfPiWF
PGcoj+b2HIM60USexT9S+MZmFLK3HIPv/fxDn5ak8OXzS/dvd6jD3Dn+u6e2
SKPj0bvvz3iog5T2nsybgtL41jPssWidGkRJ7d7y0VgaI080sSh5IJhbSGQM
mUhj9dLDk9fsEMSilHV2mkujlqrOu4/GCPmb+uGXraRR6anD7RglhPYOH/6d
TtJoyf5xa1wTAOfDqX2XA6WRJ9jnLPt7AiJ+fr6yo1gazUeU2s0jVcGMp5FJ
pVQaGWb6L5bfVAUR/e7XVl+kUdNs/q2eoSrkFi7MfqiWRnfPratN7KrQGiZ9
z6pdGt+Vd9U8jDgC7ERk9IdpaTTgs3GLiz8M4fE21ZZCMtjA586rW6ECd277
3PIUlUE6H5X3wZkqYGGYJBgjIYObDsJbf4WogBxzx50GORm8Wa5tzXBWBWrd
NaQOHpLBnld5mD5xEOhMxR6xGMrgaphOrwv3QXDlGdT54CuDN7xc/Fwf7gfz
+Y0lir8M8jYYnj/lsB+ON+9OnXokg6HcG5vHjPcDR4DBmnC4DH4Pdj7qJb4f
cpbKXoc8k8Ffcn1mctX7YPxbMotVgQxeUivismbdB2ZRF5pYxmQw/rSt051c
MvDnMe+xn5TBPzxpNa8TyNBP+WBbOy2DGd27Utb8yGDNykHrv0Ctr6DUcPoc
GRyDqpQ3aWUxNuOrINcmCXy8FeNm+WUxJNk30MyQBFnXaa07DGVRKeU518h2
JbgenPNu31lZzA/ckRE3owgKr85vRJjK4gPv0gextYqQO1YQfeqSLLqTx5xF
PRWhxOpabY2DLFJO3hawG1KAFpM2heJAWZTuvhXgWSQPy8fTV5JLZVFUNzns
wiNZ8CxO9q34Ios38tB55qos0JDjd0xUyCK2+XS81JGFrYJhwuR6WUyK9Hzs
xSIL3CtuJyq+y2KiSINl0xMZUM7WixufkcUD3aHtPSnS4Mi1oEISlUOOVy+X
kn9Iwlzw73JjCTl8RPmdbVouCa50E3p3peXw8QkuDXKGJHj++XHpq6Ic/ktd
DgRnSQiurQ40VpXD2KDjWVWMkpDpldDpbiyHXEeZO68elIChEXW38gA57Oo6
WiOYIwbqyU0pMsFyOEt+begeJQbPTcwaI0LlUPzuV6u5u2JgUe8scvmpHD6d
nL6rri0G3e+eN9CnymGT598rZ4dFodXjn5BGqRy+y5gNlxMRhXL2otrqBTls
+5zqG50nDML1GguKy3JYsjA5EZcoDN5+FIHYNTmU2i9pWRggDMTf8Vt2dPJ4
1qT1n4a5MBT18ghsY5PHkQPdV54zCkNuhutNHVl5tIs42bX/khCkHCXtabSU
xy7LmDAuPQEoP8nsu2Ytj+7crkLDUgIweHFoUtpOHt85XVfpYRAAUZ+nRf6O
8nhCS0RDvWwvpFWtmKKHPMqvG1B+H9gL6afKY/Oi5PGw2znTeFl+yLQ04o6v
lkfrgg8ezCQ+qLkpd6+mTh5PRhhqRHHwwbgvw+hSozzK3k5RUlvYDVIvPxQY
tcujWY9wA33hbsia3GO846c8BkUXl0qq7YZXt4YjvVflMVN/wrrGlBeyH7qy
28oroG5cloR1KjdMqV7weaikgGoTlC/Bj7hBbuH4fKqyApqc0XzR4sQNr6x2
fRs4pIDuPQtZ71W5IRPyYs00FVCE1+tM43cuSFuZETx5UQH5j23ZdYqTC+Id
rivsf6KAScujIalJnNAtdibZKEoBjVP31hwI5ITdvUfYbsYooGrxduchZ06I
1dk+l5OogNJZM3GBGpzwVPJVgdQrBTS1XVLcnOaA8J9jqvxfFbA7Z4jz4TEO
CDC+rEu/qIA8uqMyB2nYIeVUr/mVZQVUzoo9LfCLDUpOGDtWryngeOfcDcEO
Npg7qvUkmE4R1QbWRZzesIG5hOx3TjZFbPyn34dmbED+O2clJquItZ1H3MRd
WaEv1ueuhqUitl6t+gR8O2AlYi04w1oRLx2VvcuzxAK7HrskbrNTRM/FnoY9
rSxw4oFNWaOjItrEXT+fFcQC+Vd1GM96KuKWotyDrRvbIegwR4RNjCLyVNFF
yU0xw/7eF1kBjYpowDo3nzjGBGwKdstvWxTxXgmvfV4dE0zdV9DqbFPENkfK
gclsJkgTLR6W6lbETLMG5WIXJthl3y5YN6qILa7saaP0TLDqSa/LSKOELtd7
J9SltkLX9gNftHcrYcVvUg9XIANU7Ysb7+VTQp5DheqsTgyQf2Gd1ZlfCZNp
14LFzzJA+NtyizhBJTQpegmZYgygbXRqfUJcCU17DWPovm6Bwni7g8FkJZxZ
dO/7vWULxEonZDfqKuFbdrmO+md0sDCvme6rr4Sap928jB/SwanSuWeHTikh
w215v3UHOmA00glJN1TC8xf4BVKADlw9V655mVLnb7Y/0RqmBcPmc1Lytkro
q6dwp5dMCyyuu1JDfJTwpkp8r1fNJmEHZfHqfkpI59CNVs83ia/brkcsP1TC
Zc6Hv9zcNom7SV8fWD9SQu1cAz5V6U1iovrmJdVwJWSd5OTjfPyPqOKj7J1K
VMJRU23PpgsbxP2yx7G6H5XQ0nA8dUB4jZj8URa1UqSEp6bf/zhEs0acXZsP
zyhRwuHZytCSvlVC7oDZI/oyan3yR0KOPlslOl9L3C2uUsKatuI7UrtXCXLM
5/Oy7UpofvbL7G2+FWLUYVZg+x8lnL6/607Wob+EQbDYno8zSniB/XpvG/9f
oiTzHI/tnBJezye1C9P8JSKHPrF+XVTCOFG6RsnqJQJNg2g81pUw9Aa3/Pez
S0T8cdHByW0klKxge5bkuUjo7zFOrxMjYXHII6XcgXkidlih7LwECTmVlSRf
1s4Tw9lMPVOSJNRZvfMmP3ee8MQSNlZZEtJC4ITQw3nizRVRTyMSCVNq3YfI
svME87tZw96jJGyZ2bEg4jlHVB8Ppfl9loTt29KU7ZVmCY6ddnvum5BwZ/nn
TDf+WcLiu9oBNjMSyn44KpTINEssXV20J18gYdoyZ7bMzxlCIsz8++3L1Pzr
MZeNI2cIvy6ZnE0nElY9zU1O//uHUHOsPs/+iIRFVu3l9z9OE6udE5oVQSS0
ZZzR4YiaJvKPsZDvhJBwy6+WN22O04TEbgOmH2EkdLEicQ2KTRMsFd35mdEk
LB05KCsZOUV07v69A9NI+C85a0LI7Rdxo3JXmeNnEmYqvE06YzVByCgdfC38
hYR+h+yrz6pPEEPxptHt5STMH+xjfCAyQZy9kXT9cBUJ3916Qqc/NE6o7pHa
zdhIQn9/loBPNuMEk/ORm4ndJCxgaTLtcBkjkvmtxBoWSei1EdGZ/GaEOKws
q2D1l4S9zwov8UaOEO0nFg4uL5Mw41JHc477CMF0x19XbJ2EjtVz3/dpjRA3
KK9uetKR8aja4foXQ8ME+s+XybGS0cb3S8JP4WFi8I/fhcdSVF659Y4zb5Dw
ZDxpKypDxs1vlklMiYME914e54+yZLTPO27NEzBI6Ohk+Y0okNE/OWnzwflB
Ijet8fXR/WRMATlyIMMg4WvKvTqtRl1fzDpEWPwkxL5mRJ88T0ahvgTJMOEB
okluOa3XnIz/DrzoGd05QLhFa+ddsyDjxFHYkbncT9RfnWj2tyRj4vHZ0t6c
fuImm+y2z7bU+q8FjOPefuLzhRwPRRcyZuW5+tTR9hFmy/mX2B6Tcbt4gGzy
eA+xxYrBKSmUjDFjcicNanqInHpjL7lwMuaTnVKlMnsI2uSlOO1IMo59zz6i
addDZGqotHnHkdGUvddfZbKbWIwo1phNJ+M2Dz71bwtdRLh8uUxrKRkrRDJj
OkQ7iUyV89t8ysj4cKHb5wFDJ/H52MIYqZyMClpepoZj34nfphLpTyrJqPix
luXK6++Ern+QoEEDGYevqt48sf87wdhvuKuli4xAtpcePdVBeIQPbTQukPHu
9Gvpw8ntRESCZ6/XEhmvXFV11X3YTrx6yVUsv0zGN23vlL3s24nOEi23x2tk
pNSs26qptBMHJl7P6dEpY2E3zWnttjZiRs1lrJ5VGUWcxRvlWdsIm/ktlFoZ
ZYzx1Mk7mUghLF4dbzKXU8Zfad+uJQVSiLOWfvV/5JXR5HjvaUYXCqHZTF/F
RVLGjpesKgK6FELiNV2x5UFqPm9mO/vVFmLEiiZ95ZgyMiflWFy+0EJYt665
SV9Qxtriw0zCdk2E+aMjt0sslLGrN+P35eNNxBn0uHXqkjIK2ISltgg1Ecdz
Vh1cLysjrYz7fxLdjYRY0IrVl6vKWKX6UrXsZCMxpPZXz/S2MgZoj1vchwbC
6v2c0KMwapzr1fPpo3XEdR+jdZ0nytg+J5zqsaeOcDXK/84SqYwXlnxfHlip
JQIXXUPDo5VxutGyilxQS+QcWlmLSVRGv3kXnqOKtcTKl82Ol6+VEXikTe1k
a4jwVpbHFdXK2Hf++0C8ehURn+pg51+rjOq168oXxKuIVJemY9r1yihr0vJV
g6mK+I87fLW+SRljn9S3BjZVEr1mnHZt35RxnZ1bn2JeSUgO7T42OETNV1vk
ruZdQSjl3xVIG1HGDw+1KaevVBCHH/asXBlTRm1GAVtfnQpCTzLx3cSkMr6b
sYw24KogbtoLCczOKiODku+Ox2++Ep6qD1Zy55XRwODnxfcRX4mHOwbbXRaV
cccXmsC/bl+J2LepwcvLymjzKSRrXOMrkeK9xbZoVRn1+UJ0I+W+Eq8Nrqh7
risjf7vzroucX4l8kaq9xD9lFFbf1aW7Wk6UzkusbG4qI2/cA0fTn+XE/wDx
35dn
             "]]}, "Charting`Private`Tag#7"]}}, {}}, <|
       "HighlightElements" -> <|
         "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
        "LayoutOptions" -> <|
         "PanelPlotLayout" -> <||>, "PlotRange" -> {{0, 20}, {-0.02, 5.}}, 
          "Frame" -> {{True, True}, {True, True}}, "AxesOrigin" -> {0, 0}, 
          "ImageSize" -> {360, 360}, "Axes" -> {True, True}, 
          "LabelStyle" -> {}, "AspectRatio" -> 1, "DefaultStyle" -> {
            Directive[
             Opacity[1.], 
             RGBColor[0.363898, 0.618501, 0.782349], 
             AbsoluteThickness[2]], 
            Directive[
             Opacity[1.], 
             RGBColor[0.772079, 0.431554, 0.102387], 
             AbsoluteThickness[2]], 
            Directive[
             Opacity[1.], 
             RGBColor[0.528488, 0.470624, 0.701351], 
             AbsoluteThickness[2]], 
            Directive[
             Opacity[1.], 
             RGBColor[0.922526, 0.385626, 0.209179], 
             AbsoluteThickness[2]], 
            Directive[
             Opacity[1.], 
             RGBColor[0.560181, 0.691569, 0.194885], 
             AbsoluteThickness[2]], 
            Directive[
             Opacity[1.], 
             RGBColor[0.880722, 0.611041, 0.142051], 
             AbsoluteThickness[2]], 
            Directive[
             Opacity[1.], 
             RGBColor[0.368417, 0.506779, 0.709798], 
             AbsoluteThickness[2]]}, 
          "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
              Identity[
               Part[#, 1]], 
              Identity[
               Part[#, 2]]}& ), 
            "ScalingFunctions" -> {{Identity, Identity}, {
              Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>,
         "Meta" -> <|
         "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
          Plot, "GroupHighlight" -> False|>|>, "DynamicHighlight"]]}, 
    AspectRatio -> 1, Axes -> {True, True}, AxesLabel -> {None, None}, 
    AxesOrigin -> {0, 0}, BaseStyle -> {FontSize -> 16, FontFamily -> Times}, 
    DisplayFunction -> Identity, Frame -> {{True, True}, {True, True}}, 
    FrameLabel -> {{None, None}, {None, None}}, 
    FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
    GridLines -> {None, None}, GridLinesStyle -> Directive[
      GrayLevel[0.5, 0.4]], ImagePadding -> All, 
    Method -> {
     "DefaultBoundaryStyle" -> Automatic, 
      "DefaultGraphicsInteraction" -> {
       "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
        "Effects" -> {
         "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
          "Droplines" -> {
           "freeformCursorMode" -> True, 
            "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
      "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> None, 
      "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
          (Identity[#]& )[
           Part[#, 1]], 
          (Identity[#]& )[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          (Identity[#]& )[
           Part[#, 1]], 
          (Identity[#]& )[
           Part[#, 2]]}& )}}, PlotRange -> {{0, 20}, {-0.02, 5.}}, 
    PlotRangeClipping -> True, 
    PlotRangePadding -> {{None, None}, {None, None}}, 
    Ticks -> {Automatic, Automatic}], 
   FormBox[
    FormBox[
     TemplateBox[{
      "\"B=0\"", "\"B=0.1\"", "\"B=0.2\"", "\"B=0.3\"", "\"B=0.4\"", 
       "\"B=0.5\"", "\"B=1\""}, "LineLegend", DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, FontFamily -> Times, 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[2]], {
                    LineBox[{{0, 12.5}, {20, 12.5}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, FontFamily -> Times, 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[2]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 12.5}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.18000000000000002`] -> 
                    Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, FontFamily -> Times, 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[2]], {
                    LineBox[{{0, 12.5}, {20, 12.5}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, FontFamily -> Times, 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[2]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 12.5}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.18000000000000002`] -> 
                    Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, FontFamily -> Times, 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[2]], {
                    LineBox[{{0, 12.5}, {20, 12.5}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, FontFamily -> Times, 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[2]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 12.5}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.18000000000000002`] -> 
                    Baseline)], #3}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, FontFamily -> Times, 
                    Opacity[1.], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[2]], {
                    LineBox[{{0, 12.5}, {20, 12.5}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, FontFamily -> Times, 
                    Opacity[1.], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[2]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 12.5}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.18000000000000002`] -> 
                    Baseline)], #4}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, FontFamily -> Times, 
                    Opacity[1.], 
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    AbsoluteThickness[2]], {
                    LineBox[{{0, 12.5}, {20, 12.5}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, FontFamily -> Times, 
                    Opacity[1.], 
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    AbsoluteThickness[2]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 12.5}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.18000000000000002`] -> 
                    Baseline)], #5}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, FontFamily -> Times, 
                    Opacity[1.], 
                    RGBColor[0.772079, 0.431554, 0.102387], 
                    AbsoluteThickness[2]], {
                    LineBox[{{0, 12.5}, {20, 12.5}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, FontFamily -> Times, 
                    Opacity[1.], 
                    RGBColor[0.772079, 0.431554, 0.102387], 
                    AbsoluteThickness[2]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 12.5}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.18000000000000002`] -> 
                    Baseline)], #6}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, FontFamily -> Times, 
                    Opacity[1.], 
                    RGBColor[0.363898, 0.618501, 0.782349], 
                    AbsoluteThickness[2]], {
                    LineBox[{{0, 12.5}, {20, 12.5}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 16, FontFamily -> Times, 
                    Opacity[1.], 
                    RGBColor[0.363898, 0.618501, 0.782349], 
                    AbsoluteThickness[2]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 12.5}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.18000000000000002`] -> 
                    Baseline)], #7}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
                   RowBox[{"FontFamily", "\[Rule]", "Times"}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   
                   TemplateBox[<|
                    "color" -> RGBColor[0.368417, 0.506779, 0.709798]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                   RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
                   RowBox[{"FontFamily", "\[Rule]", "Times"}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   
                   TemplateBox[<|
                    "color" -> RGBColor[0.880722, 0.611041, 0.142051]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                   RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
                   RowBox[{"FontFamily", "\[Rule]", "Times"}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   
                   TemplateBox[<|
                    "color" -> RGBColor[0.560181, 0.691569, 0.194885]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                   RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
                   RowBox[{"FontFamily", "\[Rule]", "Times"}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   
                   TemplateBox[<|
                    "color" -> RGBColor[0.922526, 0.385626, 0.209179]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                   RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
                   RowBox[{"FontFamily", "\[Rule]", "Times"}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   
                   TemplateBox[<|
                    "color" -> RGBColor[0.528488, 0.470624, 0.701351]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                   RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
                   RowBox[{"FontFamily", "\[Rule]", "Times"}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   
                   TemplateBox[<|
                    "color" -> RGBColor[0.772079, 0.431554, 0.102387]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                   RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
                   RowBox[{"FontFamily", "\[Rule]", "Times"}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   
                   TemplateBox[<|
                    "color" -> RGBColor[0.363898, 0.618501, 0.782349]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                   RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "]"}]}], 
             "}"}], ",", 
           RowBox[{"{", 
             
             RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5, ",", #6, 
               ",", #7}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{3.9225551059056177`*^9, 3.922555162814849*^9, 
  3.9225552084784727`*^9},
 CellLabel->
  "Out[841]=",ExpressionUUID->"4a64c58e-66ec-4d9f-838f-d0d7213b3f9f"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Figure  3", "Section",
 CellChangeTimes->{{3.9224783364602823`*^9, 3.922478342193368*^9}, 
   3.9224784299726458`*^9, {3.9225553961693487`*^9, 
   3.922555396261492*^9}},ExpressionUUID->"100e0740-db4b-41f7-8629-\
7063cdfa6973"],

Cell["\<\
Define  mean and  variance  of  the  Gaussian as a function of issue \
attention \[Beta], attitude a, media influence B, and population size n:\
\>", "Text",
 CellChangeTimes->{{3.922555782312748*^9, 3.9225558594739122`*^9}, {
  3.9225563667638206`*^9, 3.922556368007647*^9}, {3.922580694195177*^9, 
  3.922580696630067*^9}},ExpressionUUID->"eeff08ef-0b52-47f0-b53b-\
5212d7cf4c5b"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[Mu]", "   ", "=", " ", 
   RowBox[{"1", "/", 
    RowBox[{"(", 
     RowBox[{"1", "+", 
      RowBox[{"Exp", "[", 
       RowBox[{
        RowBox[{"-", "\[Beta]"}], " ", 
        RowBox[{"(", 
         RowBox[{"a", "+", "B"}], ")"}]}], "]"}]}], ")"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Sigma]2", " ", "=", " ", 
   RowBox[{
    RowBox[{"\[Mu]", 
     RowBox[{"(", 
      RowBox[{"1", "-", "\[Mu]"}], ")"}]}], "//", "FullSimplify"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.867279559444537*^9, 3.86727959454748*^9}, {
   3.870883205114257*^9, 3.8708832648434567`*^9}, {3.870883345307229*^9, 
   3.870883385615157*^9}, {3.884352011747033*^9, 3.884352044079879*^9}, {
   3.88435296603677*^9, 3.88435297880974*^9}, {3.8843796498228283`*^9, 
   3.884379685137131*^9}, {3.884379826037965*^9, 3.884379851050179*^9}, 
   3.88437996132203*^9, {3.884644826377348*^9, 3.8846448339764557`*^9}, 
   3.922555896530951*^9, {3.922555936070217*^9, 3.922555936522736*^9}, 
   3.922556447894713*^9, {3.922556866835821*^9, 3.922556868519643*^9}, {
   3.922563446500605*^9, 3.922563446645514*^9}, {3.922563528927888*^9, 
   3.922563531169262*^9}},
 CellLabel->
  "In[1437]:=",ExpressionUUID->"6c6f16af-9c11-431e-ab0a-7e7f7c975747"],

Cell["\<\
In  our  case  a = 0  and B=0 which  will  simplifies  the  expression :\
\>", "Text",
 CellChangeTimes->{{3.9225562001864853`*^9, 3.922556216133634*^9}, {
   3.9225564498969727`*^9, 3.9225564524651833`*^9}, {3.922556490664109*^9, 
   3.922556514593276*^9}, {3.9225565518825006`*^9, 3.9225565536554403`*^9}, {
   3.922556593232089*^9, 3.9225565957207937`*^9}, 
   3.92255667042423*^9},ExpressionUUID->"3d90f04d-97da-4282-8ac7-\
f12544f782bd"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[Mu]", "   ", "=", " ", 
   RowBox[{
    RowBox[{"1", "/", 
     RowBox[{"(", 
      RowBox[{"1", "+", 
       RowBox[{"Exp", "[", 
        RowBox[{
         RowBox[{"-", "\[Beta]"}], " ", 
         RowBox[{"(", 
          RowBox[{"a", "+", "B"}], ")"}]}], "]"}]}], ")"}]}], "//.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"a", "->", "0"}], ",", 
      RowBox[{"B", "->", "0"}]}], "}"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Sigma]2", " ", "=", " ", 
   RowBox[{
    RowBox[{"\[Mu]", 
     RowBox[{"(", 
      RowBox[{"1", "-", "\[Mu]"}], ")"}]}], "//.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"a", "->", "0"}], ",", 
      RowBox[{"B", "->", "0"}]}], "}"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Print", "[", 
  RowBox[{
  "\"\<\[Mu] = \>\"", ",", "\[Mu]", ",", "\"\<, \[Sigma]2 = \>\"", ",", 
   "\[Sigma]2"}], "]"}]}], "Input",
 CellChangeTimes->{{3.922556608767948*^9, 3.922556820421606*^9}, {
  3.922556874682046*^9, 3.922556875040003*^9}, {3.922557769203072*^9, 
  3.922557819041244*^9}, {3.922563450971098*^9, 3.9225634806356993`*^9}},
 CellLabel->
  "In[1439]:=",ExpressionUUID->"661cd5b3-8f5f-48ec-bba2-46fa58dfe397"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\[Mu] = \"\>", "\[InvisibleSpace]", 
   FractionBox["1", "2"], "\[InvisibleSpace]", "\<\", \[Sigma]2 = \"\>", 
   "\[InvisibleSpace]", 
   FractionBox["1", "4"]}],
  SequenceForm["\[Mu] = ", 
   Rational[1, 2], ", \[Sigma]2 = ", 
   Rational[1, 4]],
  Editable->False]], "Print",
 CellChangeTimes->{{3.9225567112818947`*^9, 3.922556754927227*^9}, {
   3.922556787137911*^9, 3.922556822471285*^9}, 3.9225568754220037`*^9, {
   3.922557784159273*^9, 3.922557820771904*^9}, 3.922563480951314*^9, {
   3.922563630658864*^9, 3.9225636333292427`*^9}, {3.922580028517174*^9, 
   3.922580038811532*^9}, 3.922580440948285*^9},
 CellLabel->
  "During evaluation of \
In[1439]:=",ExpressionUUID->"bb0e5f6f-02b7-485a-8b3b-64cad3a3e22b"]
}, Open  ]],

Cell["\<\
The  corresponding  Gaussian for the ensemble of size n  is  defined  by : \
\>", "Text",
 CellChangeTimes->{{3.9225565965663967`*^9, 3.9225565965681133`*^9}, {
  3.9225571065458403`*^9, 3.9225571180383987`*^9}, {3.92256358702752*^9, 
  3.922563609540688*^9}},ExpressionUUID->"0761d5a3-0576-4996-9c9a-\
3ecc8fe88188"],

Cell[BoxData[{
 RowBox[{"Clear", "[", 
  RowBox[{"P", ",", "x"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"P", "[", "n_", "]"}], ":=", 
  RowBox[{"PDF", "[", 
   RowBox[{
    RowBox[{"NormalDistribution", "[", 
     RowBox[{"\[Mu]", ",", 
      RowBox[{"Sqrt", "[", 
       RowBox[{"\[Sigma]2", "/", "n"}], "]"}]}], "]"}], ",", "x"}], 
   "]"}]}]}], "Input",
 CellChangeTimes->{{3.9225563549485073`*^9, 3.922556426323498*^9}, {
   3.9225564666622343`*^9, 3.9225564690056334`*^9}, {3.9225565228076077`*^9, 
   3.922556578355826*^9}, {3.922556680335617*^9, 3.922556684446258*^9}, {
   3.922557834054615*^9, 3.922557903287695*^9}, {3.922563485026874*^9, 
   3.922563488060255*^9}, {3.922563639628037*^9, 3.9225636733428288`*^9}, {
   3.9225637041569853`*^9, 3.922563721021249*^9}, 3.922580426981689*^9},
 CellLabel->
  "In[1442]:=",ExpressionUUID->"02ce523b-4a7f-447b-ba24-b5fc711a16b8"],

Cell["\<\
For a population on n= 500 agents we can draw the stationary distribution as \
follows:  \
\>", "Text",
 CellChangeTimes->{{3.9225571294960527`*^9, 3.922557357092297*^9}, {
  3.922557910284162*^9, 
  3.922558001696095*^9}},ExpressionUUID->"995a40d2-c684-405c-a98e-\
48749215ba14"],

Cell[CellGroupData[{

Cell["Stationary  Distribution:", "Subsection",
 CellChangeTimes->{{3.92255803489504*^9, 
  3.9225580636357822`*^9}},ExpressionUUID->"6ae6e1b0-a94a-41da-8322-\
78f67d9332f5"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"P", "[", "500", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "1"}], "}"}], ",", 
   RowBox[{"PlotPoints", "->", "100"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0", ",", "22"}], "}"}]}], ",", 
   RowBox[{"Filling", "\[Rule]", "Axis"}], ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Thick", ",", "Gray"}], "}"}]}], ",", 
   RowBox[{"AspectRatio", "->", 
    RowBox[{"2", "/", "5"}]}], ",", 
   RowBox[{"PlotRangePadding", "\[Rule]", "None"}], ",", 
   RowBox[{"BaseStyle", "->", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
      RowBox[{"FontFamily", "\[Rule]", "Times"}]}], "}"}]}]}], "]"}]], "Input",\

 CellChangeTimes->{{3.922556422629941*^9, 3.922556442166933*^9}, {
   3.922556906486474*^9, 3.922556962607707*^9}, {3.922557015736548*^9, 
   3.922557022533457*^9}, {3.9225570603079977`*^9, 3.922557080929091*^9}, {
   3.9225573306357327`*^9, 3.922557345096657*^9}, 3.922557502923271*^9, {
   3.922557913509925*^9, 3.922557921877935*^9}, {3.922580017610094*^9, 
   3.922580018515833*^9}, {3.922580382422896*^9, 3.9225803838420477`*^9}},
 CellLabel->
  "In[1444]:=",ExpressionUUID->"18c69b7a-7c46-4458-a4e7-b3e29a61314b"],

Cell[BoxData[
 GraphicsBox[
  InterpretationBox[{
    TagBox[{GraphicsComplexBox[CompressedData["
1:eJxE2Xk0VH/cB3ARyRKyhUIRQjLI1tz7mdCmVCiUyBLKj+ySpUS2FoSQKEoS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       "], {{{}, 
         {GrayLevel[0.5], Opacity[0.2], EdgeForm[None], 
          GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl2GW4VVUbheFDKC0KAtJdkhLSHSoGIYqgdHcjIQbd3SClhCAlrZ+YSAhI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            "]]]}, {}, {}}, {{}, {}, 
         TagBox[
          {GrayLevel[0.5], Thickness[Large], Opacity[1.], 
           LineBox[CompressedData["
1:eJwl2GWYFVQUheGhu9NAQjoMUFG6S5RuUAlpQSkFpLu7bUmlG5UWbMVAuhHp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            "]]},
          Annotation[#, "Charting`Private`Tag#1"]& ]}}], {}},
     {"WolframDynamicHighlight", <|
      "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>}], 
    StyleBox[
     DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
       Slot["HighlightElements"], 
       Slot["LayoutOptions"], 
       Slot["Meta"], 
       Charting`HighlightActionFunction["DynamicHighlight", {
         GraphicsComplex[CompressedData["
1:eJxE2Xk0VH/cB3ARyRKyhUIRQjLI1tz7mdCmVCiUyBLKj+ySpUS2FoSQKEoS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          "], {{{}, {
             EdgeForm[], 
             Directive[
              GrayLevel[0.5], 
              Opacity[0.2]], 
             GraphicsGroup[{
               Polygon[CompressedData["
1:eJwl2GW4VVUbheFDKC0KAtJdkhLSHSoGIYqgdHcjIQbd3SClhCAlrZ+YSAhI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                "]]}]}, {}, {}}, {{}, {}, 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[2], 
               Thickness[Large], 
               GrayLevel[0.5]], 
              Line[CompressedData["
1:eJwl2GWYFVQUheGhu9NAQjoMUFG6S5RuUAlpQSkFpLu7bUmlG5UWbMVAuhHp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               "]]}, "Charting`Private`Tag#1"]}}], {}}, <|
        "HighlightElements" -> <|
          "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
         "LayoutOptions" -> <|
          "PanelPlotLayout" -> <||>, "PlotRange" -> {{0, 1}, {0., 22.}}, 
           "Frame" -> {{True, True}, {True, True}}, "AxesOrigin" -> {0, 0}, 
           "ImageSize" -> {360, 144}, "Axes" -> {True, True}, 
           "LabelStyle" -> {}, "AspectRatio" -> Rational[2, 5], 
           "DefaultStyle" -> {
             Directive[
              Opacity[1.], 
              AbsoluteThickness[2], 
              Thickness[Large], 
              GrayLevel[0.5]]}, 
           "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
               Identity[
                Part[#, 1]], 
               Identity[
                Part[#, 2]]}& ), 
             "ScalingFunctions" -> {{Identity, Identity}, {
               Identity, Identity}}|>, "Primitives" -> {{{{}, {
                EdgeForm[], 
                Directive[
                 GrayLevel[0.5], 
                 Opacity[0.2]], 
                GraphicsGroup[{{
                   Polygon[CompressedData["
1:eJw8V3c41X/YltUilFEUQkiSIxnl+32+oUGUPRIZoWElIaOMZGQllUQ/SpIV
siIZZWUXzjkOzpZV9sh8z3td7/X6x/Vcn+vz+T7Pfd/P/ZznoKOniTM7Gxub
HBcb2//+D7qBTrzS+gVs//cnaVfUzGM+8v9x9tJsdPalETCkdSV43i3Suq4r
eGvOYAResccc764p0foxnkV6eWEEEM+1W5c2P2kdeXLCANMfgdLyiEZeizKt
HZrNCmfOjMA2qY8fbISrtVZ4+FObtUdAqNZ+m2D4V61Z39KeqNMj0HswebNN
uU5rnGK1XR8bgaCTOcfClOq1WqPGf188NQKmQ3ciqc2NWjnKQU2maiPw0uXb
F6UXbVpRBN53VrgRSO8+UX7Bt0fLNeS/cFvFERDPnu83Fe7XsjAbnSUfHoE7
GQLL3n0ErbPyOEdHuRFw6xicLxwnaamt3ethyIzAl3ORKjfsyVqy3Q2Yq9QI
cNKaBCUyqVrCWTuLxiRG4OFHj13POula3P5mEm4HRuBpyGl2IoxoLV5Ij/8r
yopfGidtWx/VYkqMrHvtHYEBJ/uJE3yTWr1zSu5zQiPwuWEr78OQKa3vzX6D
d/eMwBHaorR04YxW6au6C8v8I+Cv0JT9BD+nlc/lHP6ZbwTOrqhKtXEuaGV5
bq8O2DUCxY+ixV7rLGol65gorO8cgefo6r8jK8tasQWLDl93jED4/V/Coj4r
WuEir14+2D4CuXeCO7dzrml5T9C3sW8dgbz2rWI8tza1bppHYd+4WHy1Sh70
eMOGONYq+j/kHAH9PIHXQulbEJOnd39zs7P4kvMy/fmVA9Ff3yfRwjYCGeKH
FNJ+cyLarl8tojeZsNNz4m/CQW5E5dTWpp3rTNDhLGqYaN+GKLzLW29fZULM
wirRG9uBHOQzOhG/wgQfyrEIp9adyP0TVSO0JSbYVD3RjHLgQ/LPe0LcIhMG
649QjfP5kQEbmRT1BSZc2Wm65lghgGzzJE5T55hw7O1Rj9GfuxG1sHi92Fkm
fE+WTKFu7kGuPdN5ozbDhDtWA4K2IIQk5SyvUKaYIOD2JO1ekjDyt9Mx/8Qf
Jmh5Ryy5+O9D9tNEuCgTTCD8U3nSySuG6C+028aMM2EoZuoP95f9SLaYOh/5
NxMCLqp6BKtKIr1Kk67RI0zg//HnRtCJgwi7dmbdcSYTzMczI+XOSiF213d6
R9FY9dn4CJmmyiCxgXU/VKhMmHzed55CPoRUxd+VHiIzISrtZp+qphwiXEbu
xQ0xwb7AiZtNUQHRbUk+OkhignjfK+kdLUeQOyS9R48GmJDPrfCeM/go0r2l
VJ2EZ8Lxe3fSR18pIxuCNxIj+pmw7pCS45mBQxTlxceO9TFhsZYNyS9VQaIu
RqU+/MmEl81dRbz8J5ByB2ROqYcJhmaxfzSt1RCGz+wFYhcr31NW/Irl6gj2
6sr60Q4mVCjXqEsUnUQ8CgUsCG1MSFhyUcq7pIWk1TcVhv1gwhv5A0uC21Bk
+beyPb6ZCRviRzorGRgiu8qsDG1i4f3va0fr+GnEfNcrAcVGJhz5MygWwKaD
lKhyfQtpYMI5T4dwT7szCOVcldiReiZoelAfleScRXbZePr01TLh7eUOJIn7
PHIzlHhIoYYJWZypJe1bLiApyfH3e6uZMGAi2peVaYA0vdfB369iwj3mLmfh
yxcRqc6CqF8VTAgf5Hykx2uMGFEdqcHlTJDluCE0tNsEuT8vclK+jPX+0eXn
A3KmyIBo2ERQCRPWGmVNSsLNkW1K6rpyxUywDLA5Gtxugaidnkzr+cgE443c
qmR5KyTJ1eKibAETfixXfD0qYYPUBex8353HBEEvJQvRL1eQv3F1mwG5TFB6
/K/iyG07RL9UobjrPRPydqjeLhR0QPybydsDspmgfz5ztFbEEXk/kOwo844J
dkeP7xo97IQoR8m+KXzDBLGaZr4KQ2dkwW6q/k4mSw9v+R0b7rogVScqqRoZ
rHo+3Ch9WeCK6ND1Dn5LZ+mjxHSN2+gmsq1q9+moNCZcwHXtcvlyC2lPJNkb
vmKC3/bLgTJa7og56p6BT2ECqDorT2p5IaJCanVpL5jAy9EmtLH/NjI8sUF2
eM6E+9u+5vzd5o24vkyUmHzKBJIx58FJbh9E0csaipOY0NOfXm0oeheZPit1
1fcJE/q3t57W0PJF7s1/es2WwITt9+UOlBX6I2hb0NfGOCZgO0fmR9gCEPY3
Z4ZjYpkQGnqshnotEHl8CX9AKIaFX+oL2XHn+4iRbAYyEMWEbUfD+e+xhyCC
69dt/4tkQo7rloDBwRAkPXcl7XAEE2b2tVtFlIYhjqHfvvwNZ8LubPa9myXh
iKxV7OCnMJY/7FVPqv/6EPnIJb4fDWHxJ1lqQWOLRHwGR05xPGBCyO97Xys0
ohCNTx9tWoKZUJPas/49JBqptz/9yiSQCWyWn6WpurHII/Ud1SIBTBiNKxKv
bIhD9Hf9Ghj0Z+mVcUjByiwB+VV9TdTVlwnczXckwm2eIClJR08q3mWC271w
ZYkzSciVG4vWM3eYgPfPePTj5FOEKRz1MvA2EzZX3A+2GDxDcv8Yfca8WHra
4Vx98+ZzxOP7PiKXJxOUo712fH3+Alm+nbc30Y2ll7I/K77iqciX8z4a5reY
kJroleoT+AoJlUCsRG8yoWqmlWA6nobs6Oh8keXKhDCWVRewZSBdb19U3HBh
xVnnLlb2ZSDJAfZ4JWcmOBpanHpblokckJ8V/uzIhKfKMmyGKW8R2kaV2n0H
JmxhSlmqp2Uh2X3hFjr2LH6UdE5bF7xDjoULPe+wZfnBKVz733/vkXnr4bKk
K0x4qLTrd7vaB6RS+X2fpQ0TiuuVLCvDc5HTwxpCNCsmLJd0X5sxKkC4y7ac
eG/Jmhf0pqsLPwuRH49/mLlZMIH9ATvupGoRkjvbOzVmyuLrsHCm2GwxIip7
uSbHhJX/xfPjdrQS5LE1OcbVmIWvgFf3wvAnxK1u7BDzIhM+t30YzNgsQwbn
PObeGrL0r1cktuNQBWIgN1/naMCE7hHTv7etKxHF+A0bih6rv6ZEos7NVrH8
LPzwf+eZ0OlcdtPE6gvCs7BtyfYcyx/tFTlfdNcgkzZ7kki6rPnlIF9YE1yH
XElIuZqqwwQ1McfwrVb1SEfDgaPW2qz8JR4XOCINSOFh+ZZ+YEKtCFv+oyPf
EXHbgmfPUBa/uJ7a4BONSHyiipMZwtIb85Ex3aAJ8VjS2ug5yYSFC9+ccrNb
kGGFhrZETSZIGY7tvjfeily0O/fykgZL/9+qrj9B2xClRmPVjhMs/HISHIdF
O5HXy/1bYlWZ8KCExGjL6kL4FK906R9n+QN1ffhkZjcyneRys0WZNc/IP5p9
7H4i9k0T6pHHmEDhDsmnG/5Cuv95cZ1VYkLDS1WJM3q9SJF9YMa3Iyx//hBn
p+XSj0gms3mEKbDO+efzd0fjkSfNEadOH2bpX4B20raKgHgrJfZ/lWX5R9Bo
pNwFEkJzEMoKPsSEJAU2vcP5g4jJs9TbWjIs/y+xOZAlPoyorGXxVB1kQqLk
5nhlOgV5c0xhwF+SCTiPgxk/7lCRPU4f36tLMEH7cQvlhhkNmW/9rF22n+Vf
u9JM7NUZyLV1lN9HjAlHlRrbOk8ykV7l70MqokwY/yQ4/09/BCl90elfJMIE
4bnH3GzJo4hMm+lZT2EmmIoXByt0jiHPNgh7lIRY83jzh3uxyATi60wvzNvN
hMz/iB87SH+QkZTrQTcFmJC+NQS/YDmFWLT/0TvMz4SiRssAozvTiNrxZUY2
LxNcaw/HR0nMItkuwSXOPKz55zzz8QrXHCKcyh4is5PlhzpTWywW55BFNl6x
N9uYEMRYjCatLiAuqkmj9luZEH1WySpaYAnBu4qUS3Cz/FY4WzRDdRmROajz
1JODCcm4bST73hXkxzohVISddb+WBKHoGuI14OFVy8YEVN/az6h6Hal5mmrI
t8GAi14Hhpz92dBrXspaFWsM8FrNFKo134LuMGxSuLrKAG22v8W+KDtqyT27
9eMyA57Uq18zUuVEN2iRixZLDODwErXM1+ZCs2oPMDcWGDB0ZmkfyY4bnfHX
a7g4x4Cwtx6vg75tQ1PMyUWLMwyYCcgSvMW7A0VV7v73epoBn/NrXspc34k+
nsgI+vuHAf4dLlPWprtQlRa1W88nGXCtHv8xg8mHErLardEJBhyONvko08SP
HrJbVosfZcALu/G6m3G70faT8YfUfjPANNXu6e2wPai3iIzgMJMBCb1XZXvD
BdHa7kszR+kMONavIixdKIy6FDDJfVQGDOZw1toSRFCemMDOYAoDtnT+8X0i
sA+11nmf1zHEAAvhBP3BT2IomySSeneQAbLM5+aPxA+g2Ws/ow6QWHj8E5c3
eiWOzpVtOLsTGKAj1ex+67ckmpqUbCaEZ4BZ2597X74dRDFPBZ2aPgZceMYl
zZEnhcbJW0jy/mJA0NdXhilpMqgq1+Sush4GcN2zLNqRcwgdoIauX+lmgG7J
Tt7qOllU7lXBQH4Hiw94gXPbfxjt9NNpNWtngHdqXmebvQLqY0asWPvBAByy
s0Wu7Ahax8v1zKCFAf/2LbycTlRCXcZTw+ebGKCYsXx1C68yytus7J3WyIC4
7jYbJZIyejnkyqXJBgY87rR7YvxcBWWznUWS6xmQfrk0QvfhcTRbM0pRq44B
AT7V1n3Bqujc7KftsTUMMNwzI8/7XA1N7dJbPv6FATUb6rvpZeoolk8eIVUx
oP2pinEZXQONc975/UglAzLfCLxZu3UKVdXOLPlVzgADN27/wWYtdEBcPTOw
jAEh+Xy0eFUUlSM43m8rYQC7R5JodyaGdpYuu90pZunFU+cJ4c5p1OdJvI1Y
EQM+BOEa1i5po397qE0ZBQz46m2sI8muix7xfhzklM+Apuc/mAVjuuj13SdU
ZPMYkFz88ONt0hmUZhKVnpfDgNcDTR4O5HOo+BzO1OM9A74HeR0Kmj2P2jwl
bcNlM2ABFziaK6CP9v5S8il/ywC37Msll30NUAEfwuF7bxgg2vaqcv6LIXpR
MIx8KpMBN8vPIX0Cl9AWsz79+tcMKLv7i9Nz3gjlWrjP9jCdhWdWvqN8uTGq
/Uy+/GwaA+pPNpdfCjFB1YS7Yo1fsGJOYfQZpwVaZCG13J/MgBuH+cYNOKzQ
P4ttBS+fMsBqqNHBeI81qvDirtOVJAZEW+8o4T92Gc3Ct3RSE1j4/PxW+eXx
FZTq5/0wK54B4r8rKKUdtqj43v0nXeMYsN3e7+iDA1fRFCvPd5MxDMi9Hujl
OW+P9i7vtfkYzdL/vnZmf4kDKvCygd87igEpAbeVHO45opyiN34HhTOgkePc
5NCEM3r/8hcT9lAGHDefTncku6LVK87bGh+w8FEfX5Ieu44up/J9jbzPAGch
9pZDGzdQb5LjYd4gVj0LkXdbL7ihHwN5yF0BDDj0X8c7lwh3dFKsPDnpHgPY
ZKqMTrV7oC5XtrPt9WPAveim80P1XujbtZKygbus/hAn3WwMuI1S0q7cSvdh
gGXH5WOep7zR3gMc2jmerP6/rdYkn3QXvWhnUXDUnQHK6nppdB8/NGZj03H6
FksPHZKDbnf90ebXH/Z+usmADc26U/+F3EMx8lq4xnUGUDmsRqsrA9HgB9ma
qy7/+56MU8JIEFolYTRV48wAk6TCgmHJ+6iq/dvLOk4MeFbvZxJoF4LeZjPk
53ZkwFGFN76/+ULRwozFxhZ7Ft96AxczW0LRwCaypL8NS/+nhwa+nYxAHa3N
OrusWHw2LrhIKEeifW92vQu0ZMCpj3uJzqei0POTLYFyFqyY+bfU1iQaVXqA
HH5gygC6SeQzx3eP0cyWpU0FExZ/EZZngmmxqODukv5+IwZkaG5KOB+NR1ey
ZB8qXWTpYfcwLtAvEfX4S7k8YMAAntpwcY/jT1Cq+ivcowsMkNfBX3y49AQt
tH0Ye+IsAzYNOVbO2j9Dk6eXNeN0WO+tq8jsuPQC3XryE7+mNgMkFFfi71qk
oAHh7r8ZGAPuGLeZK9x4idoL05K1UAaI3fAWMit5hfZeTbs1qsUAwHHoNY+l
oec+WGgnn2LhfVS5METpNaqk1TY1ocHyzwihfRteGWhmRETTC3UGFPkHfp+T
z0QFuyBdR43l70yF5bLRTJQyL788q8ziJ/0t3kTrHdoUmf5OX4kB1uxWLYMH
3qMneyyDFhUZkP9k6NTYgRy0QHS36ZsjLH/SLeT4JP8BTS54xLYiz/LfModv
mH0eunUJw7+TY0Ch3hR5Oi4fDcBWC4xlGUB4xzWl1lKA2v/ytPkgzQCljvdl
51WK0F/7FVTMpRignxvmPUgvQs+6MLZtOciA0a8Lzp1pxeie2A6nIjEGkHZZ
hVt1l6Ir4toC2/Yx4J36ze6E1+Wo+/W1359EWPz9h//OmVyBUorLv14VZsB8
t+XT2KeVaJPuEbeKPQzQvNp64nZJFaoZz9R22s3ia7BSKvtnNZqP/28fnwAD
yrPuO7/e+IIm3RRsdtnFwm/RtbgisBblLu1M383LgHOiNV/HXOrQe+tRPl93
MmCqYVirV7genX/m9MiMmxUnWXnrKX9HVWhGCf9xsOZH+sXvaVONqHFU854z
7Kx6oqxT9g81oV5KaMo4GwNqeRPiTHqb0cKAI5knNuhAMVy2dqO2ou2Sbw6R
1ujQEj5sKrH8A51o2psbskqHlyX9/2RF21H5Pdyf2pbp4LKcObAR2ome+xyk
fnuJDs3CFUdrW7pQl6tz1cKLdMj3u2VxOb4bpS11dORP04GZ0auUEvwLldSt
7l/6Q4djwtof16X7UHQcZ5M+SYehkRixeY5+1DYxh6w9QYe2EG/5ocl+NHXw
2WjcKOvc9Jf3+AAB/RzG4378Nx2+MB7GtlCIKEE+fIbApEOIl8ZJ3pkBVPiu
14o0nQ7ZOwILrqkMoSfEft9vpdJBxsBjx8Vrw6hZvS2HJ4UO+tGn3S+8IaNd
1hpCXCQ61Nersp2Mp6E82YfEjQh0UCqrrbYVYaBHDNLeLPTTQfJ275Ho3wxU
f3a33Ks+OuAO7C/8VctEo1A25ZGfdNBUlZFhi/mNvmf4lj7uoYMYx12dR0Gj
aFPMHw1cNx3651XX7/iPoZz4gdNBHXTICcdqpuImUKlg46aD7XRYb1tOPJkz
iZ6WbtFv/kGHn+JpPS4df9Av1W+u2DbSgXxo7HDyrRl0ZWuic04DHU59VTTU
6p1F9xVyjxvW06FSXLpqNmkO1TAL9pirpcPTfcvsk1bzqG/GTT+0hg4Y8eOn
ytUFNPksdZVezarP4ThBlLiIfpq0DImuYuG1yBEw9HUJndY4E91bQYdeEkd2
TdY/lI9czRtQToc9N9eK7r9bQZUiVJIkyuhw1l/6+u+PqyiH4pU6ySI6rD3+
1fWSsol6bHpZZhaw+Poed2lp7xaQvrH6xiGfDt8zBgf+lW4Bws+IvwfzWHgM
jQqZWbCDdnZqxJscOvx7YrDv+wcOWOY71OP4ng5hy7LZ6lc4oeDex/3S2XS4
IDER8lWQC/Yafv/09i0djGZs+H6mcENH+cVNpzd0KIj8W9BybSuESRL1ZTJZ
ehipjcxW3waWzez3DqXRQVbxvFJF+05oSBXhz35Jh2GFs487mnjBj/ONjUsK
HWJahlffdO8CRQ/F97IvWPpM2hZ7hc4Hz0+fRt8n0+GgirO10W4BMMhri3Z9
Sgfjusxk6gcB2CJk0SeXRIdHSHZX0Nnd4DZ60y0ngZX/X8ftvgl74KDJQsX1
eBaelZTww1qC0F/9gONwHEsvNfFbk/4KQp7jB5xCFB0e2Ilrzs2LgLDa15bc
CDrwe3aOGv23D9r+Oy946yEddlrn7+V8IAoh239dPRJOhxOTbGROFzEYH/y9
mBdChw7LNVWi/gHIOOut7faADgf8XwrJ6omDedFanOJ9OtwXbTz76ZIE1IUL
HCoIpMOPlMVU/WpJuPvnlZd7AOs+yYj784WDoGAp++XoPTr8mWer66IchM31
S+NKPnTYm8r9IMdFBm72XAv9eJsOtvnlx71aD4HEqal2Ty86SIWk69mGy0Jv
1r29yp50aHybe1RNRw7AP/5jkRudNQ/Wp5365GGeunfV6xYdUvGSTntzDkPu
hbdncTfpYF66NOAXqgCCEpVDxa50eHtVG7j1FOFHlPZhbxc6+KgLcWaoH4UH
s+0+Ks50uJ47lVR1VAmUUE05wlU6TCx9LnhgigOua55sR2zp0Bow9tYhQQWm
fXe499rQ4fbJjVDdE8dhMPodMfgyHSqe9YfmU47Dp4+kkm5LOjwMCVOuPX8C
Xjf4SgRY0OF1o2pfE5caxPQJxEqb06F0auIlb6saOKyec/Y1YenntH3PQScN
MNhF75EwpsPvxPFXlic1QePgfbT1Eh0MJPz00/eehBG38WkPfTrcap50aR9E
oCZJ8kf9OTp4/i58pTMFkPOuWu3WWTqgOpbk6jAMkist3gqeocNRMmm7xe7T
cGs4NshVmw4Jrq5nUlhbgsWM3Bj/aVb+fH250UPaoM35zbwKWP40/owcF6ID
+xT+KfEidAhN7ud379cFTiT5VfkpOoggb7hTo8/A9KVj2+xPsvQcJ90RrH0W
Xr96VcV1gg4b9IalYkc9uFvf89RKhQ4rC0ho074LYN/rxsaOo0PK7ZDHXzcv
gMHvre55x+ig4ds0ND1pANK86NkNRTrojvjdpAxdhF2SxJL3R+hgI3zFh492
CVZUfCSMFegwFw1aSn5G0GOVu/xWjg4cnrQ6qURj+HLrjLOhLIv/es8DytIm
kHOf0rMow+oXrecn2qpMwOKHwcM0CZZ/OTz/ckfPHI5Oh9lO7afD4zKVjvKP
FrCXQ/xHihirv9s+OIresgRO4c9q2qIsfi4fw04oWgHp1BTfMxE6LN1cZ9es
s4amizFBqDAdpOduNvk/vQwlDofGfgvSwfdg3qsD7jYQE2nTcHI3HVTuxLMZ
q9qCb+qiEoOfDnIM02GQsgOHgiev4vjoEBn+w99M5Cpc32p48/UOOmx+eCcu
4OUAbqW5PbLbWHo3+/Hmg68j/I2x5prgZvVXkxjNdtMRvBy2aX7kokNaRAqu
/bET+Fd/21rHxuoHSoRbBcMZgq4f9Dy/QYNySVseMQVX2EC73/Cs0yBAxmHN
5ZcrhAg96O9epcEMouwEodchyvPkO+oiDfhEzZ+5X78FsftTeG7O08BBq0f8
2oob7Jo7iynN0eD7m31Pr7e5Q2Lrwp3ZGRq06vCkL2R6QIp0sTbHHxrYP418
e1DsNqR178p9PE4DzerfK+92e4P4+5qhS2M0GAg7v3nuqTdkBLsJCI7SwCR9
s0tX5A7k4OUoMnQa3I+nhNzQvwv5DyPOFVBosFqunWgY4AtKNqqBt8k00Bsf
vC6z1w+KcPTCE8M0CDdcEtpe5QeVj18HnyXSIDL5gKaoWwB80VhjdPbTQDDI
V5CPEggoX97ep300+PPEol06MwjqmNYGlr00aJ8vjRB1DYYWEBK73kUDRLLF
kcc6BNonvcOm21n5WO/nXT0VChe/HSwvbaMBZ6GGZXlxKHS/7B7z/8F6j+8A
46pCGBDmHldGN9LAyCVzsujIQxjMGJPY/Y0G3Dvb62ogAuz8Ukz762kwuFmi
T+6MYP1OOheZWkeDnugFtzCHR/BcdJ4nqZoGXzNX5bqHomA25EcX72carNce
PLBXNQYkS08Ut1XQoOJI8fPnzBgw/J2RFF1OA5nXz1Zuv3oMnKWGe0OLaXBJ
mSIXnBEPV0VlSGuFNAhJba8Zk0iEWMOEL1UFNDj3RT4i+nEiVIWspPvns/h0
Pinz7V8ieBm+l/Z6T4P3Fl//9HYkQfun4JGJLBpIyseNsbc+hZWR0eYPb2ng
P2GqJXYhGeREzT64vqGB+HPca/3uZBgeYTt2NZ0GT92ebJzjegGahviZgVQa
/KtjcouppoBLiPavlJc0aAuKLRroToHkTwWlFik02Pbe4Kf27ZegH3L55MWn
NBDNw//eui8NskeU11sTaTAlPeg49TAdevelDUcm0MDRqCPu2OnXsMVwa92Z
eBpcXKmyrtvyH1TuKz2DRNPAZo/rg8C9mbAnJGbb50c0+Ni4/YnbbCZgnxbG
fCNooCCco7HP6Q14jNi3qT6kgUfqAsel/jdw6BOvseIDGuicDroWU5MFIfsY
e3KCaAAVG0k19e+g0ODSgnMgDQ5IcUsonc+GwQdV/dIBNMiss+p73pMNSQau
V8Tu0iDZheegqPAH+FuCSLzwpoGYEV9wzYVc2D+Sw2Z+mwZavIsKGRO5oLdP
kLbbi9Vvtmvf/8XnASGGY7LwJg1W6ATZ5DuFkKGzOr3mSoOoA13CtM2PwCnp
N/fWhQY8/zHPubkUwfW12QV9ZxqwNhpDra4iWHanbY5cpYFG3meXrzElUCc7
wHnClgYixt9ffPH7BDIcFlsHbVixlamKxuwniCL3bA+/zOL/Rf+ku2cp7DWu
3yNhToOzFMOA9JByoGz/vNfdhAaNZ4rlNlIrWL6sKiZozLo/ZsnRq1gJ7xuK
DlRfYsXr27fh6ytBTTVDzlKfBmW1x7SG1aphY/KF4rtzNAh7luXO8+gLOLbu
OWZwlgYl2w/s2Ha8BpreJeDmdGkQISNeXEKvAWaUx5kjJ2mQHuHttb5SDz4r
tpeaVWngWp6cb1HyDbQ+mZsJqdCA/KQgtuXVd8hI6LH4okyDU9++s4sINgKn
m6G10zFWvyNHjfHxjZA8pOW0eZgGO8ff7zj0tBmuPFe9bihHgzO7+G8Iv2uB
Ou+im/OHaLB163HKYZVWkL6k6P5KhgaXrQ0fb29ohZI6MT91CRpkJUiZ3RFv
h4B7e4Ii9tPgrUPccqFdBwybJ9xXFGP184BGTQBHJ2ir7Az9tY8G0zn9zr55
nSCkEtVB5aNB9YiugMFCD2wUN82N7qBB9yb757Abv2BuhvnIbRvLHznaflge
7YW/T+4aKW2lQREnRbvxSS+M4rhEp7locO/FxUu/l3qhp1gHW2KjQQbqQ1rM
7IemGcdfARtUUHusWkAMxUPdk9k0rXUqpNuyM17M46EKF+aysUoFufTwh1o3
CJBVXBfLtUSFiOWXAcaXBiBlhiwRPU+FnRJLdu4XSZD0xHNMf44KRZqMkyI9
JIjDbZbwzFKhPutt96D5INjjgjZFR6kQrj8c/MqZAnrFVYek6FRoNNiT0Paa
CugMsfIdhQoKpBtc9dosHT65EeZKpsKbjeaLGc9poIL7d+HwMBUyP5RWNk/Q
YH+xurcykQr5kbqj4YYM4J+x4CrtpwI733K3HzcTdjwZ6bzbR4Vm0QQeLmcm
cOF8U9R7qeA9wP7j33cm/C0q/Yp2UYHX9vRtedPfQJ/+ZdzQTgUNhSVZYelR
GE50EnvYRoWg86vLRnGjQFCeY5z5QQXRkj0Le/6Ngm3AgmZ6LRUcCJRsp/5J
kPzPl3G+igrY3vXhtdm/EIqr+Py6ggplSudG8rmnoSTAMkuvnArZR+mhXRen
gfZtKX6+lAp6KlvPrL+YBhfeFfqFXCoMJvg/h21zIK8SGL+URYVVDrYJG5t5
iPle7WT4hgozFR328zsXoIr3ysXlDCpUB4u+5HFZgAmLNY23/7Hylzqyy6Z+
AbwyNuJWkqnQlUBW/tiyDCqNDzSyE6jwMjcp1+LWCjy1rONdi2XhnWeXXKK7
ytqL7JezH1PhTNCBiFufVmF+jI1uHEOFlr6AwIfSa3DvOIfGhwdUaG0tz1vo
3wQtq4c0swAquFdfPlUxxoalj3+vyPWjQlyM4m9D9y1Y53HnN+a+VNCV2wWn
irZgG0FccWx3qfDJ9vzVibktGCVv/NKhm1QoNg3+a6rBiRnr2BZXXKNCeWSX
vJYHF7YjQZjG5kgF1fJv3Bq7uLER1TsB7+xZfL0aXwi4yo01DHTt1r9KBUOR
t7kvirmxrO1lfR5mVHDapxXj57AdE8qUU99yiQqeo6R1k84dWOckxVXfgAqX
qv6J74zZieUmIWxT+lQ4+vKO+amxndgjjdSUp3pUYNNX6Lmox4Ndd31gU4lS
IYyNSN9ykw8jbsx80dekQrTMss5oJD+WpJ/356kaFSbc3fE75vkxj+mtjzRO
UOF62qesZgUBTP/5NfGh41Sw/an0ftFBAFNs1KNuOUyF8QMTJTeP7MHSr3zR
TpamgvSgGn+pqCBmkXP3zpAkFZTWjmfPJQtiKhd/7gyToEIST2R95U9BbNe8
UpasOEvvwSP+E/xCmObjE6/276CCYkWVaTt+L9bZX/lchI0Kvap+WfdJotjL
oABBoVUK3B4uNe1giGH3L9n8erpMgY098Q0nb+3HZirbVEyXKEATmusnF+7H
rklpJe1epMDHUy+Qjtn9WOJn7ehtNAo8MokxcciVxGS5mh5yECgw/5+m+t2O
g9h0biT7ll8UWPb1MRJ0kML6g6/XP+imgFx1j7p5nhR2/jdBEroo4Pc13DWh
WwqrNtIL2eigQIdUbDVxQQobeHcrcddbCtx79KL7Gbs8drM7KOV5HOs9t7K7
LX4KWIlzRNpAGOt700X2z98dwSyKol8HBVNA4oqC9TENRSyn7/F/HQEU4FN3
GdMNUcSMRnkkfe9R4Inq3vj1t4rYv5W4DHF/CpSyG3wPblbEpu1I+0yvUQDk
hF7cK1fCJvjDLNwvU8DBLNmu6/kxbPRGn0+AOQV0n2/RUWFTxlyFNzm2mFLA
ikeppnKfMpY9+fTCd2MKpCW5d2nLKmMjDfJPI40o4NM2o5GtoozRfLq6Ms9S
4LrVIrtUojJG6ZD6W3iaAvK9x7yWq5QxuwCD4BNAgYIiJPFqlzL22oj6fRmh
QEv5MYYRURkbkvXl+aJFgYioK+lCdGVs4EGrQqs6BQYK3807bcNh1opzny+d
oIC9VwtuaR8OS2GP2rJHlQIxueqNAVI4jEDYr9evQoHuIn6dLgUc1o/zcqUf
ZfEtXv5DVx+HmQ+/XLxxhAJDpuTZISscllyqhB5VoMAFosEp6lUc1hvzLWJa
ngLTbvWmn1xwWG6UtfwbaQrs0Q7+WheKw55HZv1bkaTAKUdn+T9xOIxnq77j
ewkKBCY/msh7isNCH039MBWnwPvxgT3KL3GYW8TJtHwxClT/ES6LfIvDaJwU
TmtRFp4Cp79fzsFhVg8j3Ln2UeDfJQXn2XwcphPejdoJU+C1nccbjzIcVsnu
+36HEAWKB1t/m3zGYUphYvwVeyjgkTHBv/oFh4mGulD5BCggWVUe8PwbDktk
49H/wkeB4F+BftFNOIwrpLjk+i4KrOvodEMrDgvYtBAT4mXxj8ne+NyGw6bv
r4XX72TVcztffrEDh7lsZE6676DA/g8dSwtdOGww+Jy56HYKuHrM1Vf24DCT
9cmapq0UMLBd8UF/4bDmoCTZO9wUELp6fEtkLw7TWlNPkOCigFvFNeukPhxW
Eji01MZBgajfP7zt+3GY/GqYvT87BXhc952ZYcWvA+RbZbZQ4K1K4A9dPA6T
m3/l9GaTDEeUn25eZsW750ZUV9fIEH89iH6cFW/M4LjNVsggIPLDr4t1f2w6
CJ+/RAbT+Mi6o6y4d6o5h2uBDPWz6t8vsr5f93d3gN0sGb786Huswsov74/t
hYopMlhc+ylF/MniczJnP/8fMnzjF3qhzaovbGLuz/VxMiSfWFn2YNXvPo7W
1v8mQ9NxExs7Fj5WY9GJokwy9MvY/+Jn4ac72utwh0aGXneC/6MWHHbst8Tx
djIZquTJzrWNLH5GbnIeGiKDzDXuiuoGHMbNLOsLHiDDA02Dx4G1OGyGzva+
H0+Gtc97OTerWXjTLvgf6yODfcmpM2crcVgL9ble1E8yLJwZ9zEuZeFFVpzU
7CBDypZc3dI8HBYz7FeT9IMMVjbbEJ73OOzuUEP8RDMZ9nQ96pV/g8MMSFa4
9AYyOKka5xW9wGHqA2/ZF2vJoOmeab4/CYdJEf/+ulhDhtvH9tw1jMVh//of
+rJVsurVe82+JQSHMfq6zlmXkeGK6Ja/4fdwWHev6L6SEjLoC/PrdXjjsOyf
RdVOBWRQOmfoUHoNhyX1rMZ+ySXDpm5EgYktDgvuPmsnlEOGE3F3IivNcVhU
sbnA2XQyWIpGjger4jBeqaGbwy/IcOhHNCGa1b9GAxkvFJ6R4WTmDftTrP5O
Srr23TeJDFeLEsTL+HBY+p07fu8jWfVrV/H5/lbGpBgr3RBGBr4UU63dP5Ux
57Sv648fkOHP2/Zq/mZlLMcsTIEQRIaX7PsaBqqVsZITT4a2eZNh0CHzxGas
MqaRvVc9040Mld62rxx9lLEAu0GnPzfI8OnYHb0frspYjXBGoqYrGbpuaJ3f
YqOMtSwV6ty8wtKfkvBzNpb/GV5XS2e3JMOrjpGIGzuUsUTJldaLZiw85Bwu
ly4fw34SahZTjcmg/bm8SGvwGPY7lXRl7RQZgu+W1YRNKmGzgeN8R3Fk+Hdy
tUfCXQnzm7x9o/EIGTx+Z20rPKKEVWWdeC5wmMXvgzXD6B1K2NqVfw22smRA
jFeMxceOYgISIodr+Vn5lJg+DOhVxPazyQ5OcZEhYThS/J6uIpbpVXAiio3V
D692aSuvHsEY8rcde9eHgZwipY/2H8FkqaoJkqvD8GstxVq0+AgmQRhFtH4N
Q5wM7ZHnvcNY2i9tIf3aYdBRv2MkZSqPXe6ZYjMuG4a938ZGkK9ymKZRk69Z
0TD0+OgV+92Rw3ISinH9BcPQtH37MvtFOWxvV9qkZd4wrG/UNoXLy2H8TUav
7oQPw6pKk9lKhwwWW5/rHeo5DBZ9qZOFmdKYfq2lXZTzMCTrG/VG8EhjCqhS
72P7Ybj5K/Tz2QYpLDV4XwKv3TDs/NSqDulS2PYaTv0Em2FoNIav5/2lsMfL
zyd2cQ9DkQP93MkQMcxA2P7LRdIQMJ68XqsEEUzx3fesv41DsFdOh8tLVwhL
m1xMQauHQLqtIi3VSBAz4+d/OlI2BFXPYtlxxD2Y8pv9iSc/DUHZroTBA6/3
YLyqh+Pii4ZA2GB01tdpD5b2/SYmFz0Ej48FriGq/BgjdmfqnbtDkHN0wbT1
AS+2bYbU9PLWEHDvvqIldIAHE5XWHcp3GQJ9zLVSwmsnJq3lf13t2hDUc8qp
1IjuxBTN8+dqHYbgyKF3IkJNOzCfA4aGPBeH4K4j+oV8chuWEnogQEV3CBZj
/cZ8uLdiuZ8iEs/AEHBlxpkGe3FjJe2fxbq0huBR5u+1eFlurJr5J9vq5BC4
6F8OMB3iwtgL49neybK+P7ar92I+Bya7++rRtv1D4IX707o7ix3T0G3WGRYZ
AseB5kMz0uzYadvVTlehITj334/UQcYWTN/32OWZ3UPwxuqmjGf2Fsxg+/ME
wsYgdN1yGf0bugkdJnoK7fODUJmaUVBZvQ7xS2+WGqcGoTds1xs1yhr8bb00
rP1nEDC2WzVmPmtwMW3te+34IMz1FoV+3L4GRsecVrL7B+FL6kE1fsoy9PgL
P0ttH4Q/RHuO665LkHTAyzG5eRDSGzoTKMWLMDu1X0+gcRB2L68gLVaLYNLQ
eiy+YRBm1YPprWyLYGau7Hy3cBBWktK/ebnOQd9r+ub1rEHQ1t1Z8Oz4LDzX
QToc/xsE/5gOJP2/GVgUGv9EThuE8O3HrglbzoDF6PPUK6msfB4gtyP4ZsAq
cL1L59EgFOZ0eWwb+wMD34tuqgcNQrPvNsLo8gSk3tihgfMbBLntfgeEdk7A
yqkK8UIf1vtXZCm5z8fBZtc1riPegxDfVaDJlB6HBtW+C1lXBuF4gnq+WdwI
LDTzTlGMByHWx/5n1AQD4gVysQcGg0DmU9njLcMAGzX/G516g5Cy7wHp/Dc6
yNucTTpwbhACbT2+f3Sig83f+ycuaw3CR9WYUzGsvXReXSxyWW0QRtVd9hPP
sPbQK2Mfz6kOwoZ9/ZGcaQrEh1YQnuMG4Q6JN4+SRoF6wenAX7KsPfWuhsfW
imG4bBfbcfvgINikOnHkRQyBXPjlxTrxQRDZY4YMTQ/C/Ht5Cf79g+Ccc+P4
S7tBuNz50jmaexDGbM/pfpMmQJzDz21NqyRoFlTKEkP6QTbP4/K1RdaerMOx
JdmiD+a6tMI/zZEgu+teputIL9TN78hnnyHB6Fenp5h/L8xF6lyCERKQHvLQ
T//6CbE95IwhCglu3nb0kOD5CdaLBa2KwyTwWuGdu5DXA7JiQbOBJBJI++a1
aRv0wOXC0meV3SSIStdjzDV0wfyS0W+LNhL07nb3x9w6oW6/BH92CwnUfXud
axo7IO70H42FRhIEPkv86CjVAZczU6dFS0hw/99VkdXWFjhtfLv9aA4JvL9u
TcHhm0D1w5WT6m9J8GLIuU5uohGUzE1mqjNY9bz0Xbjs3wjyW87nYK9JoP3K
83jO1kbgKxZ/aJpMgs3cutaT1t+AffuO2SsJJDh5rsb8R1wDrJVu5lBjSXBZ
Zhvtt0IDLNovXHWJIcHMWa/54dZ6GORvP3UvhAQBr3293lrWQff1ig9hgSTo
dxvHqoxr4Ydggf3WeyRICbrh9ef9V/hW90Yk1pcEO5LbVu22fIVESaOuYkcS
tMUaVDqd+gx+3bJ5361I8DPkP93+/RVwU373vk5TEvCUXEuzOFAO13q3dpsY
s/AtcRa3zywDu5D1R/iLJEhQfUWlyJXBGeVex3FdEvx7pXS+xPoTaETVds8B
CXKtu9UuhZSAimpZpD9CAocf1PIR4RJQpOSi6ydJ0Bg6lJz5sRh2J4aK8uNI
MJHGWasoVwTco25R+xRJYE9415Q2VAhsyY7w+jAJnqaWxkwqFMI/sFqUkiNB
X1Dpgb+BBZCkWTpwfz8J5g4oNhDLcsFOjdauKEICF+HxphM3P8B31X+N4YIk
+BCSeWi5NQcUjvPXDgiQ4Ou6iZ710Rz4puj2Vm0rCQ7g8Vczht5B4uHUZ4wt
JDhOD3B715oFi3LF8ac2B6Ccqbz7mm4WXJFtiUxaG4AnL6zeqTa8hQUJGbe/
MwNQlMx4ONafCQ37TezSJgdgwarhofBsBsiL3bCcGxsAxRT12wXhGRC/L8RI
//cAmKkWSw+KZIDcnkHV7MEBkH9Q2zPMng7zfDvkzPADYBXh/KY96hVc3nVQ
Mq93ACw1K8RCfqZCHY/GPvafA+Ahkng6UTIVrLmT122bB2DXVEFgUtgLkOVo
mNrZMAAlFX//Xr3wHGK3EEcdawcg39zP3a3sGcxuTlE/fxmAbgGn25LSzyDm
34UmoZIBeBU7cZC+lgQWi/cqv+UPAGeG1f0P60/gy3xisWjuAMS/6x7+FvYE
pOfe595+PwAuftrk8R2s80mOhI60ATB0vvHR+Ek8RI3hQgNfDIDOr4YV5elY
+Pv7fMDPZFa9Mbkp/nKxYDZy9c7hpAEo7TP/0eP0GP6Qqy0jIln1/YUzLyKi
oGpwTO942AD8LLu2NIeLBEkSm07MgwH4EEzOz4x/BI+IIlrUoAGQc05MCJ2K
gKBKi/gd3gNQ5cEZH5EYDktyvur/ubHOsy6xP/YPg1IyV+zYjQFoOPuOU3Q2
FLxfPKMcdx0ANXwzH+IZCtd9e1VsrwzAnis5nwt3PgA6c440YzEAvkP0mv7z
wZCRHq6sZTYA39OiSkO8gsDOfE/EI+MBuDbxsJvrdSCLRxP8x7MDsE1xrKb5
sT90vb0dont6ANiUx65IS/lBrM2Wvnh0AE4e0OGr8vEF/T1PDhNPDcA3rkeR
wu13AZvtCmTHDcB/CTmHhyzuQLXDlMyLIwNwiR7+h3jCG/z3PbhHlR8AUb1O
Ptu826DWs6vziOwADGePjdfK3AbFIkNJc7EByB4StROz84D3Eu6tY0IDwPvC
Xo36xA2u4dcOqO4ZgJQ7G4KhZbdAKiHW+z7/ALylNQVfI9+EvR5t399zDUB1
4M0FkwZXeDo07q7FNgAqLt7hqLkLGD0LaHi0ToQ/L6P54rKdYZfhDpGeFSLc
iLpEHFm7BpyKejdWpojAblhvv/uRIzx4dX13wjgRnGpvdkY7O4CW6bIL8TcR
zNiMqp6Q7GFlR1S1NJMI2oxw/Xfm9nA34P21SjIRNpaOJ6zl2oGKivpn9iEi
PNz9d3xfuS1MjzXxGg4QwWPoUdidlivgZj1STu0lgsDXZ+587DagIOC7U/En
EeLYTbin5C/D7xYue98uIni+FLY4Y2ENid9p43cbieDYymX3OdQCnLWNi+7W
EeGYJXctWdUcjEK3PV2oIcKH9+earzwzg5N1tXfvVrPqK5t8Y7BiCozqNLa7
xUS4bKTfgFQaw2fNnU0++UT4JHHen+2jEWT5N+TMfyCCA4+549IxI4ivuPfY
5z0RzHu/Guy8cQk0PlkI+6QTwXXnQZ6EngvAg2sk3UkhAkh+0ZRX1IdFz6Cv
c8+IEFAtEOHtqAfUwuOZd54SgbGxqf7w9XmIyeVXvBNNhMpfFPaHjWfgqvyD
Ge+HRNAz4RLv8tMFfVe13tlQIqj9bgw4QtAB1ew/5d4PiDA+HK+qgOjAcOaP
0953iRBalse2sYax8tbc6u1FhIo30iX7JwBe202PzbgTofojP0ltCmXNyfft
t28RQf3q1TufVxCwFRNOuu1ChIZCqoisnBacv9zhM+NEBD9tw4zcc6dA5eVD
y9sORNA4/vVBu8dJ4BaZ23/7ChHug8/jI90aMG2euzltTYRpjcA7vDs0gJTs
QPOyJMJI2QfRfj11eJiIunsZsvgiVoRXhKiC9a4CFa/zRJg/Z5/teeo46Bpe
E5o+QwTjnOqDohkqoBQrtuypQ4RWatMhn+0qwLEjpsYTJUKIgNLpwjFl+Hv+
dMbUKSLcRLjsDeyVgRC5HOapSYRF8wQhxfJjUMDlet5TlQizl+csnT4fhRRd
8SNTOCLr908f/5MmRQgL7+P1PMbS82mVa4dJR2C4RT2zQoYISdcL1HU05SF2
YnTcRoIIhBYRzeVkWaAH1fMV7mfpcSzzllLHITi5K1WVTZQICQH9Huw8h2BU
+cL9LEEiaKbMtnxMkwZokH67KEAEiwlNNum/UvDcdK35PB8ROsKjSlzPSIGu
b4HAn+0s/BVC8z5wHoTUrY/UYCtLj4esIg3cJGEmxc7mCScRoquaRkVKJMBg
uO4v8R8BkOmLPmN+YrDC5q1xf54A28+EMfcn7gPjJH3b7hkCnGj5yR2bsxdy
pKXDpKYIYF1a609sEQGLs71tTWMEOP0xhbRTUhgK8PnTe38T4Iej2k4fCyHg
vBEhdItBAF2VkIm6p4JQ8ljtKh+ZAE0jNyjSUntg+wG+hw6DBChv3DPT5r0b
7At/53wiEuBF57HEoFYB+DKnp7XWSQButlOPXT/vgpvCqxEZrQTIzDxie+Yx
D9S9/5U720QAL8j7lxe2E0Q087t0vxOgB7fVVz98B3y3sd039pUAewL8Kxdf
bwOxPyfQU18I8OW5/32Pz1vB+/4up7jPBMh+7r8xQ+IGyczafFwpAUaRpZrt
Glzgp5LSE15MAKZG1ynR25zQ+c1rsa+QAOinkk6lYg5Q2P4rWjyLAPUWSx+2
zbEB4cjDXw2vCRAe/8kx0GsTPVZzZVkwjQCJPYR3189uoI8unjjg+pIVH56t
/ie7jqreHnHZmUyAa21btJ9xr6KP2Wsf2z4hgH3V/sN/OVdQ2tMXRR/jCVD1
jZkZyfMPTSw/v2IaTQBjDp7LGmpL6Mi5gxLZjwjgYRuqW2q5iCLEfzrL4QT4
z+bJpGboAmpwaoVPJIAAjbiCG5fyZlEzt5W7sncJMIslLw46zaCEhyvyhd4E
4FmdKbNpmUavpK+QTngRYFvamW97VabRa50rp8/cIoBaxKSi9uG/6OjIynz7
dQKrX4yKVUT/oLc2V96buRCghk5KNRWcRL2VV3mvORDgMfGG2qLUOLp4frVu
wo4AEHnwNVNtDA1wWL1z5woBJk6llVBMRtGYb6uQZMLKt5BbX3QXE02aX32X
aUgAosqt+rBndFSYd83q8AUCXJTeXT5Mo6EvD63tLD5PADeLlb8OajQ0w2Lt
dp0OAaZcbLt3TVFQGc81mfOnCeBgX8boNaWgOZFr+C6UAB83zi8tBJLRoso1
hKxJgNLlIgFHnSFUtWdt2kWdAN/N24R/nRhEK8fW3v5VZeXrxH4oG0dCmy+s
e/IeIYB+64Jlpj8e7Qxa79svS4A3YQqWn9r7UJNn61FZrD3lW4fQ1NSWPrS/
YP2U4kECHEurULyI9qLDw+uZp/az8okeJ95r+4k6Lq2bfdtHAME9/zn3iP1E
R/g2tl4QIUBHUcZHO+8e9C+24X55NwHaSnhMdXDdqLf1hiSNj8UvmTnvotKF
Ltze+HWDlwBPVLbXCfF2opy9G/9FcRBgd2MFb/ZgK8rDtcmVsoGHgk9ylbi1
ZjTxwGalxBoeZuI6JTr2NqOCapu33v/DQ8rAxb1JSBO633Wzp3weD5Fikefu
vf6OZjzYfIjO4mEo7tgXgYFvqHTKpnrTFB4qR1OF6/Z/QxVaN9P7xvFwLZTr
tVN5PVpI3TSyHcWDmZPgSwpPPaqyssnBZOKh9HTKXNiNOvT1aTrSQ8JDVdBG
TqTgF9SM2Xu5uR8PlinFZiOLn1HlCsMb2r14UJC9xya1VInujG7yq+nBg7rF
jvpxtkq0QbEy+VM7Hq7/e6nUeKwcTd9Qfqv0Aw/D+Tz6x8zKUP/uD8UfmvEQ
ZnVZGh9Siir5vOr8rwEPHJ09ikUzJej2s4JDonV40Dh1YqfRiRKUIRI38awG
D9nljv07QopRo6teh8I+4eFi/Zb4cWIBys3hqO1fiIcdfG/rvBLyUFrvgNFc
Hh4Ori5H/AzIRWuyTa96fMBDxXbXnhqvD6iP/pmga1l4eNYZq50d8B69tP9r
DDkTD/EdT9pH4rJRhb9qLy//h4dvJI7r6rnvUMoT+XKjVDwcuBuX9GntLVrt
lPm97QXrHOM/oKXyFn1+QvTX2Wd4WMpGAuI936Dswes8xx/j4av2NY5Dl/9D
KyWnDh9+hAcxfoPNfyNpaPKsq0ZWOB5OMrkswmtfoZ7fKWclQvGgs7qR8uht
Kip7/aeTUBAetL0v8evGpqBbTl7wTryHh0E0okMx8QU6uPN7yE4/1v1XV05P
pj9Hkz6WpW/xxsPZ6LNKd/uSUfdQpfwgTzzIfrigFrPxFD1v+r5qyQ0Pv9Lf
9/IoP0XLUmPm6Y54OOpQJ3pQNxF1Q4MEBmzxwFZ5sZM8E4ee41+QMLfBw96r
piXHqmJRKZq7UrcVS1/nftztj3+MEiKuXmgyxcOyfPGJczbR6CdLgvVpYzzY
1AhkHzGJQuMPG1//chEP+wvpj1+ZRqK6HdoRJXp46JwOuhDiE4FK/lf99Og5
PJwzLeFTfvoQXfVSfZOji4epVFE8pSocjfl8XUcH8HBn6GujzrYw9OcQe3Ki
Fh4mY9yLe7VCUVH2dMaQJh6CP2mKSwWEoB/0eyL8VfEgwLfvxhax++i0x63+
RhweZjnDk743BqEaT7nk9hzDw9vj0v2nHwSiLSTNloLDeGiAmyLLYvdQfrbe
vauyLH4NXLK3bvihljIeN87LsPicbZz9n4qrOxDLro3bq8yQkdFAIiMiPOdc
siuUEU8ZUUYpheiVlSihQRLVK6Mim1CJKGREIs9932YoEfLKTkV9z/fn+eNc
v3P9xnXOCZ86h8dOPeAbke2Gyf5mr2tTgVjtJs1JY0M3JNvtHtq6ehafe0oV
hEt2Qwg82qMtcRZz/uGzkhDthn2BHkHdJ/2x5abs+57C3eCp6+V/76EfTjaD
6TKBbiCDg6dNWs7gLQlnE6x4u2EiQ9qff+UUPlXOP3yPqxsa3Z5ccC06icu7
H2uMszP1nLuv6ePrg43kBz5E/aHg9Qf9Yc31x3G8yblNnb8puLVZ9W7tXy/c
dVzorMxPCg6ON4zmLHhi9ycmopXzFBQNEoOnWT1wLjnowTlLwcOub1+sJY7h
mZ/BT22nKch6U1cTr3cUXzAqcvhvnIJj5b9i9t91w01e5o/1xyhIHdKwYSs+
ggWufvpxZYSCQNrPXa/0XXE6Q+zupkFmvfiT0nsuO+GxHyUTZ/opaH8+0FCw
+zDevmGvfk0PBQkNvG+S1h7CLz0i+h0ZFHxNdMrzaXPAHHESqtmdFKy9brey
rfYgtiwqC5trp+Bfl6vz/DX2uH9xTOZ6CwU5aT6xch9t8Sapi6f7GilouKHr
Yr1qg32w9CulBgrYuVjbMpRsMPPUbvU1FGyIV2Zr1dyPjQomSgWrKWjexHWY
o9YKx3VEs7pUUqAdqPJoq5MllpCofPCjjIIjWhcf6zTuwW4023mTUgrWf1BL
qUy0wLluU8ZJRRRzvthq2fuYY908+VHVXAokB/eEOpma4oj2qp0h2RToHlLt
vmtqgptm7WOaH1DAczazJMXGGDvoxykdvU+Bpqpc9bP43TjddXNwyT0K1Ec/
kB+fGeLRqJqWlVQKNs/4RTC/Bfh9r2EM2y0m33w1irbyCBtfZvO8nEhBusRw
7udeA1yp8caY5wYFzvQZNd8sfZx1xZxVII6CboOSNfL0XVhci3c4MYaCuRe2
xupmujh+sLV23SWm/ooJzZyGOvjsTuswyQsULONm33UHtfH4sKBTWhgFYVHf
CpzPaGHnax/05EIoSNvkwn3z1g5sOmL/Y0sQBYbvpOTXLWvgqhvi1OMAZn9N
/c9TdTWwmn5PxTY/Cky5nidN/FHD6286BWicpOCS2simR1aq+BpNxqb8OAXj
dxWKDqxRwSzjg+o6XhRcvb/hPWe3Mp7AR/8zcKdAzftYnWqKEnad3Pyu1pUC
md382RdiFXHX7dH83c4U5P4JqEuLUcDVU8ePmztS0LvOWVb30WascWebeas9
BR1NZQfr6zfhR8ZTCla2FER2EaZa3zbiG/fOjNhaUcAi4zm+ni6P2cw068m9
FHO+BGtf0JXD/8zOZdItKNgdOWh5okMGu1mcc3U1poCTUR+0S00ak/O66JMh
Bd5fxcYb5yXx3oyf0h6Ygs+HtLRxswTWWgrrPaFHgU2Y7/K12+I4NwtXTulQ
IPVy0cwoQQxvsGJJPaPN9Msfr9sZyaKY81G0fZA6BdEdVxgHXovgkP2mWsuq
FDQWHEx/MiqMp39xiYRuo0BP/HshQ1QYd9vEd0QqUFDtl2NJlxHElqv7itk3
U3BuRS5B9Qk/fp3Lfz1GngKqhs3f5uBanPc3ce81aQpKd7REVLbxYtkCW2VB
SQoM+HxyH6bx4CQHUZ4kcQp0MlJbNEK5cWhRamOqMDNPYt/nO1058Qz90CMp
QQroV4ON3hzlwB4c0tH311IwOrglWjKAHVs5pRs+5KZgtp9z41QpK67ncpNT
5KRAoYjrQPAQC9Yp2/gnl42Cbaf4MqLXs2B53uzq4lUSNK1Pa/SarKLkCq97
mr9J2OYvH8My8Rvxum09X7FMgs5QquNq2i/0zmm6ynWeBD62M6We3Muo6NCH
/vIZEhq+HJR4QCyhG44VKzzTJLBfVDw9VLqIDtiF4PJxEhRaj569fGseadq4
HOEZI2HqbV1y6p05JLLfMNJlhATZz0frV/JmEbGXq557kAT9H127Owe/o6cW
E5+d+0lgjcxIeWwyjVLM3rGX9ZDw23cy80XtFKIbJZk6M0gwrrsZU/ptAukZ
Bnk96STBz4yrqSFtHElh+hWu9yQ8z/Hx93X9igb0ZN+WtpAg5ffq0EGhUVSj
yzrJ2UTC2j0ZJqJ/R1D6zi98Tg0k9Kc0rfP5/Rm5aeZbctaS8LXdbR1N6hMy
Ur/ue7iahODJBz/DDIbR5u1+N0oqSfjY/ny0qmMQjW3V6TxUTsIrhUe7C1/1
o2ZFydniUhL60rODKfs+lLtlRZijmISFC9t0d6z0IB/5erviXBLE9oaaLoZT
aJ9sdiB7DrMetMmVO5BIdUPsbfpDEipyepOY7180vd66my2dBJU56wJd3S7U
Iaa57PgvCUbF6ge2mn9ApetEJYvukLC8JfupwbFOFCDYd9jxFgmSk5m/GSHt
yI6/JrQwkYQ70WHl7QttSHtNZhrrDRIEgsJ9b0W1oiUur8GCWBLkfVVK75PN
qJtjz1+WGBIWG7o7+e82oUo2VXmHaBLEXeNXM041opA/s+4sESTw3FoK+GXY
gJxXiKiDoSRcG9oXb2xYj9Cv5w/zg0loCeCll1jWIZal8FH7s0y9yLbex6Kv
0Kd5N658PxI2xiyxPg6sQfWzxkp/fUnobdTQ55ysRpf+4z2Rd5zJ/xe96TSh
F8jz21TcH08SfvK3faFePUdmEx35dseY+BUdKWcinyGe0dtTqy4kjGqXlRrv
qEATn4P57ZxImPixVP9xYzlqHXZSy6WT4OhRRibJlaFrAxv9bO2YfGb9qQo2
KkW+fRw3Hx8gwWKx+GX+u2Jk3fP1yYoVCTvt7WLNVYqQz+cVQZE9JBx/3xgu
dDQfBXtzv0ozI6HyZVv0qngeipkSPq1kQkK2VmnZYP9j9GBJ8R0NSLCPtHW5
mJSNSkM1Q5tpJKzo2b3ti3qEallo22z1mX5aaxvgGPkQ9fHZxHrvJGEwhqvf
KDMLjSc46c7tICHS7plwbF0mWhL1GgvTIMHSWTpJrz8DiciFmiSpkMCiXCDj
0JKG5B9dnt+gTMIOp9xBF6d/kZpy4oPHiiS46uS0q7LcQ3u1sllqNpLwJHhK
uSE0FdErS0rM5UgoC3XevnggBXmhKteuDUx+xkwz6rVvoyjzjpdf15NQ5y1Q
e0LhFkp813syQIwEMnRcZVEjCaXbfJFaFSHB2kutKcLiJqpy+hksIsDMV7B6
c8yOBNQyzL71/hqmf+tURKkH1xHlKdCtxEvCp7EeVobiNTR3ZvNOxMHsJ8lV
Q8QrDrEsbv/SzEoC199GsQS5WMQfsuuW7V8ClGq6qO0TMWjrJatZ718EtIVt
3FSZdwnp8NIz534QcGch/7VaRjQyuXF0f/giAWL+3tEDWVHI7c4/RUkzBDh+
Zi20eReJTstEOctME9BwzkKiffQCCntwbU3uNwLwi56UuxYR6E5h1omaMQKu
DFmOftsbinI0CyUsvhAQ9PX9jpDx86ji2bPmrk8E6Mknc1WnBqPO120K4wME
7Pc/oTCqdA4NmlJEQB8BcwHHd2pyB6Gp1uHo1W4CEo67Oi4snEU85OInEQYB
0mHVTwV++iPxwyw373cS8OptlNA6AX+0ZYjPcOt7AmS1vn/9quaHDCfk0tFb
AjryHVa9N/si69PbrFqaCDDvSRJXyT6JnOe1V2zfEODHSmfX1fdBwat7Dh9/
RcCARIyy+z1vFBNlzzv/koD+dLm0ymNeKJn7SGV4FQH+89Y6rTRPVCocKH7r
KQG+BmcvsUsfQ7UpEY0y5QQY64/LPJc9it5JxwXmlhKQJdtfY6DujlLuJMQ9
KiBgjZDulYvdrmiFEknelEfAfIZ+6KCOC3IXS0nPzCHgSFt77ecCJ6SalFae
lkXAtaIu24tddHSzU65WKoMAuQTWbIEoR7Qk8LDlThoBVIXapJKxA3p9Ne9j
cioB45c77p1ZskOKrarjIrcJqLQw1Zofs0VXeUrnEpMIEHLbu1wwaoMcLj/j
vn6dgMM0Hu5evgOoukFPZM1VAnTfhCuNHrFG8mw1G+JiCSCvPm0Xq7NEkxEN
mpejCdh+dWZ9bcMedKDGjMZ+kclX3tcPbMcs0NPfb80uRhCQ+Eyv/qOoOYoM
7nQKP0/AX5t59yuFJmj0mZ3X73ME2AhkRlxPNEZ7Fym/84EEWPef8kuNNkJi
AR8vB50hgC+FFpt5yxCFlLolzp8iwKvK3crJFdDw9Mg9fx8CCkeui5QXIZR/
crLE15OAcv+FSalEfSSU71v17SgBLZK4hCGvh4LGZ96ccCOApUbghWSjLjL0
/NHr6URAtVuk+26TnSj7YciXETrTHz8NBLCMNuL7vDrt7kAAr9DNxhVOLUS6
cnC42hAgHL60J4RdE+nfvyIwYE3AsPyxP6XiGiizn0/ysCUTj6E+oeGrhnzo
wmoO5gRkylkO5GqpoM6U5F2ECZMvzjUOPc+V0U5yvbGt0f/1cw4IPLAVsdjK
0q0RAZEVDhOFVQrIMzHr6Dt9Agze4K498VtQ6/stvnt3EWC4IsZj57MZJe9T
iTLTIsDb+dSCLn0j+hVXfO2NBgG/abWy/3jIoyMtmqlGagQ8dSvL6vwti7aZ
7irEygRwXh7u2lEgjRKiq5+9VCRAmb7vrqSCFFqow3X6W5h5zCo5r1EhgWqx
KaUjR4BbrJFXIL842hLeMlyxgQDRwor+OFIUxVXv+7ZDiunXPbZP0ovXIftd
tizqYsx8zNhNqyQKoxfnSL4iEQKMcuTsF1OEkOxTupiKEAGmEtoFNQ6CqJ7K
Km7jI6Dkg+Ps7qo1KNnb7Lc0DwGhwbYZ+qJ8yHN50vwUJwFcY0tuCzE8SCcu
IfklG1NvsqOKRZgb8Uhpf1rLQkDjhWPruJ5wor78nu0uqwywVDe7UuvJgQoN
wkOKfjFApqKqfWk7Ozrg0rTOepEBd1qswv0WWNCmaR+39DkGPNSDQPzpL20h
QrBo+jsDBhl5hlbLq7QmwYqf+D8GcMWalxmrrtDuZNLNEiYZwBJ8yT0g9BfN
R3M1aegrc39pfKnRl2WaQX3WkPooA+7PKHns9PxBGxyZDO4cYoAZ6pGcy1ug
lQYmNMp/ZAClZ8KhdHKeFsWpLeLfx4C/Jpo9NjBHs0/pca3rZoD4v5OMgwqz
NEWl8AJhkgG7Ij2KFDfM0Jafb1x272KAdqaySYLpNK3VosmkrIMBG/9c3nrb
b4p22kdw0LaVATknJII4JCdowtfo/8y/YeKrsXxv3DJGqyjKEkp+xWDen0I6
/8SO0Ogdk3naVQzI/SZz46/eJ9rKjJYxWcEAo94MLcptkJYhEj4QVMKsHx5q
mNzcRzPSbgoSz2dAOyOrT+leN23soKDg80cMSLQo+iD5jqDF/0PPdcxgrvNK
xI7YdtG2383avXyXAT3FtVXqmztpnVWTfXeSGSAgnyTcePId7cG+BKWJmwyY
vip4mqOglRY4oBWol8AAD44hjbucb2nVck05IZeY/Xs3L3xwb6CxHaP3Vp9n
wIuBct39LLW0vTmTa1ZPMyCiTV3vz47ntOlmrez7Jxhg6sK7mfSooL2m98z+
58WA8zTuqDTZctrNiTCMPRjAsDvzI2bqCe1/26lTuQ==
                    "]]}}]}, {}, {}}, {{}, {}, 
               Annotation[{
                 Directive[
                  Opacity[1.], 
                  AbsoluteThickness[2], 
                  Thickness[Large], 
                  GrayLevel[0.5]], 
                 Line[CompressedData["
1:eJxEl3k0lV/Ux81NihKZiigahItMeZ79ZGgQZaZEZqUUkmQoQ4iEJEmIBonI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                  "]]}, "Charting`Private`Tag#1"]}}, {}}, "GCFlag" -> True|>, 
         "Meta" -> <|
          "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
           Plot, "GroupHighlight" -> False|>|>]]& )[<|
       "HighlightElements" -> <|
         "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
        "LayoutOptions" -> <|
         "PanelPlotLayout" -> <||>, "PlotRange" -> {{0, 1}, {0., 22.}}, 
          "Frame" -> {{True, True}, {True, True}}, "AxesOrigin" -> {0, 0}, 
          "ImageSize" -> {360, 144}, "Axes" -> {True, True}, 
          "LabelStyle" -> {}, "AspectRatio" -> Rational[2, 5], "DefaultStyle" -> {
            Directive[
             Opacity[1.], 
             AbsoluteThickness[2], 
             Thickness[Large], 
             GrayLevel[0.5]]}, 
          "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
              Identity[
               Part[#, 1]], 
              Identity[
               Part[#, 2]]}& ), 
            "ScalingFunctions" -> {{Identity, Identity}, {
              Identity, Identity}}|>, "Primitives" -> {{{{}, {
               EdgeForm[], 
               Directive[
                GrayLevel[0.5], 
                Opacity[0.2]], 
               GraphicsGroup[{{
                  Polygon[CompressedData["
1:eJw8V3c41X/YltUilFEUQkiSIxnl+32+oUGUPRIZoWElIaOMZGQllUQ/SpIV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                   "]]}}]}, {}, {}}, {{}, {}, 
              Annotation[{
                Directive[
                 Opacity[1.], 
                 AbsoluteThickness[2], 
                 Thickness[Large], 
                 GrayLevel[0.5]], 
                Line[CompressedData["
1:eJxEl3k0lV/Ux81NihKZiigahItMeZ79ZGgQZaZEZqUUkmQoQ4iEJEmIBonI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                 "]]}, "Charting`Private`Tag#1"]}}, {}}, "GCFlag" -> True|>, 
        "Meta" -> <|
         "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
          Plot, "GroupHighlight" -> False|>|>],
      ImageSizeCache->{{4.503599627370496*^15, -4.503599627370496*^15}, {
       4.503599627370496*^15, -4.503599627370496*^15}}],
     Selectable->False]},
   Annotation[{
     GraphicsComplex[CompressedData["
1:eJxE2Xk0VH/cB3ARyRKyhUIRQjLI1tz7mdCmVCiUyBLKj+ySpUS2FoSQKEoS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      "], {{{}, {
         EdgeForm[], 
         Directive[
          GrayLevel[0.5], 
          Opacity[0.2]], 
         GraphicsGroup[{
           Polygon[CompressedData["
1:eJwl2GW4VVUbheFDKC0KAtJdkhLSHSoGIYqgdHcjIQbd3SClhCAlrZ+YSAhI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            "]]}]}, {}, {}}, {{}, {}, 
        Annotation[{
          Directive[
           Opacity[1.], 
           AbsoluteThickness[2], 
           Thickness[Large], 
           GrayLevel[0.5]], 
          Line[CompressedData["
1:eJwl2GWYFVQUheGhu9NAQjoMUFG6S5RuUAlpQSkFpLu7bUmlG5UWbMVAuhHp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           "]]}, "Charting`Private`Tag#1"]}}], {}}, <|
    "HighlightElements" -> <|
      "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
     "LayoutOptions" -> <|
      "PanelPlotLayout" -> <||>, "PlotRange" -> {{0, 1}, {0., 22.}}, 
       "Frame" -> {{True, True}, {True, True}}, "AxesOrigin" -> {0, 0}, 
       "ImageSize" -> {360, 144}, "Axes" -> {True, True}, "LabelStyle" -> {}, 
       "AspectRatio" -> Rational[2, 5], "DefaultStyle" -> {
         Directive[
          Opacity[1.], 
          AbsoluteThickness[2], 
          Thickness[Large], 
          GrayLevel[0.5]]}, 
       "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& ), 
         "ScalingFunctions" -> {{Identity, Identity}, {Identity, Identity}}|>,
        "Primitives" -> {{{{}, {
            EdgeForm[], 
            Directive[
             GrayLevel[0.5], 
             Opacity[0.2]], 
            GraphicsGroup[{{
               Polygon[CompressedData["
1:eJw8V3c41X/YltUilFEUQkiSIxnl+32+oUGUPRIZoWElIaOMZGQllUQ/SpIV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                "]]}}]}, {}, {}}, {{}, {}, 
           Annotation[{
             Directive[
              Opacity[1.], 
              AbsoluteThickness[2], 
              Thickness[Large], 
              GrayLevel[0.5]], 
             Line[CompressedData["
1:eJxEl3k0lV/Ux81NihKZiigahItMeZ79ZGgQZaZEZqUUkmQoQ4iEJEmIBonI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              "]]}, "Charting`Private`Tag#1"]}}, {}}, "GCFlag" -> True|>, 
     "Meta" -> <|
      "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
       Plot, "GroupHighlight" -> False|>|>, "DynamicHighlight"]],
  AspectRatio->NCache[
    Rational[2, 5], 0.4],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  BaseStyle->{FontSize -> 16, FontFamily -> Times},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}, "AxesInFront" -> True},
  PlotRange->{{0, 1}, {0., 22.}},
  PlotRangeClipping->True,
  PlotRangePadding->{{None, None}, {None, None}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.922556939749811*^9, 3.922556962969634*^9}, {
   3.922557016081318*^9, 3.922557022940899*^9}, {3.922557063271134*^9, 
   3.92255708132484*^9}, {3.92255733362154*^9, 3.922557345505369*^9}, 
   3.922557503272416*^9, {3.922557914194618*^9, 3.922557922284854*^9}, 
   3.9225800190113907`*^9, 3.92258006218119*^9, 3.9225803843236732`*^9, {
   3.9225804298694363`*^9, 3.92258044476187*^9}},
 CellLabel->
  "Out[1444]=",ExpressionUUID->"fecb63c3-736b-4c82-8b58-8e38bdefb759"]
}, Open  ]],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.922558023927478*^9, 
  3.922558024278339*^9}},ExpressionUUID->"2be756c3-623a-4b29-9858-\
f0696aeeea84"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Evolution of the Aggregate Opinion", "Subsection",
 CellChangeTimes->{{3.92255803489504*^9, 3.9225580636357822`*^9}, {
  3.922566506524002*^9, 
  3.922566561587213*^9}},ExpressionUUID->"9dbe40bc-2cfd-4b5e-8fad-\
d58a1ec8a138"],

Cell["\<\
For the example of the stochastic evolution of the aggregate opinion first we \
consider a single agent. It\[CloseCurlyQuote]s opinion switches \
stochastically between 0 and 1 according to the update rates for up and down \
transitions:\
\>", "Text",
 CellChangeTimes->{{3.9225565965663967`*^9, 3.9225565965681133`*^9}, {
  3.9225571065458403`*^9, 3.9225571180383987`*^9}, {3.922558075596236*^9, 
  3.922558179290738*^9}, {3.9225583479825087`*^9, 
  3.922558382302784*^9}},ExpressionUUID->"490fc6d6-0eb2-4d54-936b-\
f17e89d7f200"],

Cell[BoxData[{
 RowBox[{"Clear", "[", 
  RowBox[{"ru", ",", "rd"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"ru", "[", 
    RowBox[{"\[Beta]_", ",", "a_"}], "]"}], " ", "=", " ", 
   RowBox[{
    RowBox[{"1", "/", 
     RowBox[{"(", 
      RowBox[{"1", "+", 
       RowBox[{"Exp", "[", 
        RowBox[{
         RowBox[{"-", "\[Beta]"}], " ", 
         RowBox[{"(", 
          RowBox[{"a", "+", "B"}], ")"}]}], "]"}]}], ")"}]}], "//.", 
    RowBox[{"B", "->", "0"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"rd", "[", 
    RowBox[{"\[Beta]_", ",", "a_"}], "]"}], " ", "=", " ", 
   RowBox[{
    RowBox[{"1", "/", 
     RowBox[{"(", 
      RowBox[{"1", "+", 
       RowBox[{"Exp", "[", 
        RowBox[{"\[Beta]", " ", 
         RowBox[{"(", 
          RowBox[{"a", "+", "B"}], ")"}]}], "]"}]}], ")"}]}], "//.", 
    RowBox[{"B", "->", "0"}]}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.922558328698522*^9, 3.922558359828949*^9}, {
  3.922558615823677*^9, 3.9225586582821913`*^9}, {3.9225591420151854`*^9, 
  3.922559148664558*^9}},
 CellLabel->
  "In[952]:=",ExpressionUUID->"bfceabe2-557b-494a-9281-1b1873d2867c"],

Cell["\<\
where  here we assume B = 0. 

The  evolution  is  described  by  a  Markov  Process  that is specified in \
the following Module (below). Here m refers to the transition matrix of the \
Markov Process. The parameter \[CapitalDelta]t specifies the duration of \
individual time bins, which when multiplied by a rate will return a \
probability. We will set it to \[CapitalDelta]t = 0.01. Furthermore we will \
assume \[Beta] = 2. \
\>", "Text",
 CellChangeTimes->{{3.922558369035591*^9, 3.922558519933054*^9}, {
  3.922558662446089*^9, 3.922558680651677*^9}, {3.9225587259489193`*^9, 
  3.9225587281693697`*^9}, {3.922559126167975*^9, 3.922559126545133*^9}, {
  3.922559157327931*^9, 3.922559315478187*^9}, {3.922580721311105*^9, 
  3.922580752532798*^9}},ExpressionUUID->"97b13a00-2c80-4588-9f29-\
66a892ecfa41"],

Cell["First, pecify  the  Random  Seed:", "Text",
 CellChangeTimes->{{3.792618093444004*^9, 3.792618097394538*^9}, 
   3.9225595653745337`*^9, {3.922567889354237*^9, 3.92256792004143*^9}, {
   3.9225807589028397`*^9, 
   3.9225807631432734`*^9}},ExpressionUUID->"bf289f7f-dd00-449f-b97e-\
b0cba6fac0e7"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"SeedRandom", "[", "1234", "]"}], ";", 
  RowBox[{"RandomReal", "[", "]"}]}]], "Input",
 CellChangeTimes->{{3.9225684114154577`*^9, 3.922568433400793*^9}},
 CellLabel->
  "In[1348]:=",ExpressionUUID->"2d60d895-105b-4f47-b0db-7c1e2bd56837"],

Cell[BoxData["0.876608492574193`"], "Output",
 CellChangeTimes->{3.922568433877302*^9},
 CellLabel->
  "Out[1348]=",ExpressionUUID->"b76ecf7b-43b2-491a-bb2b-430c9967db95"]
}, Open  ]],

Cell[BoxData[{
 RowBox[{"Clear", "[", "setinit", "]"}], "\[IndentingNewLine]", 
 RowBox[{"setinit", ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", "}"}], ",", 
    RowBox[{"If", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"RandomReal", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "1"}], "}"}], "]"}], ">", "0"}], ",", 
      RowBox[{"init", "=", 
       RowBox[{"{", 
        RowBox[{"0", ",", "1"}], "}"}]}], ",", 
      RowBox[{"init", "=", 
       RowBox[{"{", 
        RowBox[{"1", ",", "0"}], "}"}]}]}], "]"}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.792617752530768*^9, 3.792617765512631*^9}, 
   3.792617834448404*^9, {3.7926179409844418`*^9, 3.79261797650947*^9}, {
   3.7926180289343843`*^9, 3.792618108723227*^9}, {3.792618148990061*^9, 
   3.792618153396205*^9}, {3.922559566408626*^9, 3.922559566976883*^9}},
 CellLabel->
  "In[1340]:=",ExpressionUUID->"04e3dbdc-c097-4caf-83cd-8775fa636fb3"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"TelegraphSteadyState", "[", 
    RowBox[{"\[Beta]_", ",", "a_", ",", "\[CapitalDelta]t_"}], "]"}], ":=", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"\[Beta]\[Beta]", "=", "\[Beta]"}], ",", 
       RowBox[{"bb", "=", "a"}], ",", 
       RowBox[{"\[CapitalDelta]tt", "=", "\[CapitalDelta]t"}]}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"pu", "=", 
       RowBox[{
        RowBox[{"ru", "[", 
         RowBox[{"\[Beta]", ",", "a"}], "]"}], "\[CapitalDelta]t"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"pd", "=", 
       RowBox[{
        RowBox[{"rd", "[", 
         RowBox[{"\[Beta]", ",", "a"}], "]"}], "\[CapitalDelta]t"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"m", "=", " ", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"1", "-", "pu"}], ",", "pu"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"pd", ",", 
           RowBox[{"1", "-", "pd"}]}], "}"}]}], "}"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"\[ScriptCapitalP]", "=", 
       RowBox[{"DiscreteMarkovProcess", "[", 
        RowBox[{"setinit", ",", "m"}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"x", "=", " ", 
       RowBox[{"Range", "[", 
        RowBox[{"0", ",", "20", ",", "\[CapitalDelta]t"}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"data", "=", 
       RowBox[{"2", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"RandomFunction", "[", 
           RowBox[{"\[ScriptCapitalP]", ",", 
            RowBox[{"{", 
             RowBox[{"0", ",", 
              RowBox[{
               RowBox[{"Length", "[", "x", "]"}], "-", "1"}]}], "}"}]}], 
           "]"}], "-", "1.5"}], ")"}]}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"y", " ", "=", " ", 
       RowBox[{"data", "[", "\"\<Values\>\"", "]"}]}], ";", 
      "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"Nsp", "=", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"Length", "[", "x", "]"}], "+", "1"}], ")"}], "/", "2"}]}], 
      ";", "\[IndentingNewLine]", 
      RowBox[{"(*", 
       RowBox[{
       "Cutting", " ", "out", " ", "the", " ", "first", " ", "elements", " ", 
        "of", " ", "x", " ", "and", " ", "last", " ", "elements", " ", "of", 
        " ", "y"}], "*)"}], "\[IndentingNewLine]", 
      RowBox[{"xs", "=", 
       RowBox[{"x", "[", 
        RowBox[{"[", 
         RowBox[{"1", ";;", "Nsp"}], "]"}], "]"}]}], ";", "\n", "       ", 
      RowBox[{"ys", "=", 
       RowBox[{"y", "[", 
        RowBox[{"[", 
         RowBox[{
          RowBox[{"-", "Nsp"}], ";;"}], "]"}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"(*", 
       RowBox[{
       "Replacing", " ", "data", " ", "by", " ", "an", " ", "array", " ", 
        "based", " ", "on", " ", "shortened", " ", "entries"}], "*)"}], 
      "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"rf", "=", 
       RowBox[{"Transpose", "[", 
        RowBox[{"{", 
         RowBox[{"xs", ",", "ys"}], "}"}], "]"}]}]}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"  ", 
  RowBox[{"(*", " ", 
   RowBox[{
   "This", " ", "funtion", " ", "removes", " ", "the", " ", "first", " ", 
    "half", " ", "of", " ", "the", " ", "trajectory", " ", "to", " ", 
    "\"\<forget\>\"", " ", "the", " ", "initial", " ", "condition", " ", 
    "and", " ", "to", " ", "make", " ", "sure", " ", "the", " ", "system", 
    " ", "has", " ", "relaxed", " ", "into", " ", "a", " ", "steady", " ", 
    "state"}], " ", "*)"}]}]}], "Input",
 CellChangeTimes->{{3.922559346221244*^9, 3.9225593973993807`*^9}},
 CellLabel->
  "In[1342]:=",ExpressionUUID->"265a2d3a-dc41-4d5f-ac3b-91e644bcb615"],

Cell["\<\
An individual trajectory for an agent with a = 0 will look as follows: \
\>", "Text",
 CellChangeTimes->{{3.922558369035591*^9, 3.922558565262162*^9}, {
  3.9225596949032917`*^9, 
  3.922559708329378*^9}},ExpressionUUID->"9319fdf2-92b5-45e8-82a9-\
b56177df8882"],

Cell[BoxData[
 RowBox[{
  RowBox[{"rf", " ", "=", " ", 
   RowBox[{"TelegraphSteadyState", "[", 
    RowBox[{"2", ",", "0", ",", ".01"}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.922559662726964*^9, 3.922559691249905*^9}},
 CellLabel->
  "In[1318]:=",ExpressionUUID->"c756bc9f-47e2-409c-bb17-1fcc29e5b67d"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListStepPlot", "[", 
  RowBox[{"rf", ",", 
   RowBox[{"Filling", "\[Rule]", "Axis"}], ",", 
   RowBox[{"Ticks", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Automatic", ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "}"}]}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "1.9"}], ",", "1.9"}], "}"}]}], ",", 
   RowBox[{"BaseStyle", "->", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"FontSize", "\[Rule]", "20"}], ",", 
      RowBox[{"FontFamily", "\[Rule]", "Times"}]}], "}"}]}], ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"FrameTicks", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "0", ",", "1"}], "}"}], ",", "None"}], 
       "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Automatic", ",", "None"}], "}"}]}], "}"}]}]}], "]"}]], "Input",\

 CellChangeTimes->{{3.7921789479642887`*^9, 3.792178959850049*^9}},
 CellLabel->
  "In[1319]:=",ExpressionUUID->"486f4658-bff6-4475-9c5c-dc047e694987"],

Cell[BoxData[
 GraphicsBox[{{{}, 
    InterpretationBox[{
      TagBox[GraphicsComplexBox[CompressedData["
1:eJzt3f3vq3ddx/EDOG4m9+xwz74gqPuqQaVqUFhHMIF6A2FVg0LVQGDVoEI1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        "], {{
          {RGBColor[0.368417, 0.506779, 0.709798], Opacity[0.2], EdgeForm[
           None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJwlycs2AmAAhdFfIoUUkaR77rciQpJrJMvAI3iAPGyj3sa2GuzBd07l5/d7
FAkhzPDFOBbCJDbt/32WKHPM4woLxEmwyBLLJFkhRZpV1siwzgZZNsmxRZ5t
ChQpUaZClRp1dthlj30OOOSIY0445YwGTc65oMUlV7S55oZbOtzR5Z4eDzzy
xDMvvNLnjXcGfDDkkz9Lhg8s
              "]], PolygonBox[CompressedData["
1:eJwNw1k2AlAAANCnH+toS776tgBWQChjyJTMklmGCMmQOUKGvhyrce85N9re
2dYRCSG0GLPZGsKfv3bZbdwee+0zYdJ+Bxx0yGFHTDnqmOOmnXDSKaedMeOs
Weecd8FFl1x2xVVzrpl33Q033XLbHXfds+C+Bx56ZNFjTyx56pnnlr2w4qVX
Xntj1VvvvPfBR598tuaLr9Z9890PG3765bc//gMnJz5t
              "]], PolygonBox[CompressedData["
1:eJwN09OWFQAAAMDbnlM9ZnOzbdvc7Nps27Zt27Zt27ZrM+ZhPmGCQ9uHtAsK
BALhCON6xEDgGpHCBwKRiUJUohGdGMQkFrGJQ1ziEZ8EJCQRiQkmCUlJRnJS
kJJUpCYNaUlHejKQkUxkJgtZyUZ2cpCTXOQmD3nJR34KUJBCFKYIRSlGcUpQ
klKUpgxlKUd5KlCRSlQmhCpUpRrVqUFNalGbOtSlHvVpQEMaEUpjmtCUZjSn
BS1pRWva0JZ2tKcDHelEZ7rQlW50pwc96UVv+tCXfvRnAAMZxGCGMJRhDGcE
IxnFaMYwlnGMZwITmcRkpjCVaUxnBjOZxWzmMJd5zGcBC1nEYpawlGUsZwUr
WcVq1rCWdaxnAxvZxGa2sJVtbGcHO9nFbvawl33s5wAHOcRhjnCUYxznBCc5
xWnOcJZznOcCF7nEZa5wlWtc5wY3ucVt7nCXe9znAQ95xGOe8JRnPOcFL3nF
a97wlne85wMf+cRnvvCVML7xnR/85Be/+cNf/hGI4DVB/Ac2k4hI
              "]], PolygonBox[CompressedData["
1:eJwl1GV0FgQYBeBvtNKhhCiMBoNQkJDuhtENo3N0d8Poho3u7u7u3mhQEJBS
Qgnbx8OP5573/z33DQ4NC+kUIxAIBDFPRMcNBKIo7C5CUYpRnBKUpBSlKUNZ
ylGeClSkEpWpQlWqUZ0QalCTWtSmDnWpR30a0JBGNKYJTWlGKM1pQUta0Zo2
tKUd7elARzoRRme60JVudKcHPelFb/rQl370ZwADGcRghjCUYQxnBCMZxWjG
MJZwxjGeCUxkEpOZwlSmMZ0ZzGQWs5lDBJHMDXrfx3wWsJBFLGYJS1nGclaw
klWsZg1rWcd6NrCRTWxmC1vZxnZ2sJNd7GYPe9nHfg5wkEMc5ghHOcZxTnCS
U5zmDGc5x3kucJFLXCaKaK5wlWtc5wY3ucVt7vA9P3CXe/zIfR7wkJ94xGOe
8JRn/MwvPOcFL3nFr/zGa97wlnf8zh/8yV/8zT/8S8BAgohBTGIRmzjEJR4f
8CHxSUBCEpGYJCQlGclJwUd8TEpSkZo0fEJaPuUz0pGeYDKQkUxkJgtZyUZ2
cvA5X/AlX5GTXOQmD1/zDXnJx7fkpwAFKcR3FKYIRSlGcUpQklKUpgxlKUd5
KlCRSlSmClWpRnVCqEFNalGbOtSlHvVpQEMa0ZgmNKUZoTSnBS1pRWva0JZ2
tKcDHfn/sYXRmS50pRvd6UFPetGbPvSlH/0ZwEAGMZghDGUYwxnBSEYxmjGM
JZxxjGcCE5nEZKYwlWlMZwYzmcVs5hBBJHOZx3wWsJBFLGYJS1nGclawklWs
Zg1rWcd6NrCRTWxmC1vZxnZ2sJNd7GYPe9nHfg5wkEMc5ghHOcZxTnCSU5zm
DGc5x3kucJFLXCaKaK5wlWv8B6S62mc=
              "]]}]}, 
          {RGBColor[0.368417, 0.506779, 0.709798], Opacity[0.2], EdgeForm[
           None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJwt0WN3FgAABeB3C8u2l23XX0jLrmVt2bZt27ZtY9m27Z5OfXjOPed+vDc0
PDIsIjgQCATxjgshgUAUZRVlKE0pSlKC4hSjKEUoTCEKUoD85CMvechNLnKS
g+xkIytZyEwomchIBtKTjrSkITWpSEkKkpOMpCQhMYlISALiE4+4xCE2sQgh
JjGITjSCCQr6N8Bv8Yuf/OA73/jKFz7ziY984P3/zd7yhte84iUveM4znvKE
xzziIQ+4zz3ucofb3OImN7jONa5yhctc4iJRf7/iPOc4yxlOc4qTnOA4xzjK
EQ5ziIMcYD/72MsedrOLnexgO9vYyhY2s4mNbGA961jLGlazipWsYDnLWMoS
FrOIhSxgPvOYyxxmM4uZzGA605jKFCYziYlMYDzjGMsYRjOKkYxgOMMYyhAG
M4iBDKA//ehLH3rTi570oDvd6EoXOtOJjnSgPe1oSyQRtKE1rWhJC5rTjKY0
oTGNCKchDahPPepSh9rUoiY1qE41qlKFyoRRiYpUoDzl+ANvzH/S
              "]], PolygonBox[CompressedData["
1:eJwNxGOAFgYAANAv3VWXLrsu27a7Ll92XdZd5i3b2nJbGGoLQ26MQ9yybbtt
be/He2FRMZHRcQOBQBxidTo4EDhDLKMZxUhGMJxhDGUIgxnEQAYQQzT96Udf
+tCbXvSkB93pRlei6EJnOtGRDrSnHW1pQ2ta0ZIWNKcZkTSlCY1pREMaUJ8I
6hFOXepQm1rUpAbVqUZVqlCZSlSkAuUpR1nKUJpSlKQExSlGUYpQmEIUpAD5
yUde8pCbXOQkB2FkJxtZyUJmMpGRDKQnHWlJQ2pSkZJQUpCcZCQlCSEkJhEJ
CSaIBMQnHnGJQ4D/ggKB9/zLP/zNO97yhte84iUveM4znvKExzziIQ+4zz3u
cofb3OImN7jONa5yhctc4iIXOM85znKG05ziJH/xJyc4zjGOcoTD/MHv/Mav
HOIgB9jPPvbyCz/zEz/yA9+zh93sYic72M42tvId3/INX7OFzWxiI1/xJRtY
zxd8zmd8yjrWsobVfMLHrGIlK1jOMpayhMV8xIcsYiELmM885jKH2cxiJjOY
zjSmMoXJTGIiExjPOMYyhg+IZTSjGMkIhjOMoQxhMIMYyABiiKY//ehLH3rT
i570oDvd6EoUXehMJzrSgfa0oy1taE0rWtKC5jQjkqY0oTGNaEgD6hNBPcKp
Sx1qU4ua1KA61ahKFSpTiYpUoDzlKEsZSlOKkpSgOMUoShEKU4iCFCA/+chL
HnKTi5zkIIzsZCMrWchMJjKSgfSkIy1pSE0qUhJKCpKTjKQkIYTEJCIhwQSR
gPjE43/2V6sM
              "]], PolygonBox[CompressedData["
1:eJwN1vPXFgYAhuH3Q315LXPZLXvZy7ZXLRvLWDZWy1u23TKXW7ZtG7t+uM65
/4HnnCdZk/ZV2gUHAoEg8ogzYYHAWaKFCwSiEoXIRCIiEQgjPOEIJYRgggjw
LTQQ+MoXPvOJj3zgPe94yxte84qXvOA5z3jKEx7ziIc84D73uMsdbnOLm9zg
Ote4yhUuc4mLXOA85zjLGU5zipP8xwmOc4yjHOEwhzjIvxxgP/vYyx52s4ud
7GA729jKP2xhM5vYyAbWs461rGE1q1jJCpazjKUsYTGLWMgC5jOPucxhNn/z
F7OYyQymM42pTOFPJjOJP5jIBMYzjrGMYTSjGMkIhjOMoQxhMIP4nYEMoD/9
6EsfetOLnvTgN7rTja50oTOd6EgH2tOOtrShNa1oSQt+pTnNaMovNKExjWhI
A+pTj7rUoTa1qEkNqlONqlShMpWoSAXKU46ylOFnSlOKkpSgOMUoShEKU4iC
FCA/P5GPvOQhN7nISQ6yk42sZCEzmfiRjGQgPelISxpSk4qUpCA5yUhKEn4g
MYlISALiE4+4xCE2sYhJDL4nOt8RjahEITKRiEgEwghPOEIJIZggAnwLsX++
8JlPfOQD73nHW97wmle85AXPecZTnvCYRzzkAfe5x13ucJtb3OQG17nGVa5w
mUtc5ALnOcdZznCaU5zkP05wnGMc5QiHOcRB/uUA+9nHXvawm13sZAfb2cZW
/mELm9nERjawnnWsZQ2rWcVKVrCcZSxlCYtZxEIWMJ95zGUOs/mbv5jFTGYw
nWlMZQp/MplJ/MFEJjCecYxlDKMZxUhGMJxhDGUIgxnE7wxkAP3pR1/60Jte
9KQHv9GdbnSlC53pREc60J52tKUNrWlFS1rwK81pRlN+oQmNaURDGlCfetSl
DrWpRU1qUJ1qVKUKlalERSpQnnKUpQw/U5pSlKQExSlGUYpQmEIUpAD5+Yl8
5CUPuclFTnKQnWxkJQuZycSPZCQD6UlHWtKQmlSkJAXJSUZSkvADiUlEQhIQ
n3jEJQ6xiUVMYvA90fmOaEQlCpGJREQiEEZ4whFKCMEEEeCbH/GVL3zmEx/5
wHve8ZY3vOYVL3nBc57xlCc85hEPecB97nGXO9zmFje5wXWucZUrXOYSF7nA
/wcXLq4=
              "]]}]}, {}, {}}, {{}, {}, 
          TagBox[
           {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
             NCache[
              Rational[1, 120], 0.008333333333333333]], AbsoluteThickness[2], 
            
            StyleBox[LineBox[CompressedData["
1:eJwl2VPQWMkWBtCJbdu2bdu2bdu2bdu2bTuZie3MhHf9dR9WfdV13rpq99nd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              "]],
             FontFamily->Times,
             FontSize->20]},
           Annotation[#, "Charting`Private`Tag#1"]& ]}}],
       {"WolframDynamicHighlight", <|
        "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>}], 
      StyleBox[
       DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
         Slot["HighlightElements"], 
         Slot["LayoutOptions"], 
         Slot["Meta"], 
         Charting`HighlightActionFunction["DynamicHighlight", 
          GraphicsComplex[CompressedData["
1:eJzt3f3vq3ddx/EDOG4m9+xwz74gqPuqQaVqUFhHMIF6A2FVg0LVQGDVoEI1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           "], {{{
              EdgeForm[], 
              Directive[
               RGBColor[0.368417, 0.506779, 0.709798], 
               Opacity[0.2]], 
              GraphicsGroup[{
                Polygon[CompressedData["
1:eJwlycs2AmAAhdFfIoUUkaR77rciQpJrJMvAI3iAPGyj3sa2GuzBd07l5/d7
FAkhzPDFOBbCJDbt/32WKHPM4woLxEmwyBLLJFkhRZpV1siwzgZZNsmxRZ5t
ChQpUaZClRp1dthlj30OOOSIY0445YwGTc65oMUlV7S55oZbOtzR5Z4eDzzy
xDMvvNLnjXcGfDDkkz9Lhg8s
                 "]], 
                Polygon[CompressedData["
1:eJwNw1k2AlAAANCnH+toS776tgBWQChjyJTMklmGCMmQOUKGvhyrce85N9re
2dYRCSG0GLPZGsKfv3bZbdwee+0zYdJ+Bxx0yGFHTDnqmOOmnXDSKaedMeOs
Weecd8FFl1x2xVVzrpl33Q033XLbHXfds+C+Bx56ZNFjTyx56pnnlr2w4qVX
Xntj1VvvvPfBR598tuaLr9Z9890PG3765bc//gMnJz5t
                 "]], 
                Polygon[CompressedData["
1:eJwN09OWFQAAAMDbnlM9ZnOzbdvc7Nps27Zt27Zt27ZrM+ZhPmGCQ9uHtAsK
BALhCON6xEDgGpHCBwKRiUJUohGdGMQkFrGJQ1ziEZ8EJCQRiQkmCUlJRnJS
kJJUpCYNaUlHejKQkUxkJgtZyUZ2cpCTXOQmD3nJR34KUJBCFKYIRSlGcUpQ
klKUpgxlKUd5KlCRSlQmhCpUpRrVqUFNalGbOtSlHvVpQEMaEUpjmtCUZjSn
BS1pRWva0JZ2tKcDHelEZ7rQlW50pwc96UVv+tCXfvRnAAMZxGCGMJRhDGcE
IxnFaMYwlnGMZwITmcRkpjCVaUxnBjOZxWzmMJd5zGcBC1nEYpawlGUsZwUr
WcVq1rCWdaxnAxvZxGa2sJVtbGcHO9nFbvawl33s5wAHOcRhjnCUYxznBCc5
xWnOcJZznOcCF7nEZa5wlWtc5wY3ucVt7nCXe9znAQ95xGOe8JRnPOcFL3nF
a97wlne85wMf+cRnvvCVML7xnR/85Be/+cNf/hGI4DVB/Ac2k4hI
                 "]], 
                Polygon[CompressedData["
1:eJwl1GV0FgQYBeBvtNKhhCiMBoNQkJDuhtENo3N0d8Poho3u7u7u3mhQEJBS
Qgnbx8OP5573/z33DQ4NC+kUIxAIBDFPRMcNBKIo7C5CUYpRnBKUpBSlKUNZ
ylGeClSkEpWpQlWqUZ0QalCTWtSmDnWpR30a0JBGNKYJTWlGKM1pQUta0Zo2
tKUd7elARzoRRme60JVudKcHPelFb/rQl370ZwADGcRghjCUYQxnBCMZxWjG
MJZwxjGeCUxkEpOZwlSmMZ0ZzGQWs5lDBJHMDXrfx3wWsJBFLGYJS1nGclaw
klWsZg1rWcd6NrCRTWxmC1vZxnZ2sJNd7GYPe9nHfg5wkEMc5ghHOcZxTnCS
U5zmDGc5x3kucJFLXCaKaK5wlWtc5wY3ucVt7vA9P3CXe/zIfR7wkJ94xGOe
8JRn/MwvPOcFL3nFr/zGa97wlnf8zh/8yV/8zT/8S8BAgohBTGIRmzjEJR4f
8CHxSUBCEpGYJCQlGclJwUd8TEpSkZo0fEJaPuUz0pGeYDKQkUxkJgtZyUZ2
cvA5X/AlX5GTXOQmD1/zDXnJx7fkpwAFKcR3FKYIRSlGcUpQklKUpgxlKUd5
KlCRSlSmClWpRnVCqEFNalGbOtSlHvVpQEMa0ZgmNKUZoTSnBS1pRWva0JZ2
tKcDHfn/sYXRmS50pRvd6UFPetGbPvSlH/0ZwEAGMZghDGUYwxnBSEYxmjGM
JZxxjGcCE5nEZKYwlWlMZwYzmcVs5hBBJHOZx3wWsJBFLGYJS1nGclawklWs
Zg1rWcd6NrCRTWxmC1vZxnZ2sJNd7GYPe9nHfg5wkEMc5ghHOcZxTnCSU5zm
DGc5x3kucJFLXCaKaK5wlWv8B6S62mc=
                 "]]}]}, {
              EdgeForm[], 
              Directive[
               RGBColor[0.368417, 0.506779, 0.709798], 
               Opacity[0.2]], 
              GraphicsGroup[{
                Polygon[CompressedData["
1:eJwt0WN3FgAABeB3C8u2l23XX0jLrmVt2bZt27ZtY9m27Z5OfXjOPed+vDc0
PDIsIjgQCATxjgshgUAUZRVlKE0pSlKC4hSjKEUoTCEKUoD85CMvechNLnKS
g+xkIytZyEwomchIBtKTjrSkITWpSEkKkpOMpCQhMYlISALiE4+4xCE2sQgh
JjGITjSCCQr6N8Bv8Yuf/OA73/jKFz7ziY984P3/zd7yhte84iUveM4znvKE
xzziIQ+4zz3ucofb3OImN7jONa5yhctc4iJRf7/iPOc4yxlOc4qTnOA4xzjK
EQ5ziIMcYD/72MsedrOLnexgO9vYyhY2s4mNbGA961jLGlazipWsYDnLWMoS
FrOIhSxgPvOYyxxmM4uZzGA605jKFCYziYlMYDzjGMsYRjOKkYxgOMMYyhAG
M4iBDKA//ehLH3rTi570oDvd6EoXOtOJjnSgPe1oSyQRtKE1rWhJC5rTjKY0
oTGNCKchDahPPepSh9rUoiY1qE41qlKFyoRRiYpUoDzl+ANvzH/S
                 "]], 
                Polygon[CompressedData["
1:eJwNxGOAFgYAANAv3VWXLrsu27a7Ll92XdZd5i3b2nJbGGoLQ26MQ9yybbtt
be/He2FRMZHRcQOBQBxidTo4EDhDLKMZxUhGMJxhDGUIgxnEQAYQQzT96Udf
+tCbXvSkB93pRlei6EJnOtGRDrSnHW1pQ2ta0ZIWNKcZkTSlCY1pREMaUJ8I
6hFOXepQm1rUpAbVqUZVqlCZSlSkAuUpR1nKUJpSlKQExSlGUYpQmEIUpAD5
yUde8pCbXOQkB2FkJxtZyUJmMpGRDKQnHWlJQ2pSkZJQUpCcZCQlCSEkJhEJ
CSaIBMQnHnGJQ4D/ggKB9/zLP/zNO97yhte84iUveM4znvKExzziIQ+4zz3u
cofb3OImN7jONa5yhctc4iIXOM85znKG05ziJH/xJyc4zjGOcoTD/MHv/Mav
HOIgB9jPPvbyCz/zEz/yA9+zh93sYic72M42tvId3/INX7OFzWxiI1/xJRtY
zxd8zmd8yjrWsobVfMLHrGIlK1jOMpayhMV8xIcsYiELmM885jKH2cxiJjOY
zjSmMoXJTGIiExjPOMYyhg+IZTSjGMkIhjOMoQxhMIMYyABiiKY//ehLH3rT
i570oDvd6EoUXehMJzrSgfa0oy1taE0rWtKC5jQjkqY0oTGNaEgD6hNBPcKp
Sx1qU4ua1KA61ahKFSpTiYpUoDzlKEsZSlOKkpSgOMUoShEKU4iCFCA/+chL
HnKTi5zkIIzsZCMrWchMJjKSgfSkIy1pSE0qUhJKCpKTjKQkIYTEJCIhwQSR
gPjE43/2V6sM
                 "]], 
                Polygon[CompressedData["
1:eJwN1vPXFgYAhuH3Q315LXPZLXvZy7ZXLRvLWDZWy1u23TKXW7ZtG7t+uM65
/4HnnCdZk/ZV2gUHAoEg8ogzYYHAWaKFCwSiEoXIRCIiEQgjPOEIJYRgggjw
LTQQ+MoXPvOJj3zgPe94yxte84qXvOA5z3jKEx7ziIc84D73uMsdbnOLm9zg
Ote4yhUuc4mLXOA85zjLGU5zipP8xwmOc4yjHOEwhzjIvxxgP/vYyx52s4ud
7GA729jKP2xhM5vYyAbWs461rGE1q1jJCpazjKUsYTGLWMgC5jOPucxhNn/z
F7OYyQymM42pTOFPJjOJP5jIBMYzjrGMYTSjGMkIhjOMoQxhMIP4nYEMoD/9
6EsfetOLnvTgN7rTja50oTOd6EgH2tOOtrShNa1oSQt+pTnNaMovNKExjWhI
A+pTj7rUoTa1qEkNqlONqlShMpWoSAXKU46ylOFnSlOKkpSgOMUoShEKU4iC
FCA/P5GPvOQhN7nISQ6yk42sZCEzmfiRjGQgPelISxpSk4qUpCA5yUhKEn4g
MYlISALiE4+4xCE2sYhJDL4nOt8RjahEITKRiEgEwghPOEIJIZggAnwLsX++
8JlPfOQD73nHW97wmle85AXPecZTnvCYRzzkAfe5x13ucJtb3OQG17nGVa5w
mUtc5ALnOcdZznCaU5zkP05wnGMc5QiHOcRB/uUA+9nHXvawm13sZAfb2cZW
/mELm9nERjawnnWsZQ2rWcVKVrCcZSxlCYtZxEIWMJ95zGUOs/mbv5jFTGYw
nWlMZQp/MplJ/MFEJjCecYxlDKMZxUhGMJxhDGUIgxnE7wxkAP3pR1/60Jte
9KQHv9GdbnSlC53pREc60J52tKUNrWlFS1rwK81pRlN+oQmNaURDGlCfetSl
DrWpRU1qUJ1qVKUKlalERSpQnnKUpQw/U5pSlKQExSlGUYpQmEIUpAD5+Yl8
5CUPuclFTnKQnWxkJQuZycSPZCQD6UlHWtKQmlSkJAXJSUZSkvADiUlEQhIQ
n3jEJQ6xiUVMYvA90fmOaEQlCpGJREQiEEZ4whFKCMEEEeCbH/GVL3zmEx/5
wHve8ZY3vOYVL3nBc57xlCc85hEPecB97nGXO9zmFje5wXWucZUrXOYSF7nA
/wcXLq4=
                 "]]}]}, {}, {}}, {{}, {}, 
             Annotation[{
               Hue[0.67, 0.6, 0.6], 
               Directive[
                PointSize[
                 Rational[1, 120]], 
                RGBColor[0.368417, 0.506779, 0.709798], 
                AbsoluteThickness[2], FontSize -> 20, FontFamily -> Times], 
               Line[CompressedData["
1:eJwl2VPQWMkWBtCJbdu2bdu2bdu2bdu2bTuZie3MhHf9dR9WfdV13rpq99nd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                "]]}, "Charting`Private`Tag#1"]}}], <|
          "HighlightElements" -> <|
            "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
           "LayoutOptions" -> <|
            "PanelPlotLayout" -> <||>, 
             "PlotRange" -> {{0, 10.01}, {-1.9, 1.9}}, 
             "Frame" -> {{True, True}, {True, True}}, "AxesOrigin" -> {0, 0}, 
             "ImageSize" -> {360, 360/GoldenRatio}, "Axes" -> {True, True}, 
             "LabelStyle" -> {}, "AspectRatio" -> GoldenRatio^(-1), 
             "DefaultStyle" -> {
               Directive[
                PointSize[
                 Rational[1, 120]], 
                RGBColor[0.368417, 0.506779, 0.709798], 
                AbsoluteThickness[2], FontSize -> 20, FontFamily -> Times]}, 
             "HighlightLabelingFunctions" -> <|
              "CoordinatesToolOptions" -> Identity, 
               "ScalingFunctions" -> {{Identity, Identity}, {
                 Identity, Identity}}|>, "Primitives" -> {{{
                 EdgeForm[], 
                 Directive[
                  RGBColor[0.368417, 0.506779, 0.709798], 
                  Opacity[0.2]], 
                 GraphicsGroup[{{
                    Polygon[CompressedData["
1:eJyN1D1IQlEUB3AJInIIMocoMNpsq1yiELcMAkmhoXKKsim0qXiN6RKEQxHZ
0JAuQQlBpUHkV1GJlWZmW9lWNkjkZGD3GJzjPVMXHo+f7717z/2fi93TTtts
g0qlsogL7qshnadofTap/jVKkeW3A3NBcZvQ2qDsCjzfYM/J4UaxXHiHrJNd
aYL3A+x7cseaT4w99LZP9oAG5guy+cn7o/DLIfrTKnuoBdY7YuuTk2m/y6gO
odV52ZPrUM8pq4/8Pu6Nl/Vn6B677KV2qPec1U92zxvFklF0wCU7ZYEvYmx/
5LZegxgJtMEge6oV9nvB9k/2f+lFxZfoRFn2RxbyuGL5kPuPYUPXaFtYtrIJ
ed2w/MixRSgoiS4ospsnIM8Uy5dsHYSKbtELRtlbnZD3Hcuf/PpTFeMe/XdP
o7VOmDDN+kMOv0DBGfRIQbZ9DFbMsP6Rq1EI/AENu6u3vw/6mWX9JZt3oSBy
rT11Lmqg34+s/2TviohDl0N3eWQbvuE8kP/OBzk/4xDjCT3nkK3kagWx80PW
DUNgZKiu3vGT+v+zUuQXpH6uxg==
                    "]]}, {
                    Polygon[CompressedData["
1:eJxd1C1IQ1EYxvGDIMiizCYTP5CtGFwxOBGDMxh0RZFbFD+CoDMIokERbjF4
i0ENBjUYZEWQFZnMIMgMgniLwRWDMyw4g8F5zht83j0vXC6/dF/O2X+dc6uZ
hSZjzLR93NuvTOZjzT3DRqZaaLQxXV5QrMW7/51ocLVwmi5vRvvgHLk36QZO
ki9j9osDcJ7cHwnPsil4iHxdi3vBCHxHHrTr5NLwGPm2ZGccfiSPykJwhvxg
t4lMwSF5wh2XB3vkZ7fOLFwmzyy6gZfIb/a6/GX4kzyfcgcGr5E/7HEV1+Fv
8krU3Si8Rf6q29mG5bUDb7jfkw/75N8Xe2B7sFyv8q47rgAOyC1unQO4jbx/
5AY+Jre6hU7gDvJh1h0YfE5udxd6ASfI0keO+lCWPq6oD2XpI099KEsfN9SH
svRRpD6UpY976kNZ+ihRH8rSxxP1oSx9hNSHsvTxSn0oSx9l6kNZ+ninPpSl
jwr1oSx9VKkPZemjRn0oSx8/1Iey9FGnPgz+b/8Ax9K/iQ==
                    "]]}, {
                    Polygon[CompressedData["
1:eJxd1yFsU1EYR/EFgZhCgGDAGgTJqhBViDUkiFWRrApRtQRqSFgVyaoQVYjV
IKhBULWEKkKqIGEGwRSEKkQVYhVDrIoEdntIT/r/kubmZ5ov970j3u29Z83H
l9bW1uYXv3J+ON9qHX7evL/2f74fXB3tTK8vPV3x2advu+PN3qmehX+WvzvX
8/Cvv2U058bSv3+83d9e1+uTVf95t3Oxkr42WvXl3unFRroSvlLW2dLV8Eat
jK6F7ywW0vXw3cWF6Ub4XrmuXd0MPyjrtHQr/PBJGd0OP9ouC+lOeK88zgPd
DT8t19XTvfDzss6h7odfvC6jB+GX+2UhPQy/Ko9zpEfhN+W6xnocPlq8z/o4
/P5rGX0S/lhet4mehL8setDTMH3oWZg+9DxMH5rzxtL0oelD04emD00fuhKm
D10N04euhelD18P0oRth+tDNMH3oVpg+dDtMH7oTpg/dDdOH7oXpQ/fD9KEH
YfrQwzB96FGYPvQ4TB/6OEwf+iRMH3oSpg89DdOHnoXpQ8/D9KE5by5NH5o+
NH1o+tD0oSth+tDVMH3oWpg+dD1MH7oRpg/dDNOHboXpQ7fD9KE7YfrQ3TB9
6F6YPnQ/TB96EKYPPQzThx6F6UOPw/Shj8P0oU/C9KEnYfrQ0zB96FmYPvQ8
TB+a89bS9KHpQ9OHpg9NH7oSpg9dDdOHroXpQ9fD9KEbYfrQzTB96FaYPnQ7
TB+6E6YP3Q3Th+6F6UP3w/ShB2H60MMwfehRmD70OEwf+jhMH/okTB96EqYP
PQ3Th56F6UPPw/ShOTeXpg9NH5o+NH1o+tCVMH3oapg+dC1MH7oepg/dCNOH
bobpQ7fC9KHbYfrQnTB96G6YPnQvTB+6H6YPPQjThx6G6UOPwvShx+Gjle/p
s0//ALZkz/A=
                    "]]}, {
                    Polygon[CompressedData["
1:eJxd1T+wo1Mch/HsLsteezt/umU7jErQbfZ2GzqhE8yYsaEidBs6r1G5l04Y
zYZOjEqGwsyGTujEqGToNoxm47913/PY95Hvac58ujO/c573Pf3Uc72nj7Za
rXePtFr1fry6/PDs1O5e67916+rCzdNzv5+95u6Wf/ls98zO8uLzehh+4K16
6XH4ySt39vcv6Xn4tcPTVJf1OvzRB+cOT/RH41um2/7uxOFxzujOzraPna+X
HoTvuVQfSB+EHz1VD0zPwi/X41rpVfj9bw6Ps/Nn43K8//nre9uHS7fb2/7t
9fpA+nB4Wz5dX2elq/BD9bimehp+sT7OUi/D71ytl2b/q/EXj9UH0nf1t/3z
x/XAdG+27dvqcV3Qo/BefZyLehJ+9st66UX4zfq5XdGb8Kev1AP7u/Ht1bZ/
/L6+UE0fmj70MEwfehymDz0P04deh+njn+hD04emD00fehCmD30Qpg89C9OH
XoXp42r0oelD04emD00fmj50FaYPPQ3Th16G6UOzt/au+YdyP5r70b+WfjT9
6JNlILoTvqMMXPfC95X71OfDD5be9Cj8eLlvvR9+ofSoJ+FXy3vQs/DbpVe9
CH9Y3otehT8vPetN+Nvyvo405n3pn0r/mv71kfLedDvM/1N3w3eXgel++Gz5
Xuhh+JHyXnUVfqZ8T/Q4/FJ5z3oafqN8b/Q8/F5573oZ/qR8j/Q6/FXJQ7Mf
bUwfmj40fWj60PShO2H60L3w/aUHPQjThx6F6UPvh+lDT8L0oWdh+tCLMH3o
VZg+9CZMH8ca04emD00fmj50O0wfuhumD90P04cehulDV2H60OMwfehpmD70
PEwfehmmD70O04dmv64xfWj60PSh6UPTh+6E6UP3wvShB2H60KMwfej9MH3o
SZg+9CxMH3oRpg+9CtOH3oTp4/rG9KHpQ9OHpg/dDtOH7obpQ/fD9KGHYfrQ
VZg+9DhMH3oapg89D9OHXobpQ6/D9KHZjzemD00fmj40fWj60J0wfehemD70
IEwfehSmD70fpg89CdOHnoXpQy/C9KFXYfrQmzB93NCYPjR9aPrQ9KHbYfrQ
3TB96H6YPvQwTB+6CtOHHofpQ0/D9KHnYfrQyzB96HWYPjT7jY3pQ9OHpg9N
H5o+dCdMH7oXpg89CNOHHoWfKD3ogzB96EmYPvQsTB96EaYPvQrTh96E6eNE
Y/rQ9KHpQ9OHbofpQ3fD9KH7YfrQwzB96CpMH3ocpg89DdOHnofpQy/D9KHX
YfrQ7DuN6UPTh6YPTR+aPnQnTB+6F6YPPQjThx6F6UMfhOlDT8L0oWdh+tCL
MH3oVZg+9CZMHzc1ZnyaPjR9aPrQ7TB96G6YPnQ/TB96GKYPXYXpQ4/D9KGn
YfrQ8zB96GWYPvQ6TB+a/WRj+tD0oelD04emD90J04fuhelDD8L0oUdh+tAH
YfrQkzB96FmYPvQiTB96FaYPvQnTx25j+tD0of8Fz3JHbw==
                    "]]}}]}, {
                 EdgeForm[], 
                 Directive[
                  RGBColor[0.368417, 0.506779, 0.709798], 
                  Opacity[0.2]], 
                 GraphicsGroup[{{
                    Polygon[CompressedData["
1:eJxd1jFIlVEYh/FLEqQgDVnSoCEEGUKDgQRlSkOF0KAIQQpSoCENGkKQETQo
RJCGNGgEDUYQpBANXogGiyjICBrUzMpbZuk1M/OaEVR+3z/O0/sekMMPHE7n
vM9nRSdaahrXJRKJpbWfaL80VNiZrh6vSPxbW1LteYOHfgZPT/3vxYpta7+d
LMT3O6xXiuu7H2ZWg3ucn49ECzc732wtzxnrx5XO59ZOk2rH+c41yejfgxeG
rHdGxynGj+ustePrf6L1I3isPzoQbnOOTpM3iKuc4+vrxEXO8fHq8WqX9e54
4Rel1jnxAfGtUev4eVMrweed4+tL4lrn+HjduMT5ZFO0cJbz/viAeCLbenN8
gfjugPV8dF3pTPBF50eZeOCCG5yv9UULlzmfjsatFec6H44vEKsPrD6w+sDq
Y9n1gdUHbnZWH7jSWX3gfGf1gdUHVh9YfWDtWH18d33gNmf1gauc1QcuclYf
WH1g9YHVB1YfWH1g9bHk+sDqA9c6qw9c4qw+cJaz+sDqA6sPrD6w+vjm+sDq
Azc4qw9c5qw+cK6z+sDqA6sPrD6w+lgM7nFWH7jZWX3gSmf1gfOd1QdWH1h9
YPWB/b4n7uOrm388c9Ba842vdllrfvGBUWvN50LwYoG15g/faLTWfOEjA9aa
ny/Bv5atNR/49j5rvT8+2mGt950PXu+s98P3NlnrffDxOmt9n9LBG531/cEP
5qz1fcGnSq31/ZgL3up8Jf4e4KfD1uofn8m2Vt+zwdud1S9+2WutPvGFKWv1
9zl4l7P6wpMt1uoH6/+XWDtWH59cH1h9YPWB1QdWH1h9YPUx4/rA6gOrD6w+
sPrA6uOj6wOrD6w+sPrA6gOrj2nXB1YfWH1g9YHVB1YfH1wfWH1g9YHVB1Yf
WH28d31g/f3ET4at1QdWH1h9pFwfWH1g9YHVB1YfWH1MuT6w+sDqA6sPrD6w
dtz6O+rjnZt/PHLZWvP9Nri4wFrzizvvWGs+3/Bee601f5PB5c+sNV+475i1
5ud1cGbWWtc/EVx91lrvjwc3WOt9X/E96LXW+40HN+2w1vvgvwcZEw4=
                    "]]}, {
                    Polygon[CompressedData["
1:eJxd2DFolHccxvGzUDlcLIcOLUesSkO6WIhLC7FKC7GDSOKihCxKGodKaofi
EQtND7IonB1aODuIJB1KiS7KYYdK0EEJOhSDWRTSRSF2SKHpUMT4vr+n3PO7
77u8fLY/b/L8vyG7T3157PM3KpXKN1sqlfLd2RgYv3Sn71Dl/2dPoY2BvV3X
e7x+8OezB7at7LXb8K7ZF6O3+uwa/NPl4nnbbsE7rx/+c3qHXYXL04xvt5vw
tpX54kT2q8e9juO8aTdgve1/NstnT9fndxQH+s+egv8tP+eGvQZ/VXyu+XV7
Av6rOM7sC3sVPj1ZPM/sMbj4WMWB7GU4fpxP7BE4Pt+KvQQfK4/zhz0MP3xQ
PvYi/Fl5wHv2EHw3fh/tDvxx+QP+3R6Ey+OM3rIX4P3lc8Puh+PX7bo9B79f
fsBf7Doc+5i323Ds44pdg2Mfl+0WHPv4wa7CsY9LdhOOfVywYx/JsY9ZuwHH
a8aOfXxrxz6m7Sk49vG1vQbHPs7aE3Ds4wt7FY59TNpjcOzjpL0Mxz7G7RE4
9nHcXoJjH6P2MBz7OGIvwrGPw/YQHPv4xO7AsY8D9iAcx/nQXoBjH/vtfjj2
sc+eg2MfA3YdVj/sNqx+2DVY/bBbsPphV2H1w27C6oetftjqh92A9bbVj91d
qx/2FKx+2Guw+mFPwOqHvQqrH/YYrH7Yy7D6YY/A6oe9BKsf9jCsftiLsPph
D8Hqh92B1Q97EFY/7AVY/bD7YfXDnoPVD7sOqx92G1Y/7BqsftgtWP2wq7D6
YTdh9cNWP2z1w27A8Zqx1Q/sYxr7SFY/sI9k9QP7SFY/sI9k9QP7SFY/sI9k
9QP7SFY/sI9k9QP7SFY/sI9k9QP7SFY/sI9k9QP7SFY/sI9k9QP7SFY/sI9k
9QP7SFY/sI9k9QP7SFY/sI9k9QP7SFY/sI9k9QP7SFY/sI9kvbGPzXe7Vj/s
KVj9sNdg9cOegNUPexWOOTyzx2D1w16G1Q97BFY/7CVY/bCHYfXDXoTVD3sI
Vj/sDqx+2IOw+mEvwOqH3Q+rH/YcrH7YdVj9sNuw+mHXYPXDbsHqh12F1Q+7
Casftvphqx92A47XjK1+YB/T2Eey+oF9JKsf2Eey+oF9JMc+JrGPZPUD+0hW
P7CPZPUD+0hWP7CPZPUD+0hWP7CPZPUD+0hWP7CPZPUD+0hWP7CPZPUD+0hW
P7CPZPUD+0hWP7CPZPUD+0hWP7CPZPUD+0hWP7CPZPUD+0jW234e/djVtfpg
P4V1/9uPYN3v9n1Y97d9G9b9bN+Edf/av8K/xX1qX4V1f9o/wrof7Yuw7j/7
O/j7uM/sc7DuL/sMrPvJPgXr/rFPwPr71D4K6/6wP4V1P9gfwdq//QGsfdvv
wdqv/Q6sfdpvwdqfvRXWvuyX13qt/dh/P+613rb20de19mE/hbUP+xGsfdj3
Ye3Dvg1rH/ZN+G7P/+vXD74GCavCow==
                    "]]}, {
                    Polygon[CompressedData["
1:eJxd2iGM82cdwPF3iIqFjQLbO6jYQDSBmROEhIrxklQMBJewmSYQRBPGRBMG
4pZsM00YpmJMVACiYsw0GZiKZaJiICoAc2TDnFgQiEEyxMCQwNt+Sb+57yPu
l4978jzP93/i7ovzHz3zg0/cuXPna/d/HOfg1Q+/8/bjD33jzv/Xn1965DdP
f/D5sw+3/NG999944akH39f7+I9/OC69i3/38Ze+99q7ehu//fhxQ3oT39/M
/R3pdfzr43be0Kv4l784Lr2Mf/7ucUP6xfh0XK/qRfzy8bhe0vP4x8ftvKBn
8Q+fOy59Gd8/rPsb0tP4mdMB6kn8zeNxPa0v4q8ft/OUHsdfOS09ir982qAe
xk+cDlAP4kdPF6z/89Ztn7bzoP7ne7fN1H/773F97ux/HZ/bx/om/vvxOj/U
1/HpuD7Qh5g+9D6mD72L6UNvY/rQm5g+9DqmD72K6UMvY/rQL8b0oRcxfeh5
TB96FtOHvozpQ09j+tCTmD70RUwfehzThx7F9KGHMX3oQUwfmj40fWj60ExN
H4+dTR/6JqYPfR3Thz7E9KH3MX3oXUwfehvTh97E9KHXMX3oVUwfehmfnttr
+iqmD72I6UPPY/rQs5g+9GVMH3oa04eexPShL2L60OOYPvQopg89jOlDD2L6
0PSh6UPTh2Zq+rh7Nn3om5g+9HVMH/oQ04fex/ShdzF96G1MH3oT04dex/Sh
VzF96GVMH/oqpg+9iOlDz2P60LOYPvRlTB96GtOHnsT0oS9i+tDjmD70KKYP
PYzpQw9i+tD0oelD04dmavp49Gz60DcxfejrmD70IaYPvY/pQ+9i+tDbmD70
JqYPvY7pQ69i+tDLmD70VUwfehHTh57H9KFnMX3oy5g+9DSmDz2J6UNfxPSh
xzF96FFMH3oY04cexPSh6UPTh6YPzdT08cjZ9KFvYvrQ1zF96ENMH3of04fe
xfShtzF96E1MH3od04dexfShlzF96KuYPvQipg89j+lDz2L60JcxfehpTB96
EtOHvojpQ49j+tCjmD70MKYPPYjpQ9OHpg9NH5qp6eOzZ9OHvonpQ1/H9KEP
MX3ofUwfehfTh97G9KE3MX3odUwfehXTh17G9KGvYvrQi5g+9DymDz2L6UNf
xvShpzF96ElMH/oipg89julDj2L60MOYPvQgpg9NH5o+NH1opqaPz5xNH/om
pg99HdOHPsT0ofcxfehdTB96G9OH3sT0odcxfehVTB96GdOHvorpQy9i+tDz
mD70LKYPfRnTh57G9KEnMX3oi5g+9DimDz2K6UMPY/rQg5g+NH1o+tD0oZma
Pj59Nn3om5g+9HVMH/oQ04fex/ShdzF96G1MH3oT04dex/ShVzF96GVMH/oq
pg+9iOlDz2P60LOYPvRlTB96GtOHnsT0oS9i+tDjmD70KKYPPYzpQw9i+tD0
oelD04dmavoYnk0f+iamD30d04c+xPSh9zF96F1MH3ob04fexPSh1zF96FVM
H3oZ04e+iulDL2L60POYPvQsPuXwnP52TB96GtOHnsT0oS9i+tDjmD70KKYP
PYzpQw9i+tD0oelD04dm6j+d+vjU2bx//U7M+9Zvxrxf/XrM+9SvxLw//XzM
+9LPxrwffS/mfegnY+5f3425X/1AzP3pf/z0trkf/Zf3bpvv08Nn/z7m+6N/
G/N90b+K+X7on8V8H/RPYv7+qb8f07f+VszvN/3VmD71F2L605+M6Uv/+7u3
TT/6r2/dNlPTx0Nn04d+J6YP/WZMH/r1mD70KzF96Odj+tDPxvSh78X0oZ+M
6UPfjelDPxA/cev/bT669z+g0fFU
                    "]]}}]}, {}, {}}, {{}, {}, 
                Annotation[{
                  Hue[0.67, 0.6, 0.6], 
                  Directive[
                   PointSize[
                    Rational[1, 120]], 
                   RGBColor[0.368417, 0.506779, 0.709798], 
                   AbsoluteThickness[2], FontSize -> 20, FontFamily -> Times], 
                  Line[CompressedData["
1:eJxd3X/Ma3dBx/EHcOyH/Nx2+TFgZYC6Rw3qqmYK6wgmUFQIqxp0VA0EbjWo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                   "]]}, "Charting`Private`Tag#1"]}}, "GCFlag" -> True|>, 
           "Meta" -> <|
            "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
             "Function" -> ListStepPlot, "GroupHighlight" -> False|>|>]]& )[<|
         "HighlightElements" -> <|
           "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
          "LayoutOptions" -> <|
           "PanelPlotLayout" -> <||>, 
            "PlotRange" -> {{0, 10.01}, {-1.9, 1.9}}, 
            "Frame" -> {{True, True}, {True, True}}, "AxesOrigin" -> {0, 0}, 
            "ImageSize" -> {360, 360/GoldenRatio}, "Axes" -> {True, True}, 
            "LabelStyle" -> {}, "AspectRatio" -> GoldenRatio^(-1), 
            "DefaultStyle" -> {
              Directive[
               PointSize[
                Rational[1, 120]], 
               RGBColor[0.368417, 0.506779, 0.709798], 
               AbsoluteThickness[2], FontSize -> 20, FontFamily -> Times]}, 
            "HighlightLabelingFunctions" -> <|
             "CoordinatesToolOptions" -> Identity, 
              "ScalingFunctions" -> {{Identity, Identity}, {
                Identity, Identity}}|>, "Primitives" -> {{{
                EdgeForm[], 
                Directive[
                 RGBColor[0.368417, 0.506779, 0.709798], 
                 Opacity[0.2]], 
                GraphicsGroup[{{
                   Polygon[CompressedData["
1:eJyN1D1IQlEUB3AJInIIMocoMNpsq1yiELcMAkmhoXKKsim0qXiN6RKEQxHZ
0JAuQQlBpUHkV1GJlWZmW9lWNkjkZGD3GJzjPVMXHo+f7717z/2fi93TTtts
g0qlsogL7qshnadofTap/jVKkeW3A3NBcZvQ2qDsCjzfYM/J4UaxXHiHrJNd
aYL3A+x7cseaT4w99LZP9oAG5guy+cn7o/DLIfrTKnuoBdY7YuuTk2m/y6gO
odV52ZPrUM8pq4/8Pu6Nl/Vn6B677KV2qPec1U92zxvFklF0wCU7ZYEvYmx/
5LZegxgJtMEge6oV9nvB9k/2f+lFxZfoRFn2RxbyuGL5kPuPYUPXaFtYtrIJ
ed2w/MixRSgoiS4ospsnIM8Uy5dsHYSKbtELRtlbnZD3Hcuf/PpTFeMe/XdP
o7VOmDDN+kMOv0DBGfRIQbZ9DFbMsP6Rq1EI/AENu6u3vw/6mWX9JZt3oSBy
rT11Lmqg34+s/2TviohDl0N3eWQbvuE8kP/OBzk/4xDjCT3nkK3kagWx80PW
DUNgZKiu3vGT+v+zUuQXpH6uxg==
                    "]]}, {
                   Polygon[CompressedData["
1:eJxd1C1IQ1EYxvGDIMiizCYTP5CtGFwxOBGDMxh0RZFbFD+CoDMIokERbjF4
i0ENBjUYZEWQFZnMIMgMgniLwRWDMyw4g8F5zht83j0vXC6/dF/O2X+dc6uZ
hSZjzLR93NuvTOZjzT3DRqZaaLQxXV5QrMW7/51ocLVwmi5vRvvgHLk36QZO
ki9j9osDcJ7cHwnPsil4iHxdi3vBCHxHHrTr5NLwGPm2ZGccfiSPykJwhvxg
t4lMwSF5wh2XB3vkZ7fOLFwmzyy6gZfIb/a6/GX4kzyfcgcGr5E/7HEV1+Fv
8krU3Si8Rf6q29mG5bUDb7jfkw/75N8Xe2B7sFyv8q47rgAOyC1unQO4jbx/
5AY+Jre6hU7gDvJh1h0YfE5udxd6ASfI0keO+lCWPq6oD2XpI099KEsfN9SH
svRRpD6UpY976kNZ+ihRH8rSxxP1oSx9hNSHsvTxSn0oSx9l6kNZ+ninPpSl
jwr1oSx9VKkPZemjRn0oSx8/1Iey9FGnPgz+b/8Ax9K/iQ==
                    "]]}, {
                   Polygon[CompressedData["
1:eJxd1yFsU1EYR/EFgZhCgGDAGgTJqhBViDUkiFWRrApRtQRqSFgVyaoQVYjV
IKhBULWEKkKqIGEGwRSEKkQVYhVDrIoEdntIT/r/kubmZ5ov970j3u29Z83H
l9bW1uYXv3J+ON9qHX7evL/2f74fXB3tTK8vPV3x2advu+PN3qmehX+WvzvX
8/Cvv2U058bSv3+83d9e1+uTVf95t3Oxkr42WvXl3unFRroSvlLW2dLV8Eat
jK6F7ywW0vXw3cWF6Ub4XrmuXd0MPyjrtHQr/PBJGd0OP9ouC+lOeK88zgPd
DT8t19XTvfDzss6h7odfvC6jB+GX+2UhPQy/Ko9zpEfhN+W6xnocPlq8z/o4
/P5rGX0S/lhet4mehL8setDTMH3oWZg+9DxMH5rzxtL0oelD04emD00fuhKm
D10N04euhelD18P0oRth+tDNMH3oVpg+dDtMH7oTpg/dDdOH7oXpQ/fD9KEH
YfrQwzB96FGYPvQ4TB/6OEwf+iRMH3oSpg89DdOHnoXpQ8/D9KE5by5NH5o+
NH1o+tD0oSth+tDVMH3oWpg+dD1MH7oRpg/dDNOHboXpQ7fD9KE7YfrQ3TB9
6F6YPnQ/TB96EKYPPQzThx6F6UOPw/Shj8P0oU/C9KEnYfrQ0zB96FmYPvQ8
TB+a89bS9KHpQ9OHpg9NH7oSpg9dDdOHroXpQ9fD9KEbYfrQzTB96FaYPnQ7
TB+6E6YP3Q3Th+6F6UP3w/ShB2H60MMwfehRmD70OEwf+jhMH/okTB96EqYP
PQ3Th56F6UPPw/ShOTeXpg9NH5o+NH1o+tCVMH3oapg+dC1MH7oepg/dCNOH
bobpQ7fC9KHbYfrQnTB96G6YPnQvTB+6H6YPPQjThx6G6UOPwvShx+Gjle/p
s0//ALZkz/A=
                    "]]}, {
                   Polygon[CompressedData["
1:eJxd1T+wo1Mch/HsLsteezt/umU7jErQbfZ2GzqhE8yYsaEidBs6r1G5l04Y
zYZOjEqGwsyGTujEqGToNoxm47913/PY95Hvac58ujO/c573Pf3Uc72nj7Za
rXePtFr1fry6/PDs1O5e67916+rCzdNzv5+95u6Wf/ls98zO8uLzehh+4K16
6XH4ySt39vcv6Xn4tcPTVJf1OvzRB+cOT/RH41um2/7uxOFxzujOzraPna+X
HoTvuVQfSB+EHz1VD0zPwi/X41rpVfj9bw6Ps/Nn43K8//nre9uHS7fb2/7t
9fpA+nB4Wz5dX2elq/BD9bimehp+sT7OUi/D71ytl2b/q/EXj9UH0nf1t/3z
x/XAdG+27dvqcV3Qo/BefZyLehJ+9st66UX4zfq5XdGb8Kev1AP7u/Ht1bZ/
/L6+UE0fmj70MEwfehymDz0P04deh+njn+hD04emD00fehCmD30Qpg89C9OH
XoXp42r0oelD04emD00fmj50FaYPPQ3Th16G6UOzt/au+YdyP5r70b+WfjT9
6JNlILoTvqMMXPfC95X71OfDD5be9Cj8eLlvvR9+ofSoJ+FXy3vQs/DbpVe9
CH9Y3otehT8vPetN+Nvyvo405n3pn0r/mv71kfLedDvM/1N3w3eXgel++Gz5
Xuhh+JHyXnUVfqZ8T/Q4/FJ5z3oafqN8b/Q8/F5573oZ/qR8j/Q6/FXJQ7Mf
bUwfmj40fWj60PShO2H60L3w/aUHPQjThx6F6UPvh+lDT8L0oWdh+tCLMH3o
VZg+9CZMH8ca04emD00fmj50O0wfuhumD90P04cehulDV2H60OMwfehpmD70
PEwfehmmD70O04dmv64xfWj60PSh6UPTh+6E6UP3wvShB2H60KMwfej9MH3o
SZg+9CxMH3oRpg+9CtOH3oTp4/rG9KHpQ9OHpg/dDtOH7obpQ/fD9KGHYfrQ
VZg+9DhMH3oapg89D9OHXobpQ6/D9KHZjzemD00fmj40fWj60J0wfehemD70
IEwfehSmD70fpg89CdOHnoXpQy/C9KFXYfrQmzB93NCYPjR9aPrQ9KHbYfrQ
3TB96H6YPvQwTB+6CtOHHofpQ0/D9KHnYfrQyzB96HWYPjT7jY3pQ9OHpg9N
H5o+dCdMH7oXpg89CNOHHoWfKD3ogzB96EmYPvQsTB96EaYPvQrTh96E6eNE
Y/rQ9KHpQ9OHbofpQ3fD9KH7YfrQwzB96CpMH3ocpg89DdOHnofpQy/D9KHX
YfrQ7DuN6UPTh6YPTR+aPnQnTB+6F6YPPQjThx6F6UMfhOlDT8L0oWdh+tCL
MH3oVZg+9CZMHzc1ZnyaPjR9aPrQ7TB96G6YPnQ/TB96GKYPXYXpQ4/D9KGn
YfrQ8zB96GWYPvQ6TB+a/WRj+tD0oelD04emD90J04fuhelDD8L0oUdh+tAH
YfrQkzB96FmYPvQiTB96FaYPvQnTx25j+tD0of8Fz3JHbw==
                    "]]}}]}, {
                EdgeForm[], 
                Directive[
                 RGBColor[0.368417, 0.506779, 0.709798], 
                 Opacity[0.2]], 
                GraphicsGroup[{{
                   Polygon[CompressedData["
1:eJxd1jFIlVEYh/FLEqQgDVnSoCEEGUKDgQRlSkOF0KAIQQpSoCENGkKQETQo
RJCGNGgEDUYQpBANXogGiyjICBrUzMpbZuk1M/OaEVR+3z/O0/sekMMPHE7n
vM9nRSdaahrXJRKJpbWfaL80VNiZrh6vSPxbW1LteYOHfgZPT/3vxYpta7+d
LMT3O6xXiuu7H2ZWg3ucn49ECzc732wtzxnrx5XO59ZOk2rH+c41yejfgxeG
rHdGxynGj+ustePrf6L1I3isPzoQbnOOTpM3iKuc4+vrxEXO8fHq8WqX9e54
4Rel1jnxAfGtUev4eVMrweed4+tL4lrn+HjduMT5ZFO0cJbz/viAeCLbenN8
gfjugPV8dF3pTPBF50eZeOCCG5yv9UULlzmfjsatFec6H44vEKsPrD6w+sDq
Y9n1gdUHbnZWH7jSWX3gfGf1gdUHVh9YfWDtWH18d33gNmf1gauc1QcuclYf
WH1g9YHVB1YfWH1g9bHk+sDqA9c6qw9c4qw+cJaz+sDqA6sPrD6w+vjm+sDq
Azc4qw9c5qw+cK6z+sDqA6sPrD6w+lgM7nFWH7jZWX3gSmf1gfOd1QdWH1h9
YPWB/b4n7uOrm388c9Ba842vdllrfvGBUWvN50LwYoG15g/faLTWfOEjA9aa
ny/Bv5atNR/49j5rvT8+2mGt950PXu+s98P3NlnrffDxOmt9n9LBG531/cEP
5qz1fcGnSq31/ZgL3up8Jf4e4KfD1uofn8m2Vt+zwdud1S9+2WutPvGFKWv1
9zl4l7P6wpMt1uoH6/+XWDtWH59cH1h9YPWB1QdWH1h9YPUx4/rA6gOrD6w+
sPrA6uOj6wOrD6w+sPrA6gOrj2nXB1YfWH1g9YHVB1YfH1wfWH1g9YHVB1Yf
WH28d31g/f3ET4at1QdWH1h9pFwfWH1g9YHVB1YfWH1MuT6w+sDqA6sPrD6w
dtz6O+rjnZt/PHLZWvP9Nri4wFrzizvvWGs+3/Bee601f5PB5c+sNV+475i1
5ud1cGbWWtc/EVx91lrvjwc3WOt9X/E96LXW+40HN+2w1vvgvwcZEw4=
                    "]]}, {
                   Polygon[CompressedData["
1:eJxd2DFolHccxvGzUDlcLIcOLUesSkO6WIhLC7FKC7GDSOKihCxKGodKaofi
EQtND7IonB1aODuIJB1KiS7KYYdK0EEJOhSDWRTSRSF2SKHpUMT4vr+n3PO7
77u8fLY/b/L8vyG7T3157PM3KpXKN1sqlfLd2RgYv3Sn71Dl/2dPoY2BvV3X
e7x+8OezB7at7LXb8K7ZF6O3+uwa/NPl4nnbbsE7rx/+c3qHXYXL04xvt5vw
tpX54kT2q8e9juO8aTdgve1/NstnT9fndxQH+s+egv8tP+eGvQZ/VXyu+XV7
Av6rOM7sC3sVPj1ZPM/sMbj4WMWB7GU4fpxP7BE4Pt+KvQQfK4/zhz0MP3xQ
PvYi/Fl5wHv2EHw3fh/tDvxx+QP+3R6Ey+OM3rIX4P3lc8Puh+PX7bo9B79f
fsBf7Doc+5i323Ds44pdg2Mfl+0WHPv4wa7CsY9LdhOOfVywYx/JsY9ZuwHH
a8aOfXxrxz6m7Sk49vG1vQbHPs7aE3Ds4wt7FY59TNpjcOzjpL0Mxz7G7RE4
9nHcXoJjH6P2MBz7OGIvwrGPw/YQHPv4xO7AsY8D9iAcx/nQXoBjH/vtfjj2
sc+eg2MfA3YdVj/sNqx+2DVY/bBbsPphV2H1w27C6oetftjqh92A9bbVj91d
qx/2FKx+2Guw+mFPwOqHvQqrH/YYrH7Yy7D6YY/A6oe9BKsf9jCsftiLsPph
D8Hqh92B1Q97EFY/7AVY/bD7YfXDnoPVD7sOqx92G1Y/7BqsftgtWP2wq7D6
YTdh9cNWP2z1w27A8Zqx1Q/sYxr7SFY/sI9k9QP7SFY/sI9k9QP7SFY/sI9k
9QP7SFY/sI9k9QP7SFY/sI9k9QP7SFY/sI9k9QP7SFY/sI9k9QP7SFY/sI9k
9QP7SFY/sI9k9QP7SFY/sI9k9QP7SFY/sI9k9QP7SFY/sI9kvbGPzXe7Vj/s
KVj9sNdg9cOegNUPexWOOTyzx2D1w16G1Q97BFY/7CVY/bCHYfXDXoTVD3sI
Vj/sDqx+2IOw+mEvwOqH3Q+rH/YcrH7YdVj9sNuw+mHXYPXDbsHqh12F1Q+7
Casftvphqx92A47XjK1+YB/T2Eey+oF9JKsf2Eey+oF9JMc+JrGPZPUD+0hW
P7CPZPUD+0hWP7CPZPUD+0hWP7CPZPUD+0hWP7CPZPUD+0hWP7CPZPUD+0hW
P7CPZPUD+0hWP7CPZPUD+0hWP7CPZPUD+0hWP7CPZPUD+0jW234e/djVtfpg
P4V1/9uPYN3v9n1Y97d9G9b9bN+Edf/av8K/xX1qX4V1f9o/wrof7Yuw7j/7
O/j7uM/sc7DuL/sMrPvJPgXr/rFPwPr71D4K6/6wP4V1P9gfwdq//QGsfdvv
wdqv/Q6sfdpvwdqfvRXWvuyX13qt/dh/P+613rb20de19mE/hbUP+xGsfdj3
Ye3Dvg1rH/ZN+G7P/+vXD74GCavCow==
                    "]]}, {
                   Polygon[CompressedData["
1:eJxd2iGM82cdwPF3iIqFjQLbO6jYQDSBmROEhIrxklQMBJewmSYQRBPGRBMG
4pZsM00YpmJMVACiYsw0GZiKZaJiICoAc2TDnFgQiEEyxMCQwNt+Sb+57yPu
l4978jzP93/i7ovzHz3zg0/cuXPna/d/HOfg1Q+/8/bjD33jzv/Xn1965DdP
f/D5sw+3/NG999944akH39f7+I9/OC69i3/38Ze+99q7ehu//fhxQ3oT39/M
/R3pdfzr43be0Kv4l784Lr2Mf/7ucUP6xfh0XK/qRfzy8bhe0vP4x8ftvKBn
8Q+fOy59Gd8/rPsb0tP4mdMB6kn8zeNxPa0v4q8ft/OUHsdfOS09ir982qAe
xk+cDlAP4kdPF6z/89Ztn7bzoP7ne7fN1H/773F97ux/HZ/bx/om/vvxOj/U
1/HpuD7Qh5g+9D6mD72L6UNvY/rQm5g+9DqmD72K6UMvY/rQL8b0oRcxfeh5
TB96FtOHvozpQ09j+tCTmD70RUwfehzThx7F9KGHMX3oQUwfmj40fWj60ExN
H4+dTR/6JqYPfR3Thz7E9KH3MX3oXUwfehvTh97E9KHXMX3oVUwfehmfnttr
+iqmD72I6UPPY/rQs5g+9GVMH3oa04eexPShL2L60OOYPvQopg89jOlDD2L6
0PSh6UPTh2Zq+rh7Nn3om5g+9HVMH/oQ04fex/ShdzF96G1MH3oT04dex/Sh
VzF96GVMH/oqpg+9iOlDz2P60LOYPvRlTB96GtOHnsT0oS9i+tDjmD70KKYP
PYzpQw9i+tD0oelD04dmavp49Gz60DcxfejrmD70IaYPvY/pQ+9i+tDbmD70
JqYPvY7pQ69i+tDLmD70VUwfehHTh57H9KFnMX3oy5g+9DSmDz2J6UNfxPSh
xzF96FFMH3oY04cexPSh6UPTh6YPzdT08cjZ9KFvYvrQ1zF96ENMH3of04fe
xfShtzF96E1MH3od04dexfShlzF96KuYPvQipg89j+lDz2L60JcxfehpTB96
EtOHvojpQ49j+tCjmD70MKYPPYjpQ9OHpg9NH5qp6eOzZ9OHvonpQ1/H9KEP
MX3ofUwfehfTh97G9KE3MX3odUwfehXTh17G9KGvYvrQi5g+9DymDz2L6UNf
xvShpzF96ElMH/oipg89julDj2L60MOYPvQgpg9NH5o+NH1opqaPz5xNH/om
pg99HdOHPsT0ofcxfehdTB96G9OH3sT0odcxfehVTB96GdOHvorpQy9i+tDz
mD70LKYPfRnTh57G9KEnMX3oi5g+9DimDz2K6UMPY/rQg5g+NH1o+tD0oZma
Pj59Nn3om5g+9HVMH/oQ04fex/ShdzF96G1MH3oT04dex/ShVzF96GVMH/oq
pg+9iOlDz2P60LOYPvRlTB96GtOHnsT0oS9i+tDjmD70KKYPPYzpQw9i+tD0
oelD04dmavoYnk0f+iamD30d04c+xPSh9zF96F1MH3ob04fexPSh1zF96FVM
H3oZ04e+iulDL2L60POYPvQsPuXwnP52TB96GtOHnsT0oS9i+tDjmD70KKYP
PYzpQw9i+tD0oelD04dm6j+d+vjU2bx//U7M+9Zvxrxf/XrM+9SvxLw//XzM
+9LPxrwffS/mfegnY+5f3425X/1AzP3pf/z0trkf/Zf3bpvv08Nn/z7m+6N/
G/N90b+K+X7on8V8H/RPYv7+qb8f07f+VszvN/3VmD71F2L605+M6Uv/+7u3
TT/6r2/dNlPTx0Nn04d+J6YP/WZMH/r1mD70KzF96Odj+tDPxvSh78X0oZ+M
6UPfjelDPxA/cev/bT669z+g0fFU
                    "]]}}]}, {}, {}}, {{}, {}, 
               Annotation[{
                 Hue[0.67, 0.6, 0.6], 
                 Directive[
                  PointSize[
                   Rational[1, 120]], 
                  RGBColor[0.368417, 0.506779, 0.709798], 
                  AbsoluteThickness[2], FontSize -> 20, FontFamily -> Times], 
                 
                 Line[CompressedData["
1:eJxd3X/Ma3dBx/EHcOyH/Nx2+TFgZYC6Rw3qqmYK6wgmUFQIqxp0VA0EbjWo
rBoBV41TV2Mw8DzoJFs1YFg1YmYNAaGosB+FbM5b2BjQiUNWwOG2ghfcCrK5
ec/3red9+rn/nLy47N5zz/m+z2eMEM559et7r33k3t7e7Sfv7VXX3R/Hrx19
/m9evL708gtrnznb9QPVz18RP6/nJ43vvWj+Dn32rh84ufr3T+Ov12e95aoT
P95de3LVrs8/vfr1ZvHr62t+rPpX3lN7c9Gun/e46vd7X/z++uZbrr7kgtM+
UPu01a4v/uPqfj4Y96fv/qmDG+4/9x9r7/d3/aanVPf74bh/ffkvX3Dit7yu
9vSSXR97WfVXXB9/Pn3G97ZP/FjUbrd3/conVn/ej8SfX1/9tXNP3PFHay/u
3/U9t1XP48Z4Pvq8v6v+QDfV7s13fenbq+f1T/H89PVvrG7o5trrS3d96s9U
z/NYPF990Q9Xd7SsPbxg11c+rXreH4vnr+988OETPz5em+sttc98ffUL3hLv
R88/V93wrbW76133X179jrfG+9MPX1c98E/Urv50TV/9fdX7vC3er37xu6ob
0uX1NHzv6dX7/mS8f33weycex9mfqt0a77p9X3UeNOdDr15z9MSPT9ceHN31
pZ8qNxTnR5/9ouqB6erumr7h/dULu732mz/Q9N4e563++QuPfkd1QPT23F2f
dmV1/v6lNudRz06pbvAztTun7fqi36geoOa86vvvrl7wv9Yuj7Phqy6u3vAd
tTnP+oJ/Pnbih14e2/X6edUNfbY2512Pr6ke4L/VPjLb9bnPqO5I04M+9pbq
AH6udrm9hi95qOpFc72zNu9H8370HaUnTU/6ueV93RnvT192Z3ngtelNf6K8
33W8X/2c0p/ehN9wavW+Px/vX994fRWAplf91HI7eh1+3XlVv1+oTc/6Q/dU
N6Q5P/rxJR+9Cr/qldUdfTHOl37vGdWB0HwP9EnlvOll+BWXVzf077X5Xuh3
P796YJrzqR8o3xPN90S/tPrbjTPvivOr3/na6vui+d7o4+V8a863fuGnqwf2
Jb8Hq11f8dbqhWrOv76rfK803yt9fpXHw5rrf0Qfmj40fWj60PSht2H6uDv6
0PSh6UPTh96E6eOe6EPfVPrQhzfsmj70Okwf90Yfmj40fWj60KswfWyiD00f
mj40fehlmD6+HH1o+tD0oelD04emj69EH5o+NH1o+tD0oenjP6MPTR+aPjR9
aPrQ9KHz+tHyfo7H+9FfKf1o+tFPLu/reLw//YLSk56Gf7G8z+PxfvUfld70
NvwP5f1/Nd6//mLpU9Onfmw5D3oY/sHSq56Ef76cF70I/0HJRW/C7ynn62tx
vvRnSv+a/vWjynnTg/B3le+BPgj/ZDmPeh7+rfK90OvwX5bz+19xfvXHy/dF
833R3yjnW3O+9Tnle6PH4R8t513Pwr9Wvkd6Ff6z0ofmel/0oelD04emD00f
ehSmDz0N04dehulDb8P0cX/0oelD04emDz0M04eehOlDL8L0oTdh+thGH5o+
NH1o+tCDMH3ogzB96HmYPvQ6TB9fjz40fWj60PSh6UPThx6H6UPPwvShV2H6
0Fy/EX1o+tD0oelD04cehelDT8P0oZdh+tDbMH38d/Sh6UM/ad303l53x8ev
pRc9DNOLnoTpRS/C9KI3YXr5Zm160fSi6UXTix6Ev7v0oQ/D9KLnYXrR6zC9
PFCbXjS9aHrR9KLpRdOLHofpRc/C9KJXYXrRXB+sTS+aXjS9aHrR9KJHYXrR
0zC96GWYXvQ2TC//U5teNL1o+tD0oYdh+tCTMH3oRZg+9CZMHw9FH5o+NH1o
+tCDMH3owzB96HmYPvQ6TB8PRx+aPjR9aPrQ9KHpQ4/D9KFnYfrQqzB9aK57
L/h/f6G8H8370V8v/Wj60Y8pD0R3ws8sD1z3wt9f3qc+Gn5J6U2Pwj9b3rc+
CP9q6VFPw79fzoOeh/+09KqX4b8t50Wvwx8pPett+PZyvh5Rm/Olv1z61/Sv
H1HOm26H2U/dDX9neWC6H76wfC/0MPwT5bzqcfgXyvdET8K/Wc6znoXfVr43
ehH+i3Le9Sr89+V7pDfhj5U8NNdH1qYPTR+aPjR9aPrQnTB96F74B0oPehCm
Dz0K04c+CNOHnobpQ8/D9KGXYfrQ6zB96G2YPh5Vmz40fWj60PSh22H60N0w
feh+mD70MEwfehymDz0J04eehelDL8L0oVdh+tCbMH1ort9Smz40fWj60PSh
6UN3wvShe2H60IMwfehRmD70QZg+9DRMH3oepg+9DNOHXofpQ2/D9HFSbfrQ
9KHpQ9OHbofpQ3fD9KH7YfrQwzB96HGYPvQkTB96FqYPvQjTh16F6UNvwvSh
uT66Nn1o+tD0oelD04fuhOlD98L0oQdh+tCjMH3ogzB96GmYPvQ8TB96GaYP
vQ7Th96G6ePk2vSh6UPTh6YP3Q7Th+6G6UP3w/Shh2H60OMwfehJmD70LEwf
ehGmD70K04fehOlDcz2lNn1o+tD0oelD04fuhOlD98L0oQdh+tCj8M+VHvRh
mD70NEwfeh6mD70M04deh+lDb8P0cWpt+tD0oelD04duh+lDd8P0ofth+tDD
MH3ocZg+9CRMH3oWpg+9CNOHXoXpQ2/C9KG5nlabPjR9aPrQ9KHpQ3fC9KF7
YfrQgzB96FGYPvRhmD70NEwfeh6mD70M04deh+lDb8P08a21eXyaPjR9aPrQ
7TB96G6YPnQ/TB96GKYPPQ7Th56E6UPPwvShF2H60KswfehNmD4018fUpg9N
H5o+NH1o+tCdMH3oXpg+9CBMH3oUpg99GKYPPQ3Th56H6UMvw/Sh12H60Nsw
fTy2Nn1o+tCPHje9t9fa8fEL6UW3w/Siu2F60f0wvehhmF70OEwvehKmFz0L
04tehOlFr8L0ojdhetFcH1ebXjS9aHrR9KLpRXfC9KJ7YXrRgzC96FGYXvRh
mF70NEwveh6mF70M04teh+lFb8P08vja9KLpRdOHpg/dDtOH7obpQ/fD9KGH
YfrQ4zB96EmYPvQsTB96EaYPvQrTh96E6UNzfULtr5b3o3k/+sHSj6YfzfdN
t8JPKA9c74fPKu9Tt8PfVm5Id8LfU9637oZ/qBx43Qv/SDkPuh9+aelVHw3/
dDkvehh+delZj8K/VM6THoffUHrXB+HfKedNT8J/WL4Hehr+k3Ie9Sz8zvK9
0PPwX5fzqhfh95XviV6GP1zOs16FbyrfG70O31bOu96EP1u+R3ob/lLpQ3N9
Ym360PSh6UPTh6YP3QrTh94P04duh+lDd8L0obth+tC9MH3ofvhlpQc9CNOH
HobpQ4/C9KHHYfrQB2H60JMwfehpmD70LEwfeh6mD70I04dehulDr8L0oddh
+tCbMH3obZg+NNfTa9OHpg9NH5o+NH3oVpg+9H6YPnQ7TB+6E6YP3Q3Th+6F
6UP3w/ShB2H60MMwfehRmD70OEwf+iBMH3oSpg89DdOHnoXpQ8/D9KEXYfrQ
yzB96FWYPvQ6TB96E6YPvQ3Th+Z6Rm360PSh6UPTh6YP3QrTh94P04duh+lD
d8L0obth+tC9MH3ofpg+9CBMH3oYpg89CtOHHofpQx+E6UNPwvShp2H60LMw
feh5mD70IkwfehmmD70K04deh+lDb8L0obdh+tBcz6xNH5o+NH1o+tD0oVth
+tD7YfrQ7TB96E6YPnQ3TB+6F6YP3Q/Thx6E6UMPw/ShR2H60OMwfeiDMH3o
SZg+9DRMH3oWpg89D9OHXoTpQy/D9KFXYfrQ6zB96E2YPvQ2TB+a65Ha9KHp
Q9OHpg9NH7oVpg+9H6YP3Q7Th+6E6UN3w/She2H60P0wfehBmD70MEwfehSm
Dz0O04c+CNOHnoTpQ0/D9KFnYfrQ8zB96EWYPvQyTB96FaYPvQ7Th96E6UNv
w/ShuT6pNn1o+tD0oelD04duhelD74fpQ7fD9KE7YfrQ3TB96F6YPnQ/TB96
EKYPPQzThx6F6UOPw/ShD8L0oSdh+tDTMH3oWZg+9DxMH3oRpg+9DNOHXoXp
Q6/D9KE3YfrQ2zB9aK5Prk0fmj40fWj60PShW2H60Pth+tDtMH3oTpg+dDdM
H7oXpg/dD9OHHoTpQw/D9KFHYfrQ4zB96IMwfehJmD70NEwfehamDz0P04de
hOlDL8P0oVdh+tDrMH3oTZg+9DZMH5rrU2rTh6YPTR+aPjR96FaYPvR+mD50
O0wfuhOmD90N04fuhelD98P0oQdh+tDDMH3oUZg+9Dj8xtKDPgzTh56E6UNP
w/ShZ2H60PMwfehFmD70MkwfehWmD70O04fehOlDb8P0obk+tTZ9aPrQ9KHp
Q9OHboXpQ++H6UO3w/ShO2H60N0wfehemD50P0wfehCmDz0M04cehelDj8P0
oQ/D9KEnYfrQ0zB96FmYPvQ8TB96EaYPvQzTh16F6UN/csd7e+vdn7+WXvQm
TC96G6YXzfWs2vSi6UXTi6YXTS+6FaYXvR+mF90O04vuhOlFd8P0onthetH9
ML3oQZhe9DBML3oUphc9DtOLPgzTi56E6UVPw/SiZ2F60fMwvehFmF70Mkwv
ehWmF70O04fehOlDb8P0obk+rTZ9aPrQ9KHpQ9OHboXpQ++H6UO3w/ShO2H6
0N0wfehemD50P0wfehCmDz0M04cehelDj8P0oQ/D9KEnYfrQ0zB96FmYPvQ8
TB96EaYPvQzTh16F6UOvw/ShN2H60NswfWiuT69NH5o+NH1o+tD0oVth+tD7
YfrQ7TB96E6YPnQ3TB+6F6YP3Q/Thx6E6UMPw/ShR2H60OMwfejDMH3oSZg+
9DRMH3oWpg89D9OHXoTpQy/D9KFXYfrQ6zB96E2YPvQ2TB+a6zNq04emD00f
mj40fehWmD70fpg+dDtMH7oTpg/dDdOH7oXpQ/fD9KEHYfrQwzB96FGYPvQ4
TB/6MEwfehKmDz0N04eehelDz8P0oRdh+tDLMH3oVZg+9DpMH3oTpg+9DdOH
5np2bfrQ9KHpQ9OHpg/dCtOH3g/Th26H6UN3wvShu2H60L0wfeh+mD70IEwf
ehimDz0K04ceh+lDH4bpQ0/C9KGnYfrQszB96HmYPvT7d7y3t9j9+f/7z+96
GaYXvQrTi16H6UVvwvSit2F60VxbtelF04umF00vml50K0wvej9ML7odphfd
CdOL7obpRffC9KL7YXrRgzC96GGYXvQoTC96HKYXfRimFz0J04uehulFz8J/
XvrQHwzTi16E6UMvw/ShV2H60OswfehNmD70Nkwfmusza7+peh8n6XH4odKP
ph/9u+V/bqMPwqeUB66PhN9a/nGlnoTL/53I2boVvrJ6nM/W0/DTy4HX++F3
VbfzXD0Lf3vpVbfD11Tn5Xw9D59XHpjuhMv394V6EX5+ORC6G76uOm4/rpfh
F5Ub0r3wzdXrfIVehV9eXqjuh8s/j32VXocvLt8TfTR8Z3WeX6c34deU740e
hu+pzvuv6234V8r3SI/C91V5/LYul8uij3H00XDp483RR8Olj4Poo+HSxxXR
R8Olj6uij4ZLH++IPhoufVwdfTRc+vir6KPh0scs+mi49PHe6KPh0sc8+mi4
9PGh6KNh/v4k+mi49HFj9NFw6eNY9NFw6ePW6KPh0scq+mi49HFH9NEw/31F
9NFw6eOu6KPh0se90UfDpY/j0UfDpY/7o4+GSx/fjD4aLn08HH3snVOb/dDj
MPuh2Q/NfuiDMPuhj4TZDz0Jsx+6FWY/9DTMfuj9MPuhZ2H2Q7fD7Ieeh9kP
3QmzH3oRZj90N8x+6GWY/dC9MPuhV2H2Q/fD7Ideh9kPPQizH3oTZj/0MMx+
6G2Y/dCjMPuhy+Wy6GMcfTTMfkQfDbMf0UfD7Ef00TD7EX00zH5EHw2zH9FH
w+xH9NEw+xF9NMx+RB8Nsx/RR8PsR/TRMPsRfTTMfkQfDbMf0UfD7Ef00TD7
EX00zH5EHw2zH9FHw+xH9NEw+xF9NMx+RB8Nsx/RR8PsR/TRMPsRfew9qzb7
ocdh9kOzH5r90Adh9kMfCbMfehJmP3QrzH7oaZj90Pth9kPPwuyHbofZDz0P
sx+6E2Y/9CLMfuhumP3QyzD7oXth9kOvwuyH7ofZD70Osx96EGY/9CbMfuhh
mP3Q2zD7oUdh9kOXy2Wa/dDjMPuh2Q/NfuiDMPuhj4TZDz0Jsx+6FWY/9DTM
fuj9MPuhZ2H2Q7fD7Ieeh9kP3QmzH3oRZj90N8x+6GWY/dC9MPuhV2H2Q/fD
7Ideh9kPPQizH3oTZj/0MMx+6G2Y/dCjMPuhuT67Nvuhx2H2Q7Mfmv3QB2H2
Qx8Jsx96EmY/dCvMfuhpmP3Qz9rx3t7+7s9fy57oWZg90e0we6LnYfZEd8Ls
iV6E2RPdDbMnehlmT3QvzJ7oVZg90f0we6LXYfZED8Lsid6E2RM9DLMnehtm
T/QozJ7ocrlMsyd6HGZPNHui2RN9EGZP9JEwe6InYfZEt8LsiZ6G2RO9H2ZP
oo+G2ZPoo2H2JPpomD2JPhpmT6KPhtmT6KNh9iT6aJg9iT4aZk+ij4bZk+ij
YfYk+miYPYk+GmZPoo+G2ZPoo2H2JPpomD2JPhpmT6KPvefUZj/0/wKJ1ydF

                  "]]}, "Charting`Private`Tag#1"]}}, "GCFlag" -> True|>, 
          "Meta" -> <|
           "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
            ListStepPlot, "GroupHighlight" -> False|>|>],
        ImageSizeCache->{{4.503599627370496*^15, -4.503599627370496*^15}, {
         4.503599627370496*^15, -4.503599627370496*^15}}],
       Selectable->False]},
     Annotation[
      GraphicsComplex[CompressedData["
1:eJzt3f3vq3ddx/EDOG4m9+xwz74gqPuqQaVqUFhHMIF6A2FVg0LVQGDVoEI1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       "], {{{
          EdgeForm[], 
          Directive[
           RGBColor[0.368417, 0.506779, 0.709798], 
           Opacity[0.2]], 
          GraphicsGroup[{
            Polygon[CompressedData["
1:eJwlycs2AmAAhdFfIoUUkaR77rciQpJrJMvAI3iAPGyj3sa2GuzBd07l5/d7
FAkhzPDFOBbCJDbt/32WKHPM4woLxEmwyBLLJFkhRZpV1siwzgZZNsmxRZ5t
ChQpUaZClRp1dthlj30OOOSIY0445YwGTc65oMUlV7S55oZbOtzR5Z4eDzzy
xDMvvNLnjXcGfDDkkz9Lhg8s
             "]], 
            Polygon[CompressedData["
1:eJwNw1k2AlAAANCnH+toS776tgBWQChjyJTMklmGCMmQOUKGvhyrce85N9re
2dYRCSG0GLPZGsKfv3bZbdwee+0zYdJ+Bxx0yGFHTDnqmOOmnXDSKaedMeOs
Weecd8FFl1x2xVVzrpl33Q033XLbHXfds+C+Bx56ZNFjTyx56pnnlr2w4qVX
Xntj1VvvvPfBR598tuaLr9Z9890PG3765bc//gMnJz5t
             "]], 
            Polygon[CompressedData["
1:eJwN09OWFQAAAMDbnlM9ZnOzbdvc7Nps27Zt27Zt27ZrM+ZhPmGCQ9uHtAsK
BALhCON6xEDgGpHCBwKRiUJUohGdGMQkFrGJQ1ziEZ8EJCQRiQkmCUlJRnJS
kJJUpCYNaUlHejKQkUxkJgtZyUZ2cpCTXOQmD3nJR34KUJBCFKYIRSlGcUpQ
klKUpgxlKUd5KlCRSlQmhCpUpRrVqUFNalGbOtSlHvVpQEMaEUpjmtCUZjSn
BS1pRWva0JZ2tKcDHelEZ7rQlW50pwc96UVv+tCXfvRnAAMZxGCGMJRhDGcE
IxnFaMYwlnGMZwITmcRkpjCVaUxnBjOZxWzmMJd5zGcBC1nEYpawlGUsZwUr
WcVq1rCWdaxnAxvZxGa2sJVtbGcHO9nFbvawl33s5wAHOcRhjnCUYxznBCc5
xWnOcJZznOcCF7nEZa5wlWtc5wY3ucVt7nCXe9znAQ95xGOe8JRnPOcFL3nF
a97wlne85wMf+cRnvvCVML7xnR/85Be/+cNf/hGI4DVB/Ac2k4hI
             "]], 
            Polygon[CompressedData["
1:eJwl1GV0FgQYBeBvtNKhhCiMBoNQkJDuhtENo3N0d8Poho3u7u7u3mhQEJBS
Qgnbx8OP5573/z33DQ4NC+kUIxAIBDFPRMcNBKIo7C5CUYpRnBKUpBSlKUNZ
ylGeClSkEpWpQlWqUZ0QalCTWtSmDnWpR30a0JBGNKYJTWlGKM1pQUta0Zo2
tKUd7elARzoRRme60JVudKcHPelFb/rQl370ZwADGcRghjCUYQxnBCMZxWjG
MJZwxjGeCUxkEpOZwlSmMZ0ZzGQWs5lDBJHMDXrfx3wWsJBFLGYJS1nGclaw
klWsZg1rWcd6NrCRTWxmC1vZxnZ2sJNd7GYPe9nHfg5wkEMc5ghHOcZxTnCS
U5zmDGc5x3kucJFLXCaKaK5wlWtc5wY3ucVt7vA9P3CXe/zIfR7wkJ94xGOe
8JRn/MwvPOcFL3nFr/zGa97wlnf8zh/8yV/8zT/8S8BAgohBTGIRmzjEJR4f
8CHxSUBCEpGYJCQlGclJwUd8TEpSkZo0fEJaPuUz0pGeYDKQkUxkJgtZyUZ2
cvA5X/AlX5GTXOQmD1/zDXnJx7fkpwAFKcR3FKYIRSlGcUpQklKUpgxlKUd5
KlCRSlSmClWpRnVCqEFNalGbOtSlHvVpQEMa0ZgmNKUZoTSnBS1pRWva0JZ2
tKcDHfn/sYXRmS50pRvd6UFPetGbPvSlH/0ZwEAGMZghDGUYwxnBSEYxmjGM
JZxxjGcCE5nEZKYwlWlMZwYzmcVs5hBBJHOZx3wWsJBFLGYJS1nGclawklWs
Zg1rWcd6NrCRTWxmC1vZxnZ2sJNd7GYPe9nHfg5wkEMc5ghHOcZxTnCSU5zm
DGc5x3kucJFLXCaKaK5wlWv8B6S62mc=
             "]]}]}, {
          EdgeForm[], 
          Directive[
           RGBColor[0.368417, 0.506779, 0.709798], 
           Opacity[0.2]], 
          GraphicsGroup[{
            Polygon[CompressedData["
1:eJwt0WN3FgAABeB3C8u2l23XX0jLrmVt2bZt27ZtY9m27Z5OfXjOPed+vDc0
PDIsIjgQCATxjgshgUAUZRVlKE0pSlKC4hSjKEUoTCEKUoD85CMvechNLnKS
g+xkIytZyEwomchIBtKTjrSkITWpSEkKkpOMpCQhMYlISALiE4+4xCE2sQgh
JjGITjSCCQr6N8Bv8Yuf/OA73/jKFz7ziY984P3/zd7yhte84iUveM4znvKE
xzziIQ+4zz3ucofb3OImN7jONa5yhctc4iJRf7/iPOc4yxlOc4qTnOA4xzjK
EQ5ziIMcYD/72MsedrOLnexgO9vYyhY2s4mNbGA961jLGlazipWsYDnLWMoS
FrOIhSxgPvOYyxxmM4uZzGA605jKFCYziYlMYDzjGMsYRjOKkYxgOMMYyhAG
M4iBDKA//ehLH3rTi570oDvd6EoXOtOJjnSgPe1oSyQRtKE1rWhJC5rTjKY0
oTGNCKchDahPPepSh9rUoiY1qE41qlKFyoRRiYpUoDzl+ANvzH/S
             "]], 
            Polygon[CompressedData["
1:eJwNxGOAFgYAANAv3VWXLrsu27a7Ll92XdZd5i3b2nJbGGoLQ26MQ9yybbtt
be/He2FRMZHRcQOBQBxidTo4EDhDLKMZxUhGMJxhDGUIgxnEQAYQQzT96Udf
+tCbXvSkB93pRlei6EJnOtGRDrSnHW1pQ2ta0ZIWNKcZkTSlCY1pREMaUJ8I
6hFOXepQm1rUpAbVqUZVqlCZSlSkAuUpR1nKUJpSlKQExSlGUYpQmEIUpAD5
yUde8pCbXOQkB2FkJxtZyUJmMpGRDKQnHWlJQ2pSkZJQUpCcZCQlCSEkJhEJ
CSaIBMQnHnGJQ4D/ggKB9/zLP/zNO97yhte84iUveM4znvKExzziIQ+4zz3u
cofb3OImN7jONa5yhctc4iIXOM85znKG05ziJH/xJyc4zjGOcoTD/MHv/Mav
HOIgB9jPPvbyCz/zEz/yA9+zh93sYic72M42tvId3/INX7OFzWxiI1/xJRtY
zxd8zmd8yjrWsobVfMLHrGIlK1jOMpayhMV8xIcsYiELmM885jKH2cxiJjOY
zjSmMoXJTGIiExjPOMYyhg+IZTSjGMkIhjOMoQxhMIMYyABiiKY//ehLH3rT
i570oDvd6EoUXehMJzrSgfa0oy1taE0rWtKC5jQjkqY0oTGNaEgD6hNBPcKp
Sx1qU4ua1KA61ahKFSpTiYpUoDzlKEsZSlOKkpSgOMUoShEKU4iCFCA/+chL
HnKTi5zkIIzsZCMrWchMJjKSgfSkIy1pSE0qUhJKCpKTjKQkIYTEJCIhwQSR
gPjE43/2V6sM
             "]], 
            Polygon[CompressedData["
1:eJwN1vPXFgYAhuH3Q315LXPZLXvZy7ZXLRvLWDZWy1u23TKXW7ZtG7t+uM65
/4HnnCdZk/ZV2gUHAoEg8ogzYYHAWaKFCwSiEoXIRCIiEQgjPOEIJYRgggjw
LTQQ+MoXPvOJj3zgPe94yxte84qXvOA5z3jKEx7ziIc84D73uMsdbnOLm9zg
Ote4yhUuc4mLXOA85zjLGU5zipP8xwmOc4yjHOEwhzjIvxxgP/vYyx52s4ud
7GA729jKP2xhM5vYyAbWs461rGE1q1jJCpazjKUsYTGLWMgC5jOPucxhNn/z
F7OYyQymM42pTOFPJjOJP5jIBMYzjrGMYTSjGMkIhjOMoQxhMIP4nYEMoD/9
6EsfetOLnvTgN7rTja50oTOd6EgH2tOOtrShNa1oSQt+pTnNaMovNKExjWhI
A+pTj7rUoTa1qEkNqlONqlShMpWoSAXKU46ylOFnSlOKkpSgOMUoShEKU4iC
FCA/P5GPvOQhN7nISQ6yk42sZCEzmfiRjGQgPelISxpSk4qUpCA5yUhKEn4g
MYlISALiE4+4xCE2sYhJDL4nOt8RjahEITKRiEgEwghPOEIJIZggAnwLsX++
8JlPfOQD73nHW97wmle85AXPecZTnvCYRzzkAfe5x13ucJtb3OQG17nGVa5w
mUtc5ALnOcdZznCaU5zkP05wnGMc5QiHOcRB/uUA+9nHXvawm13sZAfb2cZW
/mELm9nERjawnnWsZQ2rWcVKVrCcZSxlCYtZxEIWMJ95zGUOs/mbv5jFTGYw
nWlMZQp/MplJ/MFEJjCecYxlDKMZxUhGMJxhDGUIgxnE7wxkAP3pR1/60Jte
9KQHv9GdbnSlC53pREc60J52tKUNrWlFS1rwK81pRlN+oQmNaURDGlCfetSl
DrWpRU1qUJ1qVKUKlalERSpQnnKUpQw/U5pSlKQExSlGUYpQmEIUpAD5+Yl8
5CUPuclFTnKQnWxkJQuZycSPZCQD6UlHWtKQmlSkJAXJSUZSkvADiUlEQhIQ
n3jEJQ6xiUVMYvA90fmOaEQlCpGJREQiEEZ4whFKCMEEEeCbH/GVL3zmEx/5
wHve8ZY3vOYVL3nBc57xlCc85hEPecB97nGXO9zmFje5wXWucZUrXOYSF7nA
/wcXLq4=
             "]]}]}, {}, {}}, {{}, {}, 
         Annotation[{
           Hue[0.67, 0.6, 0.6], 
           Directive[
            PointSize[
             Rational[1, 120]], 
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[2], FontSize -> 20, FontFamily -> Times], 
           Line[CompressedData["
1:eJwl2VPQWMkWBtCJbdu2bdu2bdu2bdu2bTuZie3MhHf9dR9WfdV13rpq99nd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            "]]}, "Charting`Private`Tag#1"]}}], <|
      "HighlightElements" -> <|
        "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
       "LayoutOptions" -> <|
        "PanelPlotLayout" -> <||>, "PlotRange" -> {{0, 10.01}, {-1.9, 1.9}}, 
         "Frame" -> {{True, True}, {True, True}}, "AxesOrigin" -> {0, 0}, 
         "ImageSize" -> {360, 360/GoldenRatio}, "Axes" -> {True, True}, 
         "LabelStyle" -> {}, "AspectRatio" -> GoldenRatio^(-1), 
         "DefaultStyle" -> {
           Directive[
            PointSize[
             Rational[1, 120]], 
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[2], FontSize -> 20, FontFamily -> Times]}, 
         "HighlightLabelingFunctions" -> <|
          "CoordinatesToolOptions" -> Identity, 
           "ScalingFunctions" -> {{Identity, Identity}, {
             Identity, Identity}}|>, "Primitives" -> {{{
             EdgeForm[], 
             Directive[
              RGBColor[0.368417, 0.506779, 0.709798], 
              Opacity[0.2]], 
             GraphicsGroup[{{
                Polygon[CompressedData["
1:eJyN1D1IQlEUB3AJInIIMocoMNpsq1yiELcMAkmhoXKKsim0qXiN6RKEQxHZ
0JAuQQlBpUHkV1GJlWZmW9lWNkjkZGD3GJzjPVMXHo+f7717z/2fi93TTtts
g0qlsogL7qshnadofTap/jVKkeW3A3NBcZvQ2qDsCjzfYM/J4UaxXHiHrJNd
aYL3A+x7cseaT4w99LZP9oAG5guy+cn7o/DLIfrTKnuoBdY7YuuTk2m/y6gO
odV52ZPrUM8pq4/8Pu6Nl/Vn6B677KV2qPec1U92zxvFklF0wCU7ZYEvYmx/
5LZegxgJtMEge6oV9nvB9k/2f+lFxZfoRFn2RxbyuGL5kPuPYUPXaFtYtrIJ
ed2w/MixRSgoiS4ospsnIM8Uy5dsHYSKbtELRtlbnZD3Hcuf/PpTFeMe/XdP
o7VOmDDN+kMOv0DBGfRIQbZ9DFbMsP6Rq1EI/AENu6u3vw/6mWX9JZt3oSBy
rT11Lmqg34+s/2TviohDl0N3eWQbvuE8kP/OBzk/4xDjCT3nkK3kagWx80PW
DUNgZKiu3vGT+v+zUuQXpH6uxg==
                 "]]}, {
                Polygon[CompressedData["
1:eJxd1C1IQ1EYxvGDIMiizCYTP5CtGFwxOBGDMxh0RZFbFD+CoDMIokERbjF4
i0ENBjUYZEWQFZnMIMgMgniLwRWDMyw4g8F5zht83j0vXC6/dF/O2X+dc6uZ
hSZjzLR93NuvTOZjzT3DRqZaaLQxXV5QrMW7/51ocLVwmi5vRvvgHLk36QZO
ki9j9osDcJ7cHwnPsil4iHxdi3vBCHxHHrTr5NLwGPm2ZGccfiSPykJwhvxg
t4lMwSF5wh2XB3vkZ7fOLFwmzyy6gZfIb/a6/GX4kzyfcgcGr5E/7HEV1+Fv
8krU3Si8Rf6q29mG5bUDb7jfkw/75N8Xe2B7sFyv8q47rgAOyC1unQO4jbx/
5AY+Jre6hU7gDvJh1h0YfE5udxd6ASfI0keO+lCWPq6oD2XpI099KEsfN9SH
svRRpD6UpY976kNZ+ihRH8rSxxP1oSx9hNSHsvTxSn0oSx9l6kNZ+ninPpSl
jwr1oSx9VKkPZemjRn0oSx8/1Iey9FGnPgz+b/8Ax9K/iQ==
                 "]]}, {
                Polygon[CompressedData["
1:eJxd1yFsU1EYR/EFgZhCgGDAGgTJqhBViDUkiFWRrApRtQRqSFgVyaoQVYjV
IKhBULWEKkKqIGEGwRSEKkQVYhVDrIoEdntIT/r/kubmZ5ov970j3u29Z83H
l9bW1uYXv3J+ON9qHX7evL/2f74fXB3tTK8vPV3x2advu+PN3qmehX+WvzvX
8/Cvv2U058bSv3+83d9e1+uTVf95t3Oxkr42WvXl3unFRroSvlLW2dLV8Eat
jK6F7ywW0vXw3cWF6Ub4XrmuXd0MPyjrtHQr/PBJGd0OP9ouC+lOeK88zgPd
DT8t19XTvfDzss6h7odfvC6jB+GX+2UhPQy/Ko9zpEfhN+W6xnocPlq8z/o4
/P5rGX0S/lhet4mehL8setDTMH3oWZg+9DxMH5rzxtL0oelD04emD00fuhKm
D10N04euhelD18P0oRth+tDNMH3oVpg+dDtMH7oTpg/dDdOH7oXpQ/fD9KEH
YfrQwzB96FGYPvQ4TB/6OEwf+iRMH3oSpg89DdOHnoXpQ8/D9KE5by5NH5o+
NH1o+tD0oSth+tDVMH3oWpg+dD1MH7oRpg/dDNOHboXpQ7fD9KE7YfrQ3TB9
6F6YPnQ/TB96EKYPPQzThx6F6UOPw/Shj8P0oU/C9KEnYfrQ0zB96FmYPvQ8
TB+a89bS9KHpQ9OHpg9NH7oSpg9dDdOHroXpQ9fD9KEbYfrQzTB96FaYPnQ7
TB+6E6YP3Q3Th+6F6UP3w/ShB2H60MMwfehRmD70OEwf+jhMH/okTB96EqYP
PQ3Th56F6UPPw/ShOTeXpg9NH5o+NH1o+tCVMH3oapg+dC1MH7oepg/dCNOH
bobpQ7fC9KHbYfrQnTB96G6YPnQvTB+6H6YPPQjThx6G6UOPwvShx+Gjle/p
s0//ALZkz/A=
                 "]]}, {
                Polygon[CompressedData["
1:eJxd1T+wo1Mch/HsLsteezt/umU7jErQbfZ2GzqhE8yYsaEidBs6r1G5l04Y
zYZOjEqGwsyGTujEqGToNoxm47913/PY95Hvac58ujO/c573Pf3Uc72nj7Za
rXePtFr1fry6/PDs1O5e67916+rCzdNzv5+95u6Wf/ls98zO8uLzehh+4K16
6XH4ySt39vcv6Xn4tcPTVJf1OvzRB+cOT/RH41um2/7uxOFxzujOzraPna+X
HoTvuVQfSB+EHz1VD0zPwi/X41rpVfj9bw6Ps/Nn43K8//nre9uHS7fb2/7t
9fpA+nB4Wz5dX2elq/BD9bimehp+sT7OUi/D71ytl2b/q/EXj9UH0nf1t/3z
x/XAdG+27dvqcV3Qo/BefZyLehJ+9st66UX4zfq5XdGb8Kev1AP7u/Ht1bZ/
/L6+UE0fmj70MEwfehymDz0P04deh+njn+hD04emD00fehCmD30Qpg89C9OH
XoXp42r0oelD04emD00fmj50FaYPPQ3Th16G6UOzt/au+YdyP5r70b+WfjT9
6JNlILoTvqMMXPfC95X71OfDD5be9Cj8eLlvvR9+ofSoJ+FXy3vQs/DbpVe9
CH9Y3otehT8vPetN+Nvyvo405n3pn0r/mv71kfLedDvM/1N3w3eXgel++Gz5
Xuhh+JHyXnUVfqZ8T/Q4/FJ5z3oafqN8b/Q8/F5573oZ/qR8j/Q6/FXJQ7Mf
bUwfmj40fWj60PShO2H60L3w/aUHPQjThx6F6UPvh+lDT8L0oWdh+tCLMH3o
VZg+9CZMH8ca04emD00fmj50O0wfuhumD90P04cehulDV2H60OMwfehpmD70
PEwfehmmD70O04dmv64xfWj60PSh6UPTh+6E6UP3wvShB2H60KMwfej9MH3o
SZg+9CxMH3oRpg+9CtOH3oTp4/rG9KHpQ9OHpg/dDtOH7obpQ/fD9KGHYfrQ
VZg+9DhMH3oapg89D9OHXobpQ6/D9KHZjzemD00fmj40fWj60J0wfehemD70
IEwfehSmD70fpg89CdOHnoXpQy/C9KFXYfrQmzB93NCYPjR9aPrQ9KHbYfrQ
3TB96H6YPvQwTB+6CtOHHofpQ0/D9KHnYfrQyzB96HWYPjT7jY3pQ9OHpg9N
H5o+dCdMH7oXpg89CNOHHoWfKD3ogzB96EmYPvQsTB96EaYPvQrTh96E6eNE
Y/rQ9KHpQ9OHbofpQ3fD9KH7YfrQwzB96CpMH3ocpg89DdOHnofpQy/D9KHX
YfrQ7DuN6UPTh6YPTR+aPnQnTB+6F6YPPQjThx6F6UMfhOlDT8L0oWdh+tCL
MH3oVZg+9CZMHzc1ZnyaPjR9aPrQ7TB96G6YPnQ/TB96GKYPXYXpQ4/D9KGn
YfrQ8zB96GWYPvQ6TB+a/WRj+tD0oelD04emD90J04fuhelDD8L0oUdh+tAH
YfrQkzB96FmYPvQiTB96FaYPvQnTx25j+tD0of8Fz3JHbw==
                 "]]}}]}, {
             EdgeForm[], 
             Directive[
              RGBColor[0.368417, 0.506779, 0.709798], 
              Opacity[0.2]], 
             GraphicsGroup[{{
                Polygon[CompressedData["
1:eJxd1jFIlVEYh/FLEqQgDVnSoCEEGUKDgQRlSkOF0KAIQQpSoCENGkKQETQo
RJCGNGgEDUYQpBANXogGiyjICBrUzMpbZuk1M/OaEVR+3z/O0/sekMMPHE7n
vM9nRSdaahrXJRKJpbWfaL80VNiZrh6vSPxbW1LteYOHfgZPT/3vxYpta7+d
LMT3O6xXiuu7H2ZWg3ucn49ECzc732wtzxnrx5XO59ZOk2rH+c41yejfgxeG
rHdGxynGj+ustePrf6L1I3isPzoQbnOOTpM3iKuc4+vrxEXO8fHq8WqX9e54
4Rel1jnxAfGtUev4eVMrweed4+tL4lrn+HjduMT5ZFO0cJbz/viAeCLbenN8
gfjugPV8dF3pTPBF50eZeOCCG5yv9UULlzmfjsatFec6H44vEKsPrD6w+sDq
Y9n1gdUHbnZWH7jSWX3gfGf1gdUHVh9YfWDtWH18d33gNmf1gauc1QcuclYf
WH1g9YHVB1YfWH1g9bHk+sDqA9c6qw9c4qw+cJaz+sDqA6sPrD6w+vjm+sDq
Azc4qw9c5qw+cK6z+sDqA6sPrD6w+lgM7nFWH7jZWX3gSmf1gfOd1QdWH1h9
YPWB/b4n7uOrm388c9Ba842vdllrfvGBUWvN50LwYoG15g/faLTWfOEjA9aa
ny/Bv5atNR/49j5rvT8+2mGt950PXu+s98P3NlnrffDxOmt9n9LBG531/cEP
5qz1fcGnSq31/ZgL3up8Jf4e4KfD1uofn8m2Vt+zwdud1S9+2WutPvGFKWv1
9zl4l7P6wpMt1uoH6/+XWDtWH59cH1h9YPWB1QdWH1h9YPUx4/rA6gOrD6w+
sPrA6uOj6wOrD6w+sPrA6gOrj2nXB1YfWH1g9YHVB1YfH1wfWH1g9YHVB1Yf
WH28d31g/f3ET4at1QdWH1h9pFwfWH1g9YHVB1YfWH1MuT6w+sDqA6sPrD6w
dtz6O+rjnZt/PHLZWvP9Nri4wFrzizvvWGs+3/Bee601f5PB5c+sNV+475i1
5ud1cGbWWtc/EVx91lrvjwc3WOt9X/E96LXW+40HN+2w1vvgvwcZEw4=
                 "]]}, {
                Polygon[CompressedData["
1:eJxd2DFolHccxvGzUDlcLIcOLUesSkO6WIhLC7FKC7GDSOKihCxKGodKaofi
EQtND7IonB1aODuIJB1KiS7KYYdK0EEJOhSDWRTSRSF2SKHpUMT4vr+n3PO7
77u8fLY/b/L8vyG7T3157PM3KpXKN1sqlfLd2RgYv3Sn71Dl/2dPoY2BvV3X
e7x+8OezB7at7LXb8K7ZF6O3+uwa/NPl4nnbbsE7rx/+c3qHXYXL04xvt5vw
tpX54kT2q8e9juO8aTdgve1/NstnT9fndxQH+s+egv8tP+eGvQZ/VXyu+XV7
Av6rOM7sC3sVPj1ZPM/sMbj4WMWB7GU4fpxP7BE4Pt+KvQQfK4/zhz0MP3xQ
PvYi/Fl5wHv2EHw3fh/tDvxx+QP+3R6Ey+OM3rIX4P3lc8Puh+PX7bo9B79f
fsBf7Doc+5i323Ds44pdg2Mfl+0WHPv4wa7CsY9LdhOOfVywYx/JsY9ZuwHH
a8aOfXxrxz6m7Sk49vG1vQbHPs7aE3Ds4wt7FY59TNpjcOzjpL0Mxz7G7RE4
9nHcXoJjH6P2MBz7OGIvwrGPw/YQHPv4xO7AsY8D9iAcx/nQXoBjH/vtfjj2
sc+eg2MfA3YdVj/sNqx+2DVY/bBbsPphV2H1w27C6oetftjqh92A9bbVj91d
qx/2FKx+2Guw+mFPwOqHvQqrH/YYrH7Yy7D6YY/A6oe9BKsf9jCsftiLsPph
D8Hqh92B1Q97EFY/7AVY/bD7YfXDnoPVD7sOqx92G1Y/7BqsftgtWP2wq7D6
YTdh9cNWP2z1w27A8Zqx1Q/sYxr7SFY/sI9k9QP7SFY/sI9k9QP7SFY/sI9k
9QP7SFY/sI9k9QP7SFY/sI9k9QP7SFY/sI9k9QP7SFY/sI9k9QP7SFY/sI9k
9QP7SFY/sI9k9QP7SFY/sI9k9QP7SFY/sI9k9QP7SFY/sI9kvbGPzXe7Vj/s
KVj9sNdg9cOegNUPexWOOTyzx2D1w16G1Q97BFY/7CVY/bCHYfXDXoTVD3sI
Vj/sDqx+2IOw+mEvwOqH3Q+rH/YcrH7YdVj9sNuw+mHXYPXDbsHqh12F1Q+7
Casftvphqx92A47XjK1+YB/T2Eey+oF9JKsf2Eey+oF9JMc+JrGPZPUD+0hW
P7CPZPUD+0hWP7CPZPUD+0hWP7CPZPUD+0hWP7CPZPUD+0hWP7CPZPUD+0hW
P7CPZPUD+0hWP7CPZPUD+0hWP7CPZPUD+0hWP7CPZPUD+0jW234e/djVtfpg
P4V1/9uPYN3v9n1Y97d9G9b9bN+Edf/av8K/xX1qX4V1f9o/wrof7Yuw7j/7
O/j7uM/sc7DuL/sMrPvJPgXr/rFPwPr71D4K6/6wP4V1P9gfwdq//QGsfdvv
wdqv/Q6sfdpvwdqfvRXWvuyX13qt/dh/P+613rb20de19mE/hbUP+xGsfdj3
Ye3Dvg1rH/ZN+G7P/+vXD74GCavCow==
                 "]]}, {
                Polygon[CompressedData["
1:eJxd2iGM82cdwPF3iIqFjQLbO6jYQDSBmROEhIrxklQMBJewmSYQRBPGRBMG
4pZsM00YpmJMVACiYsw0GZiKZaJiICoAc2TDnFgQiEEyxMCQwNt+Sb+57yPu
l4978jzP93/i7ovzHz3zg0/cuXPna/d/HOfg1Q+/8/bjD33jzv/Xn1965DdP
f/D5sw+3/NG999944akH39f7+I9/OC69i3/38Ze+99q7ehu//fhxQ3oT39/M
/R3pdfzr43be0Kv4l784Lr2Mf/7ucUP6xfh0XK/qRfzy8bhe0vP4x8ftvKBn
8Q+fOy59Gd8/rPsb0tP4mdMB6kn8zeNxPa0v4q8ft/OUHsdfOS09ir982qAe
xk+cDlAP4kdPF6z/89Ztn7bzoP7ne7fN1H/773F97ux/HZ/bx/om/vvxOj/U
1/HpuD7Qh5g+9D6mD72L6UNvY/rQm5g+9DqmD72K6UMvY/rQL8b0oRcxfeh5
TB96FtOHvozpQ09j+tCTmD70RUwfehzThx7F9KGHMX3oQUwfmj40fWj60ExN
H4+dTR/6JqYPfR3Thz7E9KH3MX3oXUwfehvTh97E9KHXMX3oVUwfehmfnttr
+iqmD72I6UPPY/rQs5g+9GVMH3oa04eexPShL2L60OOYPvQopg89jOlDD2L6
0PSh6UPTh2Zq+rh7Nn3om5g+9HVMH/oQ04fex/ShdzF96G1MH3oT04dex/Sh
VzF96GVMH/oqpg+9iOlDz2P60LOYPvRlTB96GtOHnsT0oS9i+tDjmD70KKYP
PYzpQw9i+tD0oelD04dmavp49Gz60DcxfejrmD70IaYPvY/pQ+9i+tDbmD70
JqYPvY7pQ69i+tDLmD70VUwfehHTh57H9KFnMX3oy5g+9DSmDz2J6UNfxPSh
xzF96FFMH3oY04cexPSh6UPTh6YPzdT08cjZ9KFvYvrQ1zF96ENMH3of04fe
xfShtzF96E1MH3od04dexfShlzF96KuYPvQipg89j+lDz2L60JcxfehpTB96
EtOHvojpQ49j+tCjmD70MKYPPYjpQ9OHpg9NH5qp6eOzZ9OHvonpQ1/H9KEP
MX3ofUwfehfTh97G9KE3MX3odUwfehXTh17G9KGvYvrQi5g+9DymDz2L6UNf
xvShpzF96ElMH/oipg89julDj2L60MOYPvQgpg9NH5o+NH1opqaPz5xNH/om
pg99HdOHPsT0ofcxfehdTB96G9OH3sT0odcxfehVTB96GdOHvorpQy9i+tDz
mD70LKYPfRnTh57G9KEnMX3oi5g+9DimDz2K6UMPY/rQg5g+NH1o+tD0oZma
Pj59Nn3om5g+9HVMH/oQ04fex/ShdzF96G1MH3oT04dex/ShVzF96GVMH/oq
pg+9iOlDz2P60LOYPvRlTB96GtOHnsT0oS9i+tDjmD70KKYPPYzpQw9i+tD0
oelD04dmavoYnk0f+iamD30d04c+xPSh9zF96F1MH3ob04fexPSh1zF96FVM
H3oZ04e+iulDL2L60POYPvQsPuXwnP52TB96GtOHnsT0oS9i+tDjmD70KKYP
PYzpQw9i+tD0oelD04dm6j+d+vjU2bx//U7M+9Zvxrxf/XrM+9SvxLw//XzM
+9LPxrwffS/mfegnY+5f3425X/1AzP3pf/z0trkf/Zf3bpvv08Nn/z7m+6N/
G/N90b+K+X7on8V8H/RPYv7+qb8f07f+VszvN/3VmD71F2L605+M6Uv/+7u3
TT/6r2/dNlPTx0Nn04d+J6YP/WZMH/r1mD70KzF96Odj+tDPxvSh78X0oZ+M
6UPfjelDPxA/cev/bT669z+g0fFU
                 "]]}}]}, {}, {}}, {{}, {}, 
            Annotation[{
              Hue[0.67, 0.6, 0.6], 
              Directive[
               PointSize[
                Rational[1, 120]], 
               RGBColor[0.368417, 0.506779, 0.709798], 
               AbsoluteThickness[2], FontSize -> 20, FontFamily -> Times], 
              Line[CompressedData["
1:eJxd3X/Ma3dBx/EHcOyH/Nx2+TFgZYC6Rw3qqmYK6wgmUFQIqxp0VA0EbjWo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               "]]}, "Charting`Private`Tag#1"]}}, "GCFlag" -> True|>, 
       "Meta" -> <|
        "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
         ListStepPlot, "GroupHighlight" -> False|>|>, 
      "DynamicHighlight"]], {{}, {}}}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  BaseStyle->{FontSize -> 20, FontFamily -> Times},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{{{-1, 
       FormBox[
        RowBox[{"-", "1"}], TraditionalForm]}, {0, 
       FormBox["0", TraditionalForm]}, {1, 
       FormBox["1", TraditionalForm]}}, None}, {Automatic, None}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "DefaultPlotStyle" -> {
      Directive[
       RGBColor[0.368417, 0.506779, 0.709798], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.880722, 0.611041, 0.142051], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.560181, 0.691569, 0.194885], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.922526, 0.385626, 0.209179], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.528488, 0.470624, 0.701351], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.772079, 0.431554, 0.102387], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.363898, 0.618501, 0.782349], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[1, 0.75, 0], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.647624, 0.37816, 0.614037], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.571589, 0.586483, 0.], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.915, 0.3325, 0.2125], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
       AbsoluteThickness[2]]}, "DomainPadding" -> Scaled[0.02], 
    "RangePadding" -> Scaled[0.05], "OptimizePlotMarkers" -> True, 
    "IncludeHighlighting" -> "CurrentSet", "HighlightStyle" -> Automatic, 
    "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 10.01}, {-1.9, 1.9}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, {{-1, 
      FormBox[
       RowBox[{"-", "1"}], TraditionalForm]}, {1, 
      FormBox["1", TraditionalForm]}}}]], "Output",
 CellChangeTimes->{3.922559667549614*^9, 3.92255971086255*^9, 
  3.9225682639978113`*^9},
 CellLabel->
  "Out[1319]=",ExpressionUUID->"162ed35e-9495-4c12-9a55-b61c0955f75b"]
}, Open  ]],

Cell["\<\
We use that module to simulate n = 500 agents, from which we then obtain the \
aggregate opinion x by pooling.  Here the parameter Nens  also denotes the \
population size n.  

Again, specify a random seed:\
\>", "Text",
 CellChangeTimes->{{3.922558369035591*^9, 3.922558565262162*^9}, {
  3.9225596949032917`*^9, 3.92255994419517*^9}, {3.92256010412785*^9, 
  3.922560104589096*^9}, {3.922567991731407*^9, 3.9225680113248672`*^9}, {
  3.9225681813761253`*^9, 3.922568182128771*^9}, {3.922580781868541*^9, 
  3.922580807580225*^9}},ExpressionUUID->"c894c1dc-5d0e-4ad6-9a14-\
0e042452589f"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"SeedRandom", "[", "12", "]"}], ";", 
  RowBox[{"RandomReal", "[", "]"}]}]], "Input",
 CellChangeTimes->{{3.9225684114154577`*^9, 3.9225684520132008`*^9}},
 CellLabel->
  "In[1349]:=",ExpressionUUID->"43bb1ece-44bc-4061-87ad-42d8e42ec1f9"],

Cell[BoxData["0.1408024782301085`"], "Output",
 CellChangeTimes->{{3.922568433877302*^9, 3.922568456435095*^9}},
 CellLabel->
  "Out[1349]=",ExpressionUUID->"ea103129-22a8-4b5d-8eb3-e31c30324a39"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"Block", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"\[CapitalDelta]t", "=", "0.01"}], ",", 
      RowBox[{"\[Beta]", "=", "2"}], ",", 
      RowBox[{"a", "=", "0"}], ",", 
      RowBox[{"Nens", " ", "=", " ", "500"}]}], "}"}], ",", 
    RowBox[{"pm", "=", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"rf", "=", 
          RowBox[{"TelegraphSteadyState", "[", 
           RowBox[{"\[Beta]", ",", "a", " ", ",", "\[CapitalDelta]t"}], 
           "]"}]}], ";", "\[IndentingNewLine]", 
         RowBox[{"tmp", "=", 
          RowBox[{"rf", "[", 
           RowBox[{"[", 
            RowBox[{"All", ",", "2"}], "]"}], "]"}]}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"tmp", " ", "=", " ", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"tmp", "+", "1"}], ")"}], "/", "2"}]}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"rf", "[", 
           RowBox[{"[", 
            RowBox[{"All", ",", "2"}], "]"}], "]"}], "=", "tmp"}], ";", 
         RowBox[{
          RowBox[{"p", "[", "i", "]"}], "=", "rf"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "1", ",", "Nens"}], "}"}]}], "]"}]}]}], "]"}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.9225600836395607`*^9, 3.922560083829336*^9}, 
   3.922560119024682*^9, {3.922560243310452*^9, 3.9225602514938087`*^9}, {
   3.922568176184822*^9, 3.922568177128929*^9}, 3.922568458668458*^9},
 CellLabel->
  "In[1350]:=",ExpressionUUID->"69634aa3-b2df-41a5-a03c-885f3f37d8f7"],

Cell["Now do  the  pooling :", "Text",
 CellChangeTimes->{{3.922560179421545*^9, 3.922560187110794*^9}, {
  3.9225602856617393`*^9, 
  3.92256028711773*^9}},ExpressionUUID->"34f6b88d-8b17-4c3a-98a4-\
4a9ab190fbd1"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Nm", "=", 
   RowBox[{
    RowBox[{"Dimensions", "[", "pm", "]"}], "[", 
    RowBox[{"[", "1", "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"pmav", "=", 
   RowBox[{
    RowBox[{"Sum", "[", 
     RowBox[{
      RowBox[{"pm", "[", 
       RowBox[{"[", "i", "]"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "1", ",", "Nm"}], "}"}]}], "]"}], "/", "Nm"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.922560212129376*^9, 3.9225602152437267`*^9}, {
  3.9225602778858643`*^9, 3.922560278092526*^9}},
 CellLabel->
  "In[1351]:=",ExpressionUUID->"af7bc235-fc17-4e69-a37a-c3a4d1694596"],

Cell["And  plot  it:", "Text",
 CellChangeTimes->{{3.922560324729971*^9, 
  3.922560335593852*^9}},ExpressionUUID->"ae81c158-33b5-4597-8527-\
f00861f8f933"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pl1", "=", 
  RowBox[{"ListStepPlot", "[", 
   RowBox[{"pmav", ",", 
    RowBox[{"Ticks", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Automatic", ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "}"}]}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"0", ",", "1"}], "}"}]}], ",", 
    RowBox[{"BaseStyle", "->", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
       RowBox[{"FontFamily", "\[Rule]", "Times"}]}], "}"}]}], ",", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", 
    RowBox[{"FrameTicks", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "0", ",", "0.2", ",", ".4", ",", ".6", ",", ".8", ",", "1"}], "}"}],
          ",", "None"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"Automatic", ",", "None"}], "}"}]}], "}"}]}], ",", 
    RowBox[{"AspectRatio", "\[Rule]", 
     RowBox[{"2", "/", "5"}]}], ",", " ", 
    RowBox[{"PlotStyle", "->", 
     RowBox[{"Directive", "[", 
      RowBox[{
       RowBox[{"Darker", "[", "Gray", "]"}], ",", 
       RowBox[{"Thickness", "[", "0.008", "]"}], ",", 
       RowBox[{"Opacity", "[", ".8", "]"}]}], "]"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.79254724014439*^9, 3.7925473069554462`*^9}, {
   3.792547343014484*^9, 3.792547407935836*^9}, {3.792617169235241*^9, 
   3.792617205084343*^9}, {3.792617314463441*^9, 3.792617316388504*^9}, {
   3.912869920305646*^9, 3.91286992285492*^9}, {3.912871598146826*^9, 
   3.912871600484397*^9}, {3.9128718738227987`*^9, 3.91287189388085*^9}, {
   3.912872096888571*^9, 3.912872097487432*^9}, {3.912877580077263*^9, 
   3.912877580714517*^9}, {3.912877617380485*^9, 3.912877621504438*^9}, {
   3.912877661288761*^9, 3.9128776909193482`*^9}, {3.91288137810328*^9, 
   3.912881404398419*^9}, {3.912883804594854*^9, 3.91288382284651*^9}, {
   3.912884055546998*^9, 3.9128840941127*^9}, {3.912884307066303*^9, 
   3.912884320851897*^9}, {3.9128843913014593`*^9, 3.912884437795588*^9}, {
   3.912889330618652*^9, 3.912889377962734*^9}, {3.91288962247117*^9, 
   3.91288963363341*^9}, {3.912889676822742*^9, 3.912889680378747*^9}, {
   3.9128899984480243`*^9, 3.912890010229322*^9}, {3.912890114842229*^9, 
   3.912890117419238*^9}, 3.912890290924954*^9, {3.912890557953047*^9, 
   3.912890558144802*^9}, 3.912890919170613*^9, {3.912891022269789*^9, 
   3.912891022690372*^9}, {3.912891833086935*^9, 3.912891837018831*^9}, {
   3.912899781013001*^9, 3.91289983614875*^9}, {3.9225604490266733`*^9, 
   3.922560449174653*^9}, {3.92256052409444*^9, 3.922560524500166*^9}},
 CellLabel->
  "In[1353]:=",ExpressionUUID->"01df8211-6342-4103-a629-e1feb87c2183"],

Cell[BoxData[
 GraphicsBox[{{{}, 
    InterpretationBox[{
      TagBox[{{}, {}, 
        TagBox[
         {RGBColor[
          0.33333333333333337`, 0.33333333333333337`, 0.33333333333333337`], 
          PointSize[0.006944444444444445], Thickness[0.008], Opacity[0.8], 
          StyleBox[LineBox[CompressedData["
1:eJxd3XecFdUZxnFEUFjaUpSmK03BAiKLiOJ6NxZMxAj2hoaAEqJBUEQEWwRB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            "]],
           FontFamily->Times,
           FontSize->16]},
         Annotation[#, "Charting`Private`Tag#1"]& ]},
       {"WolframDynamicHighlight", <|
        "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>}], 
      StyleBox[
       DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
         Slot["HighlightElements"], 
         Slot["LayoutOptions"], 
         Slot["Meta"], 
         Charting`HighlightActionFunction["DynamicHighlight", {{{}, {}, 
            Annotation[{
              Hue[0.67, 0.6, 0.6], 
              Directive[
               PointSize[0.006944444444444445], 
               AbsoluteThickness[2], FontSize -> 16, FontFamily -> Times, 
               RGBColor[
               0.33333333333333337`, 0.33333333333333337`, 
                0.33333333333333337`], 
               Thickness[0.008], 
               Opacity[0.8]], 
              Line[CompressedData["
1:eJxd3XecFdUZxnFEUFjaUpSmK03BAiKLiOJ6NxZMxAj2hoaAEqJBUEQEWwRB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               "]]}, "Charting`Private`Tag#1"]}}, <|
          "HighlightElements" -> <|
            "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
           "LayoutOptions" -> <|
            "PanelPlotLayout" -> <||>, 
             "PlotRange" -> {{0, 10.010000000000126`}, {0., 1.}}, 
             "Frame" -> {{True, True}, {True, True}}, "AxesOrigin" -> {0, 0}, 
             "ImageSize" -> {360, 144}, "Axes" -> {True, True}, 
             "LabelStyle" -> {}, "AspectRatio" -> Rational[2, 5], 
             "DefaultStyle" -> {
               Directive[
                PointSize[0.006944444444444445], 
                AbsoluteThickness[2], FontSize -> 16, FontFamily -> Times, 
                RGBColor[
                0.33333333333333337`, 0.33333333333333337`, 
                 0.33333333333333337`], 
                Thickness[0.008], 
                Opacity[0.8]]}, 
             "HighlightLabelingFunctions" -> <|
              "CoordinatesToolOptions" -> Identity, 
               "ScalingFunctions" -> {{Identity, Identity}, {
                 Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
             False|>, 
           "Meta" -> <|
            "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
             "Function" -> ListStepPlot, "GroupHighlight" -> False|>|>]]& )[<|
         "HighlightElements" -> <|
           "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
          "LayoutOptions" -> <|
           "PanelPlotLayout" -> <||>, 
            "PlotRange" -> {{0, 10.010000000000126`}, {0., 1.}}, 
            "Frame" -> {{True, True}, {True, True}}, "AxesOrigin" -> {0, 0}, 
            "ImageSize" -> {360, 144}, "Axes" -> {True, True}, 
            "LabelStyle" -> {}, "AspectRatio" -> Rational[2, 5], 
            "DefaultStyle" -> {
              Directive[
               PointSize[0.006944444444444445], 
               AbsoluteThickness[2], FontSize -> 16, FontFamily -> Times, 
               RGBColor[
               0.33333333333333337`, 0.33333333333333337`, 
                0.33333333333333337`], 
               Thickness[0.008], 
               Opacity[0.8]]}, 
            "HighlightLabelingFunctions" -> <|
             "CoordinatesToolOptions" -> Identity, 
              "ScalingFunctions" -> {{Identity, Identity}, {
                Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
            False|>, 
          "Meta" -> <|
           "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
            ListStepPlot, "GroupHighlight" -> False|>|>],
        ImageSizeCache->{{4.503599627370496*^15, -4.503599627370496*^15}, {
         4.503599627370496*^15, -4.503599627370496*^15}}],
       Selectable->False]},
     Annotation[{{{}, {}, 
        Annotation[{
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.006944444444444445], 
           AbsoluteThickness[2], FontSize -> 16, FontFamily -> Times, 
           RGBColor[
           0.33333333333333337`, 0.33333333333333337`, 0.33333333333333337`], 
           
           Thickness[0.008], 
           Opacity[0.8]], 
          Line[CompressedData["
1:eJxd3XecFdUZxnFEUFjaUpSmK03BAiKLiOJ6NxZMxAj2hoaAEqJBUEQEWwRB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           "]]}, "Charting`Private`Tag#1"]}}, <|
      "HighlightElements" -> <|
        "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
       "LayoutOptions" -> <|
        "PanelPlotLayout" -> <||>, 
         "PlotRange" -> {{0, 10.010000000000126`}, {0., 1.}}, 
         "Frame" -> {{True, True}, {True, True}}, "AxesOrigin" -> {0, 0}, 
         "ImageSize" -> {360, 144}, "Axes" -> {True, True}, 
         "LabelStyle" -> {}, "AspectRatio" -> Rational[2, 5], "DefaultStyle" -> {
           Directive[
            PointSize[0.006944444444444445], 
            AbsoluteThickness[2], FontSize -> 16, FontFamily -> Times, 
            RGBColor[
            0.33333333333333337`, 0.33333333333333337`, 0.33333333333333337`], 
            Thickness[0.008], 
            Opacity[0.8]]}, 
         "HighlightLabelingFunctions" -> <|
          "CoordinatesToolOptions" -> Identity, 
           "ScalingFunctions" -> {{Identity, Identity}, {
             Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>, 
       "Meta" -> <|
        "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
         ListStepPlot, "GroupHighlight" -> False|>|>, 
      "DynamicHighlight"]], {{}, {}}}, {}},
  AspectRatio->NCache[
    Rational[2, 5], 0.4],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  BaseStyle->{FontSize -> 16, FontFamily -> Times},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{{{0, 
       FormBox["0", TraditionalForm]}, {0.2, 
       FormBox["0.2`", TraditionalForm]}, {0.4, 
       FormBox["0.4`", TraditionalForm]}, {0.6, 
       FormBox["0.6`", TraditionalForm]}, {0.8, 
       FormBox["0.8`", TraditionalForm]}, {1, 
       FormBox["1", TraditionalForm]}}, None}, {Automatic, None}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "DefaultPlotStyle" -> {
      Directive[
       RGBColor[0.368417, 0.506779, 0.709798], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.880722, 0.611041, 0.142051], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.560181, 0.691569, 0.194885], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.922526, 0.385626, 0.209179], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.528488, 0.470624, 0.701351], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.772079, 0.431554, 0.102387], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.363898, 0.618501, 0.782349], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[1, 0.75, 0], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.647624, 0.37816, 0.614037], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.571589, 0.586483, 0.], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.915, 0.3325, 0.2125], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
       AbsoluteThickness[2]]}, "DomainPadding" -> Scaled[0.02], 
    "RangePadding" -> Scaled[0.05], "OptimizePlotMarkers" -> True, 
    "IncludeHighlighting" -> "CurrentSet", "HighlightStyle" -> Automatic, 
    "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 10.010000000000126`}, {0., 1.}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, {{-1, 
      FormBox[
       RowBox[{"-", "1"}], TraditionalForm]}, {1, 
      FormBox["1", TraditionalForm]}}}]], "Output",
 CellChangeTimes->{
  3.922560344661435*^9, 3.922560450802073*^9, 3.92256059673018*^9, 
   3.9225680187150373`*^9, 3.922568162079921*^9, {3.9225681926851263`*^9, 
   3.9225681997054157`*^9}, {3.922568271576335*^9, 3.922568280864874*^9}, 
   3.922568462878584*^9},
 CellLabel->
  "Out[1353]=",ExpressionUUID->"64a3b029-49bd-4ab1-aae1-ee6c2905ee7d"]
}, Open  ]],

Cell["Plot  the  baseline (dashed)", "Text",
 CellChangeTimes->{{3.922560498945798*^9, 3.9225605081559267`*^9}, {
  3.922580820093409*^9, 
  3.9225808217985373`*^9}},ExpressionUUID->"40774656-09e7-4c3b-870f-\
b51c74a3ec5d"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pl0j", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{".5", " ", ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0", ",", "10"}], "}"}], ",", 
    RowBox[{"Ticks", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Automatic", ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "}"}]}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"0", ",", "1"}], "}"}]}], ",", 
    RowBox[{"BaseStyle", "->", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
       RowBox[{"FontFamily", "\[Rule]", "Times"}]}], "}"}]}], ",", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", 
    RowBox[{"FrameTicks", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "0", ",", "0.2", ",", ".4", ",", ".6", ",", ".8", ",", "1"}], "}"}],
          ",", "None"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"Automatic", ",", "None"}], "}"}]}], "}"}]}], ",", 
    RowBox[{"AspectRatio", "\[Rule]", 
     RowBox[{"2", "/", "5"}]}], ",", " ", 
    RowBox[{"PlotStyle", "->", 
     RowBox[{"Directive", "[", 
      RowBox[{"Black", ",", "Dashed"}], "]"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.9128905747437687`*^9, 3.912890788518737*^9}, {
   3.912890823450918*^9, 3.912890825143807*^9}, {3.912890932803533*^9, 
   3.9128909353352823`*^9}, 3.913752679753296*^9},
 CellLabel->
  "In[1354]:=",ExpressionUUID->"cf2231be-99cf-4d7b-b802-7686da243a43"],

Cell[BoxData[
 GraphicsBox[
  InterpretationBox[{
    TagBox[{{{}, {}, 
       TagBox[
        {GrayLevel[0], AbsoluteThickness[2], Opacity[1.], 
         Dashing[{Small, Small}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQPbcuic0wpduOAQwe2LPffqT+Vn6nPYy/8NT8wtfy
J+H8des7b+fo3YLz0+0vznxT9BjOz3uq+XjLupdwPpdii/p9iw9wfp/Aaa2F
CZ/h/KTbIfuZz3yD8wuPtiTlq/+C8zcW8ARLeP5FuKc6+5VBOIMDjN80/0/g
lzeMcD7D5QcOe6qY4Xy1krSKEC1WOP/J1+lh3HvZ4Hyvp1m1kwo54Hy/JxO0
5eS44PxXh5MaTqzlhvP1BK/JOsfzwvlc9l8T73zmg/Pd30Z9VwoVgPNvHEph
jNIRhPO3dhyJU/iK4Kexlj44d04Izk8uqt7KM0sYztdP1z7nkygC558X0uEu
tRSF83eva5qtwywG51czagWcuYvgc92p8sjbIg7nP12mOGV+jQScP0VDkmVn
qCScP2FW2vFEBSk4P2pK7Dme5wj+D5elP+fvk4bzHz91qjjULgPnL7I1lD6b
KAvnr20tFUzXlYPz20OTvZm/IvimdxaubD8rD+fP0Jy99qy3Apxff6B3hvdO
BN9XOnTpKRVFON8x73i0YCeCP18mSeXMVwRf5fDyaX7RSgj/6R7SurQPwU/7
zHLxpJYynJ+08ZNCZz+CP+EST++R4wj+vs9qP///R/ABmgvwGg==
          "]]},
        Annotation[#, "Charting`Private`Tag#1"]& ]}, {}},
     {"WolframDynamicHighlight", <|
      "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>}], 
    StyleBox[
     DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
       Slot["HighlightElements"], 
       Slot["LayoutOptions"], 
       Slot["Meta"], 
       Charting`HighlightActionFunction["DynamicHighlight", {{{{}, {}, 
           Annotation[{
             Directive[
              Opacity[1.], 
              AbsoluteThickness[2], 
              GrayLevel[0], 
              Dashing[{Small, Small}]], 
             Line[CompressedData["
1:eJxTTMoPSmViYGAwAWIQPbcuic0wpduOAQwe2LPffqT+Vn6nPYy/8NT8wtfy
J+H8des7b+fo3YLz0+0vznxT9BjOz3uq+XjLupdwPpdii/p9iw9wfp/Aaa2F
CZ/h/KTbIfuZz3yD8wuPtiTlq/+C8zcW8ARLeP5FuKc6+5VBOIMDjN80/0/g
lzeMcD7D5QcOe6qY4Xy1krSKEC1WOP/J1+lh3HvZ4Hyvp1m1kwo54Hy/JxO0
5eS44PxXh5MaTqzlhvP1BK/JOsfzwvlc9l8T73zmg/Pd30Z9VwoVgPNvHEph
jNIRhPO3dhyJU/iK4Kexlj44d04Izk8uqt7KM0sYztdP1z7nkygC558X0uEu
tRSF83eva5qtwywG51czagWcuYvgc92p8sjbIg7nP12mOGV+jQScP0VDkmVn
qCScP2FW2vFEBSk4P2pK7Dme5wj+D5elP+fvk4bzHz91qjjULgPnL7I1lD6b
KAvnr20tFUzXlYPz20OTvZm/IvimdxaubD8rD+fP0Jy99qy3Apxff6B3hvdO
BN9XOnTpKRVFON8x73i0YCeCP18mSeXMVwRf5fDyaX7RSgj/6R7SurQPwU/7
zHLxpJYynJ+08ZNCZz+CP+EST++R4wj+vs9qP///R/ABmgvwGg==
              "]]}, "Charting`Private`Tag#1"]}}, {}}, <|
        "HighlightElements" -> <|
          "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
         "LayoutOptions" -> <|
          "PanelPlotLayout" -> <||>, 
           "PlotRange" -> {{0., 9.999999795918367}, {0., 1.}}, 
           "Frame" -> {{True, True}, {True, True}}, "AxesOrigin" -> {0, 0}, 
           "ImageSize" -> {360, 144}, "Axes" -> {True, True}, 
           "LabelStyle" -> {}, "AspectRatio" -> Rational[2, 5], 
           "DefaultStyle" -> {
             Directive[
              Opacity[1.], 
              AbsoluteThickness[2], 
              GrayLevel[0], 
              Dashing[{Small, Small}]]}, 
           "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
               Identity[
                Part[#, 1]], 
               Identity[
                Part[#, 2]]}& ), 
             "ScalingFunctions" -> {{Identity, Identity}, {
               Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
           False|>, 
         "Meta" -> <|
          "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
           Plot, "GroupHighlight" -> False|>|>]]& )[<|
       "HighlightElements" -> <|
         "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
        "LayoutOptions" -> <|
         "PanelPlotLayout" -> <||>, 
          "PlotRange" -> {{0., 9.999999795918367}, {0., 1.}}, 
          "Frame" -> {{True, True}, {True, True}}, "AxesOrigin" -> {0, 0}, 
          "ImageSize" -> {360, 144}, "Axes" -> {True, True}, 
          "LabelStyle" -> {}, "AspectRatio" -> Rational[2, 5], "DefaultStyle" -> {
            Directive[
             Opacity[1.], 
             AbsoluteThickness[2], 
             GrayLevel[0], 
             Dashing[{Small, Small}]]}, 
          "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
              Identity[
               Part[#, 1]], 
              Identity[
               Part[#, 2]]}& ), 
            "ScalingFunctions" -> {{Identity, Identity}, {
              Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>,
         "Meta" -> <|
         "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
          Plot, "GroupHighlight" -> False|>|>],
      ImageSizeCache->{{4.503599627370496*^15, -4.503599627370496*^15}, {
       4.503599627370496*^15, -4.503599627370496*^15}}],
     Selectable->False]},
   Annotation[{{{{}, {}, 
       Annotation[{
         Directive[
          Opacity[1.], 
          AbsoluteThickness[2], 
          GrayLevel[0], 
          Dashing[{Small, Small}]], 
         Line[CompressedData["
1:eJxTTMoPSmViYGAwAWIQPbcuic0wpduOAQwe2LPffqT+Vn6nPYy/8NT8wtfy
J+H8des7b+fo3YLz0+0vznxT9BjOz3uq+XjLupdwPpdii/p9iw9wfp/Aaa2F
CZ/h/KTbIfuZz3yD8wuPtiTlq/+C8zcW8ARLeP5FuKc6+5VBOIMDjN80/0/g
lzeMcD7D5QcOe6qY4Xy1krSKEC1WOP/J1+lh3HvZ4Hyvp1m1kwo54Hy/JxO0
5eS44PxXh5MaTqzlhvP1BK/JOsfzwvlc9l8T73zmg/Pd30Z9VwoVgPNvHEph
jNIRhPO3dhyJU/iK4Kexlj44d04Izk8uqt7KM0sYztdP1z7nkygC558X0uEu
tRSF83eva5qtwywG51czagWcuYvgc92p8sjbIg7nP12mOGV+jQScP0VDkmVn
qCScP2FW2vFEBSk4P2pK7Dme5wj+D5elP+fvk4bzHz91qjjULgPnL7I1lD6b
KAvnr20tFUzXlYPz20OTvZm/IvimdxaubD8rD+fP0Jy99qy3Apxff6B3hvdO
BN9XOnTpKRVFON8x73i0YCeCP18mSeXMVwRf5fDyaX7RSgj/6R7SurQPwU/7
zHLxpJYynJ+08ZNCZz+CP+EST++R4wj+vs9qP///R/ABmgvwGg==
          "]]}, "Charting`Private`Tag#1"]}}, {}}, <|
    "HighlightElements" -> <|
      "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
     "LayoutOptions" -> <|
      "PanelPlotLayout" -> <||>, 
       "PlotRange" -> {{0., 9.999999795918367}, {0., 1.}}, 
       "Frame" -> {{True, True}, {True, True}}, "AxesOrigin" -> {0, 0}, 
       "ImageSize" -> {360, 144}, "Axes" -> {True, True}, "LabelStyle" -> {}, 
       "AspectRatio" -> Rational[2, 5], "DefaultStyle" -> {
         Directive[
          Opacity[1.], 
          AbsoluteThickness[2], 
          GrayLevel[0], 
          Dashing[{Small, Small}]]}, 
       "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& ), 
         "ScalingFunctions" -> {{Identity, Identity}, {Identity, Identity}}|>,
        "Primitives" -> {}, "GCFlag" -> False|>, 
     "Meta" -> <|
      "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
       Plot, "GroupHighlight" -> False|>|>, "DynamicHighlight"]],
  AspectRatio->NCache[
    Rational[2, 5], 0.4],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  BaseStyle->{FontSize -> 16, FontFamily -> Times},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{{{0, 
       FormBox["0", TraditionalForm]}, {0.2, 
       FormBox["0.2`", TraditionalForm]}, {0.4, 
       FormBox["0.4`", TraditionalForm]}, {0.6, 
       FormBox["0.6`", TraditionalForm]}, {0.8, 
       FormBox["0.8`", TraditionalForm]}, {1, 
       FormBox["1", TraditionalForm]}}, {}}, {Automatic, {}}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0., 9.999999795918367}, {0., 1.}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, {{-1, 
      FormBox[
       RowBox[{"-", "1"}], TraditionalForm]}, {1, 
      FormBox["1", TraditionalForm]}}}]], "Output",
 CellChangeTimes->{3.922560519026651*^9, 3.922568021640345*^9, 
  3.922568466310108*^9},
 CellLabel->
  "Out[1354]=",ExpressionUUID->"9e17abca-122e-4a18-9d19-456f9b00bb15"]
}, Open  ]],

Cell["And  combine  both  plots:", "Text",
 CellChangeTimes->{{3.922560530889065*^9, 3.922560542366341*^9}, 
   3.922560581544979*^9},ExpressionUUID->"afee2e6f-f821-4409-9e8b-\
a9f2b416d156"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"pl0j", ",", "pl1"}], "]"}]], "Input",
 CellChangeTimes->{{3.922560557372815*^9, 3.922560573836741*^9}},
 CellLabel->
  "In[1278]:=",ExpressionUUID->"69c69c12-63ec-4c13-8073-f7430231cd28"],

Cell[BoxData[
 GraphicsBox[{
   InterpretationBox[{
     TagBox[{{{}, {}, 
        TagBox[
         {GrayLevel[0], AbsoluteThickness[2], Opacity[1.], 
          Dashing[{Small, Small}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQPbcuic0wpduOAQwe2LPffqT+Vn6nPYy/8NT8wtfy
J+H8des7b+fo3YLz0+0vznxT9BjOz3uq+XjLupdwPpdii/p9iw9wfp/Aaa2F
CZ/h/KTbIfuZz3yD8wuPtiTlq/+C8zcW8ARLeP5FuKc6+5VBOIMDjN80/0/g
lzeMcD7D5QcOe6qY4Xy1krSKEC1WOP/J1+lh3HvZ4Hyvp1m1kwo54Hy/JxO0
5eS44PxXh5MaTqzlhvP1BK/JOsfzwvlc9l8T73zmg/Pd30Z9VwoVgPNvHEph
jNIRhPO3dhyJU/iK4Kexlj44d04Izk8uqt7KM0sYztdP1z7nkygC558X0uEu
tRSF83eva5qtwywG51czagWcuYvgc92p8sjbIg7nP12mOGV+jQScP0VDkmVn
qCScP2FW2vFEBSk4P2pK7Dme5wj+D5elP+fvk4bzHz91qjjULgPnL7I1lD6b
KAvnr20tFUzXlYPz20OTvZm/IvimdxaubD8rD+fP0Jy99qy3Apxff6B3hvdO
BN9XOnTpKRVFON8x73i0YCeCP18mSeXMVwRf5fDyaX7RSgj/6R7SurQPwU/7
zHLxpJYynJ+08ZNCZz+CP+EST++R4wj+vs9qP///R/ABmgvwGg==
           "]]},
         Annotation[#, "Charting`Private`Tag#1"]& ]}, {}},
      {"WolframDynamicHighlight", <|
       "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>}], 
     StyleBox[
      DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
        Slot["HighlightElements"], 
        Slot["LayoutOptions"], 
        Slot["Meta"], 
        Charting`HighlightActionFunction["DynamicHighlight", {{{{}, {}, 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[2], 
               GrayLevel[0], 
               Dashing[{Small, Small}]], 
              Line[CompressedData["
1:eJxTTMoPSmViYGAwAWIQPbcuic0wpduOAQwe2LPffqT+Vn6nPYy/8NT8wtfy
J+H8des7b+fo3YLz0+0vznxT9BjOz3uq+XjLupdwPpdii/p9iw9wfp/Aaa2F
CZ/h/KTbIfuZz3yD8wuPtiTlq/+C8zcW8ARLeP5FuKc6+5VBOIMDjN80/0/g
lzeMcD7D5QcOe6qY4Xy1krSKEC1WOP/J1+lh3HvZ4Hyvp1m1kwo54Hy/JxO0
5eS44PxXh5MaTqzlhvP1BK/JOsfzwvlc9l8T73zmg/Pd30Z9VwoVgPNvHEph
jNIRhPO3dhyJU/iK4Kexlj44d04Izk8uqt7KM0sYztdP1z7nkygC558X0uEu
tRSF83eva5qtwywG51czagWcuYvgc92p8sjbIg7nP12mOGV+jQScP0VDkmVn
qCScP2FW2vFEBSk4P2pK7Dme5wj+D5elP+fvk4bzHz91qjjULgPnL7I1lD6b
KAvnr20tFUzXlYPz20OTvZm/IvimdxaubD8rD+fP0Jy99qy3Apxff6B3hvdO
BN9XOnTpKRVFON8x73i0YCeCP18mSeXMVwRf5fDyaX7RSgj/6R7SurQPwU/7
zHLxpJYynJ+08ZNCZz+CP+EST++R4wj+vs9qP///R/ABmgvwGg==
               "]]}, "Charting`Private`Tag#1"]}}, {}}, <|
         "HighlightElements" -> <|
           "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
          "LayoutOptions" -> <|
           "PanelPlotLayout" -> <||>, 
            "PlotRange" -> {{0., 9.999999795918367}, {0., 1.}}, 
            "Frame" -> {{True, True}, {True, True}}, "AxesOrigin" -> {0, 0}, 
            "ImageSize" -> {360, 144}, "Axes" -> {True, True}, 
            "LabelStyle" -> {}, "AspectRatio" -> Rational[2, 5], 
            "DefaultStyle" -> {
              Directive[
               Opacity[1.], 
               AbsoluteThickness[2], 
               GrayLevel[0], 
               Dashing[{Small, Small}]]}, 
            "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
                Identity[
                 Part[#, 1]], 
                Identity[
                 Part[#, 2]]}& ), 
              "ScalingFunctions" -> {{Identity, Identity}, {
                Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
            False|>, 
          "Meta" -> <|
           "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
            Plot, "GroupHighlight" -> False|>|>]]& )[<|
        "HighlightElements" -> <|
          "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
         "LayoutOptions" -> <|
          "PanelPlotLayout" -> <||>, 
           "PlotRange" -> {{0., 9.999999795918367}, {0., 1.}}, 
           "Frame" -> {{True, True}, {True, True}}, "AxesOrigin" -> {0, 0}, 
           "ImageSize" -> {360, 144}, "Axes" -> {True, True}, 
           "LabelStyle" -> {}, "AspectRatio" -> Rational[2, 5], 
           "DefaultStyle" -> {
             Directive[
              Opacity[1.], 
              AbsoluteThickness[2], 
              GrayLevel[0], 
              Dashing[{Small, Small}]]}, 
           "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
               Identity[
                Part[#, 1]], 
               Identity[
                Part[#, 2]]}& ), 
             "ScalingFunctions" -> {{Identity, Identity}, {
               Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
           False|>, 
         "Meta" -> <|
          "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
           Plot, "GroupHighlight" -> False|>|>],
       ImageSizeCache->{{4.503599627370496*^15, -4.503599627370496*^15}, {
        4.503599627370496*^15, -4.503599627370496*^15}}],
      Selectable->False]},
    Annotation[{{{{}, {}, 
        Annotation[{
          Directive[
           Opacity[1.], 
           AbsoluteThickness[2], 
           GrayLevel[0], 
           Dashing[{Small, Small}]], 
          Line[CompressedData["
1:eJxTTMoPSmViYGAwAWIQPbcuic0wpduOAQwe2LPffqT+Vn6nPYy/8NT8wtfy
J+H8des7b+fo3YLz0+0vznxT9BjOz3uq+XjLupdwPpdii/p9iw9wfp/Aaa2F
CZ/h/KTbIfuZz3yD8wuPtiTlq/+C8zcW8ARLeP5FuKc6+5VBOIMDjN80/0/g
lzeMcD7D5QcOe6qY4Xy1krSKEC1WOP/J1+lh3HvZ4Hyvp1m1kwo54Hy/JxO0
5eS44PxXh5MaTqzlhvP1BK/JOsfzwvlc9l8T73zmg/Pd30Z9VwoVgPNvHEph
jNIRhPO3dhyJU/iK4Kexlj44d04Izk8uqt7KM0sYztdP1z7nkygC558X0uEu
tRSF83eva5qtwywG51czagWcuYvgc92p8sjbIg7nP12mOGV+jQScP0VDkmVn
qCScP2FW2vFEBSk4P2pK7Dme5wj+D5elP+fvk4bzHz91qjjULgPnL7I1lD6b
KAvnr20tFUzXlYPz20OTvZm/IvimdxaubD8rD+fP0Jy99qy3Apxff6B3hvdO
BN9XOnTpKRVFON8x73i0YCeCP18mSeXMVwRf5fDyaX7RSgj/6R7SurQPwU/7
zHLxpJYynJ+08ZNCZz+CP+EST++R4wj+vs9qP///R/ABmgvwGg==
           "]]}, "Charting`Private`Tag#1"]}}, {}}, <|
     "HighlightElements" -> <|
       "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
      "LayoutOptions" -> <|
       "PanelPlotLayout" -> <||>, 
        "PlotRange" -> {{0., 9.999999795918367}, {0., 1.}}, 
        "Frame" -> {{True, True}, {True, True}}, "AxesOrigin" -> {0, 0}, 
        "ImageSize" -> {360, 144}, "Axes" -> {True, True}, "LabelStyle" -> {},
         "AspectRatio" -> Rational[2, 5], "DefaultStyle" -> {
          Directive[
           Opacity[1.], 
           AbsoluteThickness[2], 
           GrayLevel[0], 
           Dashing[{Small, Small}]]}, 
        "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), 
          "ScalingFunctions" -> {{Identity, Identity}, {
            Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>, 
      "Meta" -> <|
       "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
        Plot, "GroupHighlight" -> False|>|>, "DynamicHighlight"]], {{{}, 
     InterpretationBox[{
       TagBox[{{}, {}, 
         TagBox[
          {RGBColor[
           0.33333333333333337`, 0.33333333333333337`, 0.33333333333333337`], 
           PointSize[0.006944444444444445], Thickness[0.008], Opacity[0.8], 
           StyleBox[LineBox[CompressedData["
1:eJxd3XecVdXZxXGkCUMVAakjTcFCkVFEEe/EgokQwYaKaIgiQQxNRAS7CEqE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             "]],
            FontFamily->Times,
            FontSize->16]},
          Annotation[#, "Charting`Private`Tag#1"]& ]},
        {"WolframDynamicHighlight", <|
         "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>}], 
       StyleBox[
        DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
          Slot["HighlightElements"], 
          Slot["LayoutOptions"], 
          Slot["Meta"], 
          Charting`HighlightActionFunction["DynamicHighlight", {{{}, {}, 
             Annotation[{
               Hue[0.67, 0.6, 0.6], 
               Directive[
                PointSize[0.006944444444444445], 
                AbsoluteThickness[2], FontSize -> 16, FontFamily -> Times, 
                RGBColor[
                0.33333333333333337`, 0.33333333333333337`, 
                 0.33333333333333337`], 
                Thickness[0.008], 
                Opacity[0.8]], 
               Line[CompressedData["
1:eJxd3XecVdXZxXGkCUMVAakjTcFCkVFEEe/EgokQwYaKaIgiQQxNRAS7CEqE
EAOSiFiCiIiCiSKiUXoVREBwKMMURSzklTbDgDrjO2c969nLu/3Hz5cczj1l
/84+995zTcs7hl93V8UKFSpsO7lCheTf/s/NFy1af//S/FTWlwuuKhz3ZCq4
/kK4/9SVxe36l/un5H+fLuN/n576972Dn/2/h/JTw6tMOHDtkpfkTHPlvrXb
v/Nifurdk5Pl5wTb358TXu+WKc+X//NG8K7nzbaVBamDpyTrWxhs61+YeqtZ
v4Hd8vNTH/dcUv4n/wkuvdbs23O0VvJ6i4Lt9RelqtlfSNXY+uqI7hnvB/fM
Sffz05Lt+SDYtu+DVLK1LzfJT62/MTkwHwVX628e8PWWVntO5KU6Nkq2d2mw
bf/SsL43hnbPyHl1efCGEWZf395rkv1ZEWz7tyIsX69TVvk/q4I7Z5n9eJ96
SrK/q6Pjvzocj+1H2pVv8ZrgouJ0n7M9OR7rgu34rAvrq/ReskPrg1svMfvy
H8xIjteGYDt+G8Ly48YkG/RJ8Mxx5vmHt/3+jroFqW9vTo7npmA7vptSN3z1
2gurWxSkRl9cfrhGfBr8XHfzddiOglTvpsnx3hxsx39z6uc3khUWpAp+/qX8
n8+CbZxtCb5oeLJC2c7PltS8tT0vnPSbgtSb+ckGbw3uVpjuoX2SF5bt/G0N
29t0RXLAtwW/uTLds89LzufnwXZ+5btmJxskF79q9uP1ar3kfG8PtvO/PVW2
/YHvzjyvILVgfPnhyNwR3H2C2ZcfWJSMB9nGx47Q46yBg8r/+SL43EFmX/6/
O7BBwTZ+csL29uqRHDA59yqzH69pi5MTtjPYxpfcqG0yIOR57cy+P7/7ZzLe
dgXb+JPHVUs2aHdwRobZtzdjbHLAZBuf8tXfJyd0T/DuA+l+oF8yXnOj8Zsb
jteJTzaV/yNP2mT25atckmzQ3mAb33vD8br3reSA5QVXXGj25fObJSdUtvEv
V/2rXdfdM3id9+0ZUZb0Ifu//Xp7z/vWlTuLnflyJ6EXeUPkjjhfcgnt88Go
AhzwYOurMFxPKuB8yusjX4De5FLarzc9qifn+8vg2hlmX/4r9Clbn1q+HjZH
3k378kMQ7FfB1u9XYT6thPEib6T9et4eucjFtK/v8luTv7gvuEZ/s2/PPacm
A2JfdP3fF87XsY3JeJOXbjKH6+uTyQZ9HWzXB/k1jE8Z01m5w/UA1wu5iPbX
65bcXtTfH1xpodmXH3hXcj3ZH11f9ofxsLl5skHyjMx0j/8iOWDfBNv155tw
vN/A+JdHTjXXrHjOUw135aXq43ok50bumuTxi2zb+W1qCTu7FX3Idv2Sl2N+
kZ8eke4CXN9ku759mzoFO5SX+g/6+C54bGG6T0EP8i66Aa8TXdCDXEav+ORf
Vy4+ujd1Gfr4Ptiuj9+n7i4fbakL8lJvow95zMp0b8P1U7brp9b3OoI4EDw8
K9310IO8m/b1dUIP8nH64/umNarcNy+VjT7+F2zXX/k29CGfUd98V7f83lP+
kZdagT5kuz7/L5zvN9HH/wWPmpDuT9GHbNdvuSN6kEtov1+8GH38EGzX9x/C
/eAt6ENuOcjs4+V19CHb9f+HMB7eQR8Hg8flmP14bkYfss0PB8N4yUQP8n7a
l7c+ZOvjUFj+DZwfuVZ/sy//GfqRbX7R8rk4f3J2fbOfz7vQk7yB9vP5FM6n
fID24zUNvckldPr5PxxcZ4LZz0cO+pRt/jocrjffYHzIPbub/Xo+EL0ejuY3
eQrGi3yY9uv988hFLqV9PL2M8XUk2K6/R8L2zkf/ss2PR8L2bsP4k7sMMvt8
dRWuB/KbtK/vOhxXeTHty9+P64W8O/IKjN+jwWfkmH1/NuP6Itv8ezScz4MY
3/L1U83ew59wvZE30j6eRmK8yztoH4/P4nokF9N+PZuFPmTroyjVGCes/PqI
PmSb34vC8mvQh3zWEnPoB33INv9rfZeiB3k2PfSbn8rf8exN9UMP8tLId6IH
eV3kXeijONjuH+Sf0Yc8oNDs21MdPchDIw9DD/K2yH9DD3IRvaZFUsxe9iGX
0r689XEs2PqQ56EPuWZGutejD9nuX46F/W2HHuTJkTtjXMozaN/ePuhBXkT7
632DPkqC7f5HPoIg5L5Z5pF8n1ELPcgj6Za44OSmhqMH+XP6U76PeQA9yLmR
p6EHuYQ+o+rjz13+TC77kK2P4+H1XkMfcvX+6V6GPmS7/zoeXm8d+pDPqW8e
W/5usNpbuak26EF+mt5afjV5ZEhuqhv+nvwy7ctfgeEmz6N9f0rQx4ngWyeY
fXsboAd5LD06udzU3ps6HedFHk/7/oxGD/Iu2l/v7+hBPhZ5JnqQyyK/hD5+
DLb7kx/D/s5FH7LdP8or0Yd85qB0n4oe5DG0v15T9CA/SvvyXdCDPDNyRfTw
U/CgyDXQgzw8civ0IE+k/Xzcjx7k3bSfj4fRg1wYeTp6kI9Htj5k6+PnsD1z
0Ids97/yh+hDzlyS7hXoQ7b7Y/kU9CCPpn1/z8B2yZNo39726EF+lvbl7X6q
NHgU3TyZ7XuXXz/RgzyZ9uXPQw/yc7T3NA49yHl0uD6hB7kksvUhl9G+Puuj
LNj6KAvLv4Y+5OoZZh/PH6MP2e7v5croQR5M+/pqoAd5OL0hud3quDfVCj3I
E2k/Xg3Rwy/B42h/vUz0ID8RuTN6kGfQfr18ED3I+XRYH3qQ90d+Dj3IJ2gf
j9aHzK8/st3bcH7kygvNvr970I9s708qZPt8mIfzJ9fNSPdJ6EnOon281sD5
lLtHro3e5Gza1zcF51teRvt8/g/0KG+g/X5iJsaDvCnyBxg38gHa72dXYbzI
xZHXoGe5JPIu3J+cFFwjx+z3s3sxP8p2PTgpbM93uH+Rm2aluzquB3I32o9X
bYxHOTtyY/xb7hl5GsarvCYyvv54Xl5P+/3ayxjP8lY6nE9cb+TDtC+/EuNd
LqJ9fzfieiSX0n48NyMP2fKoGM7HVvQh2/1vxWx/P7Ebfcg1+6c7F33I9v6x
YtienzH/yB2WmH17KqMHuQvt47kqepC70n48xqIH+U3aj+fj6EF+N/KT6EFe
TPv18hX0IG+jvdd56EHeTfv2zkcPcm7ko+ijUrC9v60Ujscx9CG3m2D296MV
0IPcmfb3s5noQe5D++chLdGDfD3tn3ecg+Mi30aH70/Rg7wx8iz0IG+m/f36
q+hB3kGH9//oQT4aeRV6kIsjWx9yaWTrQ7Y+Kmf75y3Wh2x9yLvQh2zv3+U9
6EOulZHuEvQh2/t7uQz3B3KnQWbf3pPQg5xF++ctdr8gz6T98/IR6EGeTfvn
PfeiB3kO7eubjB7kpbSfz+noQV5Lh89L0YO8jvbxejJ6qBJ8Ee3jvQZ6kLvT
Pp7rowe5B+2v1wE9yANo/7zoPOy3fGfkbuhBHkr78XgRPcif0f56r6AHeVvk
19GDvIv29eF0rpSLaB8Pq9GDfIz25a0PuZQOn6+hD9n6qBqWtz5k66NqWH4n
+pAz+pvD533oQ7bPV7S+IvQhn7nE7OPhR/Qh2+cvcine38gd65t9e/rhAMqT
aT/ed6AHeTrt42kgzrs8I/KD6EFeEPkJ9CAvon0+HY8e5PdoH++N0cPJwT1p
n8/x9XCmfA3ty7dBD3Jf2rfnEvQgD4ucQg/yyMhXoQd5LO3H81/oQf488hz0
IH9B+/majx7kXNrHyyr0IBfTfj1bgx7kEtpfbxN6kMsiWx+y9VEt2PqQrY9q
4XjkoA/ZPt+Sd6EPuUZGug+jD9k+/6oWrkcl6EM+a1C6T6AP2T4fk3ujB/lx
2l+vL3qQn458E/6ePIkO10v0IL8c+T70IM+lfX33owd5XuS26KF68C20j/ez
0IN8K+3XCzyekyXfSfvyGG5XyWMjX41xJT9Ee8/Xogd5PO3Lv4Ye5JzIr6MH
eRcdrjfYQDk/8mr0IB+j/XivRQ/y8cjWh1xGp/dRPeojI/S6BRso2+cn8hfo
Q7bPtzJCzzvRh2yfP8o/oA+5xRKzr68Ifcj2+aSWP4Y+5Hb1zb4/V6IHeQzt
x6MXepAfof14/x5/Lj8a+Q70IE+n/XwPRg/yzMh3owf5BdrH8/k4XDWCB9G+
vV3QgzyY9u3pjh7k4bSv71r0II+PfAN6kCfS3kM/9CBPjjwPPci7I89HD3Iu
7efrbfQgF9J+vtegB7mE9vsV60M+Tvvy1odcRqffX9WI7q9qhuWtD9n6qBle
z/qQrQ85B33I9vljzTDf/Q99yPb5cM1s/z75MPqQWw8y+/M8R9GHbJ8f1wzv
J7qjB3k47ctfjh7k0ZGvxLiTx9D+fugm9CBPov31bkMP8lTal/8DepCfjXwp
eqgVPIL24/Eb9CCPinwVepDH0r49/dCDPJn256Fuw3mRp9L+PNad6EF+LvJ8
9CDn0uE5P/Qg59H+vOA76EHeR/v6rA+5hPbl16EH+QTt+2t9yGWRrQ/ZtrN2
OB/Wh2x91A7jeQf6kE/ub/blrQ/Z+qgdxtv36ENutsTs+3MQfcj2+X3tcDwO
ow+5dX2zH+8u6EEeTPt4uQQ9yMNo397u6EEeTvv+XoMe5Mdovx7cgB7kibQv
fyN6kJ+i/fV+ix7qBI+L/Dv0ID9I+/70QQ/yE5HvQA/ydNq3ZyD+Lc+IPAQ9
yLMiL0APcj7t19uF6EEuoH35RehB3k+H+QE9yMdpX5/1IZ+g/XhZH3JZZOtD
tnFUNxyvb/H5onxSjtnH8wH0I9v3I3VDbwfw+aNceYLZly9CX7J9fyIfwweS
cp2sdJegP9m+X6kbemiE8y2fR3tvTdCjnBW5Kc6LfD7tvxdog17l7pHbYrzI
2bT/XqAtepaz6fC8OsaTvCLyXPQuL6P9eXW7PstraL+e/BvXA3kD7cfrPYxH
eTPtx+NdXC/kTZFzMF7lQ5Ht83D5AO3buxvjWT5K+/7m4nojF9O+P/sw3uVS
2pfPw/VILon8DfqQ7TicErbnCPqQ7fsp+Xv0Idv7d9k+n5ft+6tTwusdRR+y
fX8iV0QPclPa9/cY+pDrZKS7FXqQu0U+DeNW7hS5LXqQsyO3QA/yRbSP987o
Qe5Jzy1f+t/3lveFHuTukd9CD/Ia2tf3AnqQF9G+/NvoQV5P95nyj2H1xhek
XkMP8tLIS9CDvDXyPPQgr6D99XaiB/kw/eMjQz66b1r5/qAHOY8+fn1yQAtS
e9CDXBT5M/Qgf0vP4e8srA+5NPIW9CB/R/v2Wh+y9VEvjOcK6EFuTPt4tT5k
66NeuF5WQg9ys8jWh2x9aH210YPclvbli9GHbN8/1gvjpT16kHtEboC/J3eg
/XjY5//y1bSPh+boQe5C+/m27wfkG2hf3+noQe5K+/reRg/yetrP59/Rg/wm
fc0ddcun7PL7d/Qgb6R9e2bi78nv0r6+D9GD/Dnty7+IHuTFtL/eLvQgH6F9
PNvzB/I2evaVi4+Wbi+fH9CDXEwf4++IVqAHeTd9Nd7QF7IPuZR+pUnHvW2q
FqZW4e/JufRv+Tsk60O2Pk7NPpJMdzcXpmqiB/kM2pe3PmTrQ8vbfCG3o2cl
w2FwYeoI+pDt+0WtrzF6kDtHtj5k6+PU7JcOvl5eVGHqQvy53CfyqehBPpcu
Kk0uCIWpi9GDfD3tyzdBD3JW5CvQg3wb7etrjh7kLpHfQQ/yRtrXNwk9yLNp
Px7voQd5M90jGW4PFKaexbiX59N+vj5CD/IO2rdnOnqQF9C+PbvRg3yU9vG6
ED3I6+gwXtGDXBz5feyWvIX27bE+5FLae1qCf8tbaV+f9SFbH/XD+k5DD3In
2vfX+pCtj/phf5ugBzmL9tezPmTrQ+uz77fk7rSf7yL0Idv383q9FP5cvjly
XfQgn0X79lyOHuT+dK/y2WzA1+X3Z+hB7kT78e6FHuS7aF++CXqQs2i/Xi9C
D/Knke37HHkm7fPN++hB3kL79XwS/p48O/JS9CDn0D5fPIMe5Dm0z4fWh3yU
9vn6NfQgL428Fz3Ix2i/n12A0y6vpf1+x/qQSyMvxHmR19G+PutDtj4ahPuZ
FuhBvoj24219yNZHA71/RQ9y98iH0Yds37830P0RepB7RD6KPmT7fr5B2F/7
/kseQPv7wTp4Xbkd7cfD7qfkOyM3QA9yh8h2PyUPpX17GqEH+bzIi9GD/Fnk
cehBnkb7632AHuRttL/ffgI9yC/Q/nnKchxAeVdkez5NfpH2z0v2oAe5iPbX
m4Ue5Pdo3x/rQz5G+3iZgx7kj+n0PhpEfWg8z0UP8jLa12d9yLadDcN4Oxs9
yJfTvrz1IVsfDUMv7dGD3IP26431IVsfDcP96AXoQb6G9uWtD9n6aBiup73R
gzyY9ut1LWy3fCbt88V16EG+h/b54FT0IJ9L+3xr35/JoyI3RA9yR9rnww/Q
g7yN9vudUehBnkz78v9FD/J22u+nHsRxkafTh5LpelJhaiV6kPfQ/noPowd5
RuRc9CAX07499n2qvID245GHHuQS2s/HC/hr8iI6/f1Hw+j9R8NwPzIL501+
L7L1IVsfp4X1dUYPck/at9f6kK2P08J4uwA9yNfQvj+H0Idsz6dofXY/Jfel
fXuPoA/Znl+Rb8Rxl4fR4X4OPchtaH89/Odj+ssjae+hHnqQz4k8AD3IYyPX
Rw9y+8gfogf5c9q3dyh6kCfSPt4+Rg/yF5HvQw/yFNr3dxV6kHNpP573owd5
amTrQy6mvccp6EGeS/vy1odcQvv+2vOf8oLIX6MHuYz242nPh8oLI1sfsvXR
KKzP7qfk62jvxfqQrY9G4Xp/CXqQb6T9ftT6kK2PRmG+uQI9yLfRPh9YH7L1
ofXdivMu30f78hnoQW4d+Xb0II+h/X68LnqQz4ps7zfkR2hfXz30IJ9D+/If
oQd5R2T7vlN+nPbjvQw9yDsjD8fryk/T/nnRGvQg59E+XkagB3kS7ddD60Mu
jjwRPcgvR7Y+5BLat2cKepDn0r491odcFnkq/i3Pi2x9NIr6aBycjR7kWyJ/
hz5k+369cdify9CDfGtk60O2PuSr0YN8Z+TD6EO257sah+Nl7zfksbQvXw09
yC1pX97eb8gP0T6ea6MHuS3ty9v3y/L4yHXRg3xW5KXoQc6h/XjfiR7kh2i/
Xi1HD/KuyHdju+UnaJ8v1qIHOZ8O95voQX6S9vXtRQ/yMdqPtz1vID8fOR89
yMdpX99T6EF+hU6fPxpH84fW9zSOm/wv2o+39SFbH03C9aQHepD/ENn6kK0P
2Z5/kO+g/fUOog/Znt/S8teiB3kI7ddL60O2PrT8IPQgPxr5ZPQgt6DD9Rk9
yI/Tvr210IN8Ju3HG//5oxHy07SP5zroQW4XeRl6kHdGvh09yGNoHw8r0YO8
hw6fp6EH+ZHI69CDXED7/g5CD/KjtC9vfcjHaD8e9vsAeXpk66NJ1If8OHqQ
Z9Lp80eTaP7Q9j6BP5dfoH191odsfTQNy/8ePciDaF/e+pCtj6Zhe3qjB3kw
7ctbH7L1Idv7DXk47efb+pCtD73eEPQgj6e9h6roQT498lD0IE+kw/0cepDb
0P55gb0flyfT/nlHLfQgn0mH76PRg7yb9l7t9y3yKNq3dxV6kHMjD8B2y2Np
P9/r0YNcSIfrHXqQH4ychx7kEtqPx2j0IP81svUhH6fD66EHeTrt22t9yGW0
j4eH8W95Bp3eR9Ooj2bB9n5Dvof217M+ZOtDtvcb8jA6vY9mUR9a/lb0IN9H
h/sz9CHb84/NdH+NHuSnaT/eVdCDnEn7eLf34/JfaF9fBnqQW9M+Xh9AD/Kz
kWuiB/kM2l9vJXqQ99C+fF/0IA+nfXtWowd5b+T+WK88mvbX24Ae5C8j344e
5DG0b4/1IZfQfj5HoAd5UmTrQz5O+/m2//6WPJVO76NZ1Mevzg96+NX5odPv
r5pF91fNw+vdhB7kEXT6+4/m0fuP5uF63g89yKNoX/4H9CHb8796vQHoQR5L
+/ZaH7L1IY9CD/LkyJXRg9w88v3oQZ5Khx7Rg9wq8kPoQX6O9vNRAz3IbWhf
fhV6kHMjX48e5D/T4f01epDzaO/hZoxreWTkjehB3he5H3qQR9Hh9dCDXBL5
HvQgP0n7/hSgB/kE7eNpJHqQ/0Kn3181j+6vtL578efyM5Gtj+bR/JEZ1tcf
Pcij6fT5IzOaPzLD8bodPchj6PQ+MqM+5IHoQX6YTu8jM+ojM4y3MehB/hvt
21MJPcjNIo9FD/LfaV9fNfQgt6T987JH0YP8z8gZ6EFuTfv3VavRg7w3cm/0
IA+m/fuwtehBzqf9+8Ib0YM8jPbvszahB/nryH3Rgzyc9vtF60Muifwn9CA/
RvvxsD7kE7QvPxQ9yBMjWx9yGe3rG4ZxJT9Fpz+/mxk9v3t6WN8f0YM8jvb7
EetDtj5OD/fL9n5cfjCy9SFbH1rf3ehBfoL2/TmIPuRqGWY/Xw+iB3k67ctX
xJ/LTWkfTw+jB3lG5JPRg9yC9uNpn1fJs2g/ntXRg9wq8lr0IOfTvj+90IN8
F+2vtw49yAW0r+9a9CAPoX19n6IHeT/t+3s9epD/TPvr5aMH+TgdnkdAD/JD
tK/P+pBPRLbfZ8qP074+60Muo335IehBHk+nP19yevR8SYuwP3g+roq8jPbj
VYTn32X7fUiL8Hp43rqOvDzycfQl2+9H5MX4OFJeFfk4np//1d+fYPbnFfC8
dmt5Y+QK6FGuRfvzJni+ooO8KbI9fy/Xof15ipXJYekqf0b761VGz3Jd2pff
l4yny+RDtC/fBr3L59H+e519yXDrJR+m/XkQe15Azoq8PzmdN8lH6fA8Dq4X
LaLfx+h8HEo254/yz7SPJ3teTe5O+3g8lIzne1qk/37jHu3v+bjeyNm0Hy/8
35eMlsvo8PdxPfrV36fD/59FksejMhZ7TLbn4+QVdPj9RdLHX+RKOel+B9cz
eRmd1sf0qI/p2t4luN7Ja2hf389JHy/J1SaYfX0f4Xoob6DD9SDpYZ5ci/b9
tecr5M20b0+1JId35fq0n4/luJ7Km+jwe7HkdH4s16WRaX/2sVI+RPvv2fDf
f1wnX0D7+uz3FPIB2vcHfWyVO0dGHznyUdqP57nJduXKF9Hh/78G13O5mE57
Xm2/fDEdfk+F671cSoflk9N5SO5B+/LfYz6QSyJ3TjbnR/lS2s8n+vjlV9dT
/NMyLI/n46rIq+gwX2H+kO33U/JbmC/kD+jwvBnmD9m+f9fyH2K+kNdGroj5
Qq5D+/4sxnwhr6LT+mgn14yMPjrIn9Hh9yaYL+SmtF8PP8R8Ia+lw/yD+UKu
Q6fPH/Jh2pe3/36V3C3yTswX8j46zD/YbrlT5G8xX8hFdPp8IWdH/hLzhfxD
ZHteTb6I9uNl84dcSvv5uBTzhdwz8j7MF/Ih2sdbJ8wXcvfINn/INn/ISzBf
yGsiV8V8Idej/XzOw3whL4qMPqbL6KPcfr37CPOFvJ4O//9GmC/k02g/n+9g
vpCX0unzR9THPO3PaswX8tbINl/ILWk/n4swX8gr6NA35otf9U379tr8IR+m
/Xidj/lC/g2d/vtVOS9yK8wXcsfI6CNHLqJ9f7pivpCvpH15+/1ry2g+0fae
jflCvpD2/bX5Qy6NjN/XHJL70OG/B4H5Qv6O9vPVAfOFfDHt+2PzR8vo/Xmr
cD3E83FV5LV0eJ4c84XcODJ+r1NHfjuyzR+yzR+twvt19NFY3kD7+/W6mC/k
ZrR/Hv8W5gt5SWSbP+SatH8ehecrOsjbaP88rQnmC7ktHX7/g/lC/pD25+1s
/pBr0/687H7MF/IR+opn/vzNT28Upi7GfCH3oH155NBL3knPxHWm0Pq4Vu5A
+/I2f8hFtD9PeCnmC/nqyNsxX8gFkdHHILkL7b+Xs/lDLqX9ecrfYr6Qb6D9
eeEvMF/IX9K+vnMxX8hdI9v8Idv8IdvzcfJ62vfH5gv59MgvYb6Q36R9PNj8
0Sr991XTtb9Lcd7kjZEbYr6QW9O+vrkY9/K7tD9PVJZ8fjZPxu+z5ml5e/5I
/pz28d4C84XcnvbP4+djvpAXR7b5Q64dGX2slI/Q/nqXYr6Qe9K+/FoEIm+j
/fN8PE+zVW5Pe+82f8jFtK/vMswXcu/Im3Fa5N20b287zBfy+bQfb5s/5FLa
zzd+f3ZIvoX25e335XIu7cufjflCvpD2nmz+kG3+aB2uF+ijiryB9utNI8wX
8hn0P8uv9ss/KbTfs9WR50a2+UO2+aN19g8PpS64/UM+X9dY3kT79th8Ibej
vWf8Hq61/HZk9NGudfT7XhnPV3SQt0c+E/OF3Dkyfk/XVf5PZJs/5NqRbf6Q
j0S+AudV7hN5OeYL+VParwf2vJl8Lp3Wx02t0/v4lXtgvpCvj7we84W8gw6/
t8F8IWfRvrzNH3JpZNxPjZBvo73HTzBfyF/Q3iP6GCd3oX17bP5onf794GOy
PT8qb6R9ezIxX8hn0778DMwX8mzav8+z+UO2+UO25+vkzbR/X9cK84XcIfJL
mC/k+bTfj9n8Idv8IdvzR/IO2u/HzsV8IXeN/ArmC3kB7fdrFTBfyLUi2/wh
H6V9f3DdWyffQIf/vgLmC3kd7fezeJ5mq3w27ffbNn/IxbQv3wvzhXwz7d8n
rcZlWd4SGX3slzvTvj6bP+RS2pfH/dQh+Y+RV2Ncyltp3x88D/qjfH5kmz9a
R+8/2oTt2YT5Qv5/yY9d4Q==
                "]]}, "Charting`Private`Tag#1"]}}, <|
           "HighlightElements" -> <|
             "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
            "LayoutOptions" -> <|
             "PanelPlotLayout" -> <||>, 
              "PlotRange" -> {{0, 10.010000000000126`}, {0., 1.}}, 
              "Frame" -> {{True, True}, {True, True}}, "AxesOrigin" -> {0, 0},
               "ImageSize" -> {360, 144}, "Axes" -> {True, True}, 
              "LabelStyle" -> {}, "AspectRatio" -> Rational[2, 5], 
              "DefaultStyle" -> {
                Directive[
                 PointSize[0.006944444444444445], 
                 AbsoluteThickness[2], FontSize -> 16, FontFamily -> Times, 
                 RGBColor[
                 0.33333333333333337`, 0.33333333333333337`, 
                  0.33333333333333337`], 
                 Thickness[0.008], 
                 Opacity[0.8]]}, 
              "HighlightLabelingFunctions" -> <|
               "CoordinatesToolOptions" -> Identity, 
                "ScalingFunctions" -> {{Identity, Identity}, {
                  Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
              False|>, 
            "Meta" -> <|
             "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
              "Function" -> ListStepPlot, "GroupHighlight" -> False|>|>]]& )[<|
          "HighlightElements" -> <|
            "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
           "LayoutOptions" -> <|
            "PanelPlotLayout" -> <||>, 
             "PlotRange" -> {{0, 10.010000000000126`}, {0., 1.}}, 
             "Frame" -> {{True, True}, {True, True}}, "AxesOrigin" -> {0, 0}, 
             "ImageSize" -> {360, 144}, "Axes" -> {True, True}, 
             "LabelStyle" -> {}, "AspectRatio" -> Rational[2, 5], 
             "DefaultStyle" -> {
               Directive[
                PointSize[0.006944444444444445], 
                AbsoluteThickness[2], FontSize -> 16, FontFamily -> Times, 
                RGBColor[
                0.33333333333333337`, 0.33333333333333337`, 
                 0.33333333333333337`], 
                Thickness[0.008], 
                Opacity[0.8]]}, 
             "HighlightLabelingFunctions" -> <|
              "CoordinatesToolOptions" -> Identity, 
               "ScalingFunctions" -> {{Identity, Identity}, {
                 Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
             False|>, 
           "Meta" -> <|
            "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
             "Function" -> ListStepPlot, "GroupHighlight" -> False|>|>],
         ImageSizeCache->{{4.503599627370496*^15, -4.503599627370496*^15}, {
          4.503599627370496*^15, -4.503599627370496*^15}}],
        Selectable->False]},
      Annotation[{{{}, {}, 
         Annotation[{
           Hue[0.67, 0.6, 0.6], 
           Directive[
            PointSize[0.006944444444444445], 
            AbsoluteThickness[2], FontSize -> 16, FontFamily -> Times, 
            RGBColor[
            0.33333333333333337`, 0.33333333333333337`, 0.33333333333333337`], 
            Thickness[0.008], 
            Opacity[0.8]], 
           Line[CompressedData["
1:eJxd3XecVdXZxXGkCUMVAakjTcFCkVFEEe/EgokQwYaKaIgiQQxNRAS7CEqE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            "]]}, "Charting`Private`Tag#1"]}}, <|
       "HighlightElements" -> <|
         "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
        "LayoutOptions" -> <|
         "PanelPlotLayout" -> <||>, 
          "PlotRange" -> {{0, 10.010000000000126`}, {0., 1.}}, 
          "Frame" -> {{True, True}, {True, True}}, "AxesOrigin" -> {0, 0}, 
          "ImageSize" -> {360, 144}, "Axes" -> {True, True}, 
          "LabelStyle" -> {}, "AspectRatio" -> Rational[2, 5], "DefaultStyle" -> {
            Directive[
             PointSize[0.006944444444444445], 
             AbsoluteThickness[2], FontSize -> 16, FontFamily -> Times, 
             RGBColor[
             0.33333333333333337`, 0.33333333333333337`, 
              0.33333333333333337`], 
             Thickness[0.008], 
             Opacity[0.8]]}, 
          "HighlightLabelingFunctions" -> <|
           "CoordinatesToolOptions" -> Identity, 
            "ScalingFunctions" -> {{Identity, Identity}, {
              Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>,
         "Meta" -> <|
         "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
          ListStepPlot, "GroupHighlight" -> False|>|>, 
       "DynamicHighlight"]], {{}, {}}}, {}}},
  AspectRatio->NCache[
    Rational[2, 5], 0.4],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  BaseStyle->{FontSize -> 16, FontFamily -> Times},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{{{0, 
       FormBox["0", TraditionalForm]}, {0.2, 
       FormBox["0.2`", TraditionalForm]}, {0.4, 
       FormBox["0.4`", TraditionalForm]}, {0.6, 
       FormBox["0.6`", TraditionalForm]}, {0.8, 
       FormBox["0.8`", TraditionalForm]}, {1, 
       FormBox["1", TraditionalForm]}}, {}}, {Automatic, {}}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0., 9.999999795918367}, {0., 1.}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, {{-1, 
      FormBox[
       RowBox[{"-", "1"}], TraditionalForm]}, {1, 
      FormBox["1", TraditionalForm]}}}]], "Output",
 CellChangeTimes->{3.922560575469143*^9, 3.9225680236484337`*^9},
 CellLabel->
  "Out[1278]=",ExpressionUUID->"e7e8a118-4777-4d34-9cee-90eea566e929"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Figure  4", "Section",
 CellChangeTimes->{{3.9224783364602823`*^9, 3.922478342193368*^9}, 
   3.9224784299726458`*^9, {3.9225553961693487`*^9, 3.922555396261492*^9}, {
   3.9225607069461393`*^9, 
   3.922560707045018*^9}},ExpressionUUID->"c331cb0d-940d-4147-aae5-\
bc9fed86bd0c"],

Cell["\<\
Next  we  proceed  along  the  same  line  for  a  heterogenous  population \
comprised of 60% (fp = 0.6) agents with positive attitude, ap = 0.424, and  \
40% (fm = 0.4) agents with negative attitude, am = \[Minus] 0.693. 

Define  mean  and  Variance  of  the  Gaussian as a function of issue \
attention \[Beta], attitude a, media influence B, and population size n. \
Again we assume \[Beta] = 2. 

The parameter of the attitudes are chosen such  that the means of the \
positive and negative group (approximately) satisfy:  \[Mu]p = 0.7  and \
\[Mu]m = 0.2. Let\[CloseCurlyQuote]s check:\
\>", "Text",
 CellChangeTimes->{{3.922555782312748*^9, 3.9225558594739122`*^9}, {
  3.9225563667638206`*^9, 3.922556368007647*^9}, {3.9225607786804447`*^9, 
  3.92256092459019*^9}, {3.9225610070590353`*^9, 3.922561135195402*^9}, {
  3.922561225484743*^9, 
  3.922561227704575*^9}},ExpressionUUID->"50292368-160e-46cf-a371-\
493e9f906264"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Mu]p", "   ", "=", " ", 
  RowBox[{
   RowBox[{"1", "/", 
    RowBox[{"(", 
     RowBox[{"1", "+", 
      RowBox[{"Exp", "[", 
       RowBox[{
        RowBox[{"-", "\[Beta]"}], " ", 
        RowBox[{"(", 
         RowBox[{"a", "+", "B"}], ")"}]}], "]"}]}], ")"}]}], "//.", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"B", "->", "0"}], ",", 
     RowBox[{"\[Beta]", "->", "2"}], ",", " ", 
     RowBox[{"a", " ", "->", " ", "0.424"}]}], "}"}]}]}]], "Input",
 CellChangeTimes->{{3.9225611502448997`*^9, 3.9225611912662907`*^9}},
 CellLabel->
  "In[989]:=",ExpressionUUID->"009577c3-6a1e-484c-9b53-5ce51b4f8676"],

Cell[BoxData["0.700147428609537`"], "Output",
 CellChangeTimes->{{3.922561172444294*^9, 3.922561199949709*^9}},
 CellLabel->
  "Out[989]=",ExpressionUUID->"b13fe0dc-372a-4cd8-a7cb-dc1220f35fd8"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Mu]m", "   ", "=", " ", 
  RowBox[{
   RowBox[{"1", "/", 
    RowBox[{"(", 
     RowBox[{"1", "+", 
      RowBox[{"Exp", "[", 
       RowBox[{
        RowBox[{"-", "\[Beta]"}], " ", 
        RowBox[{"(", 
         RowBox[{"a", "+", "B"}], ")"}]}], "]"}]}], ")"}]}], "//.", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"B", "->", "0"}], ",", 
     RowBox[{"\[Beta]", "->", "2"}], ",", " ", 
     RowBox[{"a", " ", "->", " ", 
      RowBox[{"-", "0.693"}]}]}], "}"}]}]}]], "Input",
 CellChangeTimes->{{3.922561208906879*^9, 3.9225612217130127`*^9}},
 CellLabel->
  "In[990]:=",ExpressionUUID->"92fc47c9-3504-4783-8007-d727a5b8c37e"],

Cell[BoxData["0.20004710193833622`"], "Output",
 CellChangeTimes->{3.922561222059771*^9},
 CellLabel->
  "Out[990]=",ExpressionUUID->"6142e8f8-d96b-4de6-b7d5-0dcdc059f859"]
}, Open  ]],

Cell[TextData[{
 "Fair  enough!  Parameters are chosen such that the mean opinion across ",
 StyleBox["all",
  FontWeight->"Bold"],
 " agents will still be \[Mu] = 0.5:"
}], "Text",
 CellChangeTimes->{{3.9225612308917313`*^9, 3.9225613406714153`*^9}, {
  3.92256141356641*^9, 
  3.922561441065599*^9}},ExpressionUUID->"2d754993-c9fd-43f2-be8c-\
6bcfcdae874f"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Mu]", " ", "=", " ", 
  RowBox[{
   RowBox[{".6", " ", "\[Mu]p"}], " ", "+", " ", 
   RowBox[{".4", " ", "\[Mu]m"}]}]}]], "Input",
 CellChangeTimes->{{3.922561289095607*^9, 3.9225612901588984`*^9}, {
  3.922561396003186*^9, 3.922561399919944*^9}, {3.922561446861122*^9, 
  3.9225614592237463`*^9}, {3.9225615173354197`*^9, 3.922561519548298*^9}},
 CellLabel->
  "In[992]:=",ExpressionUUID->"b53711a1-6bcd-4145-91f1-d881af869681"],

Cell[BoxData["0.5001072979410568`"], "Output",
 CellChangeTimes->{3.9225614099094563`*^9, 3.922561520020924*^9},
 CellLabel->
  "Out[992]=",ExpressionUUID->"ac45696a-8a56-4b94-a7b2-af05ef7b62a5"]
}, Open  ]],

Cell["For specificity, let' s  summarize the parameters:", "Text",
 CellChangeTimes->{{3.9225638022753963`*^9, 3.9225638114268303`*^9}, {
  3.922566788621483*^9, 
  3.922566802160977*^9}},ExpressionUUID->"9af42935-fc0a-4010-8df0-\
e36ff2164ae2"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"\[Mu]", " ", "=", " ", "0.5"}], ";"}], 
  " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Mu]p", " ", "=", " ", "0.7"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Mu]m", " ", "=", " ", "0.2"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"fp", " ", "=", " ", "0.6"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"fm", " ", "=", " ", "0.4"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"n", " ", "=", " ", "500"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"np", " ", "=", " ", 
   RowBox[{"n", " ", "fp"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"nm", " ", "=", " ", 
   RowBox[{"n", " ", "fm"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ap", " ", "=", "  ", "0.424"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"am", " ", "=", "  ", 
   RowBox[{"-", "0.693"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{" "}]}], "Input",
 CellChangeTimes->{{3.922563812270557*^9, 3.922563904161223*^9}, {
  3.9225668046647663`*^9, 3.922566821185513*^9}},
 CellLabel->
  "In[1413]:=",ExpressionUUID->"f08ddb77-cd00-4a2f-b0b4-0b2fdc313a56"],

Cell["\<\
From  this  we  obtain  for  the  variances  at the individual level:\
\>", "Text",
 CellChangeTimes->{{3.92256392924804*^9, 3.922563942447377*^9}, {
  3.922563995538474*^9, 
  3.922564001670342*^9}},ExpressionUUID->"0f282163-b264-46cc-b383-\
4f7d94ac4fb0"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"\[Sigma]2p", " ", "=", " ", 
  RowBox[{"\[Mu]p", " ", 
   RowBox[{"(", 
    RowBox[{"1", "-", "\[Mu]p"}], ")"}]}]}], "\[IndentingNewLine]", 
 RowBox[{"\[Sigma]2m", " ", "=", " ", 
  RowBox[{"\[Mu]m", " ", 
   RowBox[{"(", 
    RowBox[{"1", "-", "\[Mu]m"}], ")"}]}]}], "\[IndentingNewLine]", 
 RowBox[{"\[Sigma]2", "   ", "=", " ", 
  RowBox[{
   RowBox[{"fp", " ", "\[Sigma]2p"}], " ", "+", " ", 
   RowBox[{"fm", " ", "\[Sigma]2m"}]}]}]}], "Input",
 CellChangeTimes->{{3.922563946069858*^9, 3.922563976621634*^9}, {
  3.922579846221355*^9, 3.9225798522121487`*^9}},
 CellLabel->
  "In[1423]:=",ExpressionUUID->"20325441-d6be-4dc8-a7dc-2524231f380e"],

Cell[BoxData["0.21000000000000002`"], "Output",
 CellChangeTimes->{3.922563983997818*^9, 3.9225798582552347`*^9, 
  3.922580110613714*^9},
 CellLabel->
  "Out[1423]=",ExpressionUUID->"000ebaed-00b0-4034-a2a8-4cd8de243f4e"],

Cell[BoxData["0.16000000000000003`"], "Output",
 CellChangeTimes->{3.922563983997818*^9, 3.9225798582552347`*^9, 
  3.9225801106172028`*^9},
 CellLabel->
  "Out[1424]=",ExpressionUUID->"eadd5aa7-dc26-47bd-a964-6b2c9fe6e34f"],

Cell[BoxData["0.19`"], "Output",
 CellChangeTimes->{3.922563983997818*^9, 3.9225798582552347`*^9, 
  3.9225801106184473`*^9},
 CellLabel->
  "Out[1425]=",ExpressionUUID->"20f824e3-8807-487c-bf54-473b0c4d323d"]
}, Open  ]],

Cell[TextData[{
 "Next  we  plot  the  steady  state  distribution  for  the  population  \
with  ",
 StyleBox["positive",
  FontWeight->"Bold"],
 "  attitude. Note that it is weighted by fp."
}], "Text",
 CellChangeTimes->{{3.922561548024214*^9, 3.922561613773348*^9}, {
  3.9225617210461082`*^9, 3.922561731384041*^9}, {3.9225618133561296`*^9, 
  3.9225618250844603`*^9}, {3.922563166275462*^9, 3.9225631692322273`*^9}, {
  3.922563217192813*^9, 3.9225632501695023`*^9}, {3.922563754533285*^9, 
  3.922563766879549*^9}, {3.9225640124733267`*^9, 3.9225640367381773`*^9}, {
  3.9225641996113987`*^9, 3.922564220340877*^9}, {3.922580855315489*^9, 
  3.9225808559001827`*^9}},ExpressionUUID->"5ad98495-1bf1-4cd7-b108-\
2b39bfd45553"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Clear", "[", "P", "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"P", "[", "np_", "]"}], ":=", 
   RowBox[{"PDF", "[", 
    RowBox[{
     RowBox[{"NormalDistribution", "[", 
      RowBox[{"\[Mu]p", ",", 
       RowBox[{"Sqrt", "[", 
        RowBox[{"\[Sigma]2p", "/", "np"}], "]"}]}], "]"}], ",", "x"}], 
    "]"}]}], ";", 
  RowBox[{"plp", "=", " ", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"fp", " ", 
      RowBox[{"P", "[", "300", "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "1"}], "}"}], ",", 
     RowBox[{"PlotPoints", "->", "100"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0.01", ",", "22"}], "}"}]}], ",", 
     RowBox[{"Filling", "\[Rule]", "Axis"}], ",", 
     RowBox[{"Frame", "\[Rule]", "True"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Thick", ",", "Red"}], "}"}]}], ",", 
     RowBox[{"AspectRatio", "->", 
      RowBox[{"2", "/", "5"}]}], ",", 
     RowBox[{"PlotRangePadding", "\[Rule]", "None"}], ",", 
     RowBox[{"BaseStyle", "->", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
        RowBox[{"FontFamily", "\[Rule]", "Times"}]}], "}"}]}]}], 
    "]"}]}]}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{
  3.9225632529780197`*^9, 3.922563318255108*^9, {3.922564043562798*^9, 
   3.92256404982522*^9}, {3.9225641082504587`*^9, 3.9225641084773493`*^9}, {
   3.922564184420323*^9, 3.922564186068955*^9}, {3.922564336335413*^9, 
   3.922564364227148*^9}, {3.922564946227478*^9, 3.922564961051313*^9}, {
   3.922565016295148*^9, 3.922565027079216*^9}, {3.922565093502934*^9, 
   3.922565096116267*^9}, 3.922565136519664*^9, {3.9225655285969*^9, 
   3.922565528784752*^9}, {3.922565658348328*^9, 3.9225656595251427`*^9}, {
   3.9225799034098454`*^9, 3.9225799047161293`*^9}, {3.922580009099948*^9, 
   3.922580010008828*^9}},
 CellLabel->
  "In[1426]:=",ExpressionUUID->"ff1fc612-ba28-49e0-a0c4-469c7e161537"],

Cell[BoxData[
 GraphicsBox[
  InterpretationBox[{
    TagBox[{GraphicsComplexBox[CompressedData["
1:eJw9mHlUTW/Ux4tQShNNRPfeBtGgwRDh+1SEECnJkCEqEpKiSRKRSioiKYom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       "], {{{}, 
         {RGBColor[1, 0, 0], Opacity[0.2], EdgeForm[None], 
          GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1Hecz3UcB/BfVjYZ4bLOXmXk7sxEw8w4WwlX9rlzlCgqUaJB0R5oKoqm
Cg3amZkNZYeGjIbt+X7443mv9/v1u8fd7/v9fH+/5Izs9KxciUTiAkb7MYYc
ptiXk8fcnQ7mryluvpFM88v8SQt7TTmBtzlBe11T+RkFzH24wfwY26lnLyXv
YRm57em0N39FMXN/Rppf4g+a22vI8bzFcdrpmshPyW/uzfXmOfxMXXtJOZmP
yGXvRjvzCF7kd5rpqsvbWML/tNWlyX7M5ifq6ErIu/kw7pu9K23Nw3mBgzTV
VZPjWMx/XKtLlX15lB+prbsoXmMY8zlAE31VeStv8i/X6FJkHx7hB2rpisdr
DGUe+0nTV5GN6c0stlFTX0xezRDm8hup+mR5Ob2YyVZq6IvKyjSiJw+zhepe
KyKvYjDPs48UfSV5C2/wT/w/XUPZg4fYTDVdYfkdJc2DuMv8QeL8A9mFNsYv
KRrPDzebS8ubeC7OUO6N65QVE+ef4XIM5Rv7qLi/DGCsPUteHH+HRfaR8lhc
g2wgs2VZhvCJPVNeSK/4HNhLyQwejPOWm2RVWUgmyWF8ay4hB3KnuYwczFLz
WTqbW8svKBLPa1yP+Vn2xBnYK8gxLOQobXT1ZToPsJEquoLySjJ4ht1xTvry
8jK6MYPvSdYXkPm5hEvpynQ2xBnHtcpWDOJpdtFQnyRzeJ0jtNbVk124n/VU
0uWTVzCQp9hJgziTOBte43C8Z13duBdMYx0VdXnlJN7nDNfpWsoBPMkO6scZ
xVmxgL/jPevqxO9zH2upoMsjJ/Iep+mkayE/p7C5X3yfmZ/g17hn9jLxnPAq
h+J6dLXlx+Qz96ST+V7WUN6eW97Bu5yio665XEUhc9/4PjM/zi9x7+M5jOeT
V/iLlrpacgV5zT3oaJ7K6jgze3xX3847nKSDrplcSUHzOd9lm58=
            "]]]}, {}, {}}, {{}, {}, 
         TagBox[
          {RGBColor[1, 0, 0], Thickness[Large], Opacity[1.], 
           LineBox[CompressedData["
1:eJwl03l8z3UcB/ANY1uubWxzpFSyzdRSzk26dEzSDpWxlbVUrqGSikr3paJT
FFJ00F3ODkr3TVLus0MnuinP96M/nnu9P6/fse/38/n+2lbXlo5MTEhIGOXP
GFJZbt2DYvM/8kWupA6tdB/KG+hDuXUSr5pz6Gn+Sc5hBJl01G2Q91PJAOsD
eNNcGN9j3itf4irq0lr3kbyR0+lvXZ/XzLkca/5ZzmUkWRyh2ygfoIoK64a8
ZS6K7zHvky8znnocqPtY3kRf8uil+0U+QS3ZHKnbJB/k3LjPeL/uX/kKE0ii
je4TeTNn0IHjdL/KJ2OfaUGBbrOcynlxP9TnIP2n8hb6kc/xul3yKUbTkqN0
W+RDDI5rpgEH6z+Tt3Jm7H2cGcmk0Nbrn8vbKIk9i72mk36rnEZ1XDOpHKJf
KW+nNPaBE3S75dOMiT3kaN02OZ3zGWjdiBVx/bEX5v/kAi4wZ3F13LtM533z
RbJlPBvmQ+UqebG8I65JNqPMfJZswHBetx4is6mlwPpEuUcOk/NkjcwkHvRL
4vxkGiN4z/pC2SLx/99AG+tj5HY5VD4c9yObU2MeJBvzduxDnFH8eFgoromz
MGfwgbkhh5m/kJMoj3PjJN1vcj6XxpnTWbdDPhL7E/dAI9rpV8s76R/nFGdM
Yw732pfyrtiTOIM4X7rov5EzYm/i/9GE9vo18m7OjvuM86Wr/ls5M/aC3jQl
R/+VnMw5cY3xmu53+QyXxTnRTfednBVnyMmkkav/Wk5hQFxXvKb7Qz7L2Ngf
uuu+l4/GeXNKPLu6RBaZryWdPOu18h4q4rrjvbo/5XNcHvtFD91OOTvOkFMp
0dVhsXkiGXSwXifvjec19sQ6mTfinuJz5r/k84yL/aZQ94N8LJ4vKq2b8I75
NErNdVlivo5m5Fuvl/fF8xN7aZ3Csrj3+Jz5b/kCV8Q5UaT7UT7OcKqsm/Ku
uZgycz2Wmq9ntHk/QASbnQ==
            "]]},
          Annotation[#, "Charting`Private`Tag#1"]& ]}}], {}},
     {"WolframDynamicHighlight", <|
      "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>}], 
    StyleBox[
     DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
       Slot["HighlightElements"], 
       Slot["LayoutOptions"], 
       Slot["Meta"], 
       Charting`HighlightActionFunction["DynamicHighlight", {
         GraphicsComplex[CompressedData["
1:eJw9mHlUTW/Ux4tQShNNRPfeBtGgwRDh+1SEECnJkCEqEpKiSRKRSioiKYom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          "], {{{}, {
             EdgeForm[], 
             Directive[
              RGBColor[1, 0, 0], 
              Opacity[0.2]], 
             GraphicsGroup[{
               Polygon[CompressedData["
1:eJwl1Hecz3UcB/BfVjYZ4bLOXmXk7sxEw8w4WwlX9rlzlCgqUaJB0R5oKoqm
Cg3amZkNZYeGjIbt+X7443mv9/v1u8fd7/v9fH+/5Izs9KxciUTiAkb7MYYc
ptiXk8fcnQ7mryluvpFM88v8SQt7TTmBtzlBe11T+RkFzH24wfwY26lnLyXv
YRm57em0N39FMXN/Rppf4g+a22vI8bzFcdrpmshPyW/uzfXmOfxMXXtJOZmP
yGXvRjvzCF7kd5rpqsvbWML/tNWlyX7M5ifq6ErIu/kw7pu9K23Nw3mBgzTV
VZPjWMx/XKtLlX15lB+prbsoXmMY8zlAE31VeStv8i/X6FJkHx7hB2rpisdr
DGUe+0nTV5GN6c0stlFTX0xezRDm8hup+mR5Ob2YyVZq6IvKyjSiJw+zhepe
KyKvYjDPs48UfSV5C2/wT/w/XUPZg4fYTDVdYfkdJc2DuMv8QeL8A9mFNsYv
KRrPDzebS8ubeC7OUO6N65QVE+ef4XIM5Rv7qLi/DGCsPUteHH+HRfaR8lhc
g2wgs2VZhvCJPVNeSK/4HNhLyQwejPOWm2RVWUgmyWF8ay4hB3KnuYwczFLz
WTqbW8svKBLPa1yP+Vn2xBnYK8gxLOQobXT1ZToPsJEquoLySjJ4ht1xTvry
8jK6MYPvSdYXkPm5hEvpynQ2xBnHtcpWDOJpdtFQnyRzeJ0jtNbVk124n/VU
0uWTVzCQp9hJgziTOBte43C8Z13duBdMYx0VdXnlJN7nDNfpWsoBPMkO6scZ
xVmxgL/jPevqxO9zH2upoMsjJ/Iep+mkayE/p7C5X3yfmZ/g17hn9jLxnPAq
h+J6dLXlx+Qz96ST+V7WUN6eW97Bu5yio665XEUhc9/4PjM/zi9x7+M5jOeT
V/iLlrpacgV5zT3oaJ7K6jgze3xX3847nKSDrplcSUHzOd9lm58=
                "]]}]}, {}, {}}, {{}, {}, 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[2], 
               Thickness[Large], 
               RGBColor[1, 0, 0]], 
              Line[CompressedData["
1:eJwl03l8z3UcB/ANY1uubWxzpFSyzdRSzk26dEzSDpWxlbVUrqGSikr3paJT
FFJ00F3ODkr3TVLus0MnuinP96M/nnu9P6/fse/38/n+2lbXlo5MTEhIGOXP
GFJZbt2DYvM/8kWupA6tdB/KG+hDuXUSr5pz6Gn+Sc5hBJl01G2Q91PJAOsD
eNNcGN9j3itf4irq0lr3kbyR0+lvXZ/XzLkca/5ZzmUkWRyh2ygfoIoK64a8
ZS6K7zHvky8znnocqPtY3kRf8uil+0U+QS3ZHKnbJB/k3LjPeL/uX/kKE0ii
je4TeTNn0IHjdL/KJ2OfaUGBbrOcynlxP9TnIP2n8hb6kc/xul3yKUbTkqN0
W+RDDI5rpgEH6z+Tt3Jm7H2cGcmk0Nbrn8vbKIk9i72mk36rnEZ1XDOpHKJf
KW+nNPaBE3S75dOMiT3kaN02OZ3zGWjdiBVx/bEX5v/kAi4wZ3F13LtM533z
RbJlPBvmQ+UqebG8I65JNqPMfJZswHBetx4is6mlwPpEuUcOk/NkjcwkHvRL
4vxkGiN4z/pC2SLx/99AG+tj5HY5VD4c9yObU2MeJBvzduxDnFH8eFgoromz
MGfwgbkhh5m/kJMoj3PjJN1vcj6XxpnTWbdDPhL7E/dAI9rpV8s76R/nFGdM
Yw732pfyrtiTOIM4X7rov5EzYm/i/9GE9vo18m7OjvuM86Wr/ls5M/aC3jQl
R/+VnMw5cY3xmu53+QyXxTnRTfednBVnyMmkkav/Wk5hQFxXvKb7Qz7L2Ngf
uuu+l4/GeXNKPLu6RBaZryWdPOu18h4q4rrjvbo/5XNcHvtFD91OOTvOkFMp
0dVhsXkiGXSwXifvjec19sQ6mTfinuJz5r/k84yL/aZQ94N8LJ4vKq2b8I75
NErNdVlivo5m5Fuvl/fF8xN7aZ3Csrj3+Jz5b/kCV8Q5UaT7UT7OcKqsm/Ku
uZgycz2Wmq9ntHk/QASbnQ==
               "]]}, "Charting`Private`Tag#1"]}}], {}}, <|
        "HighlightElements" -> <|
          "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
         "LayoutOptions" -> <|
          "PanelPlotLayout" -> <||>, "PlotRange" -> {{0, 1}, {0.01, 22.}}, 
           "Frame" -> {{True, True}, {True, True}}, 
           "AxesOrigin" -> {0, 0.010000000000000023`}, 
           "ImageSize" -> {360, 144}, "Axes" -> {True, True}, 
           "LabelStyle" -> {}, "AspectRatio" -> Rational[2, 5], 
           "DefaultStyle" -> {
             Directive[
              Opacity[1.], 
              AbsoluteThickness[2], 
              Thickness[Large], 
              RGBColor[1, 0, 0]]}, 
           "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
               Identity[
                Part[#, 1]], 
               Identity[
                Part[#, 2]]}& ), 
             "ScalingFunctions" -> {{Identity, Identity}, {
               Identity, Identity}}|>, "Primitives" -> {{{{}, {
                EdgeForm[], 
                Directive[
                 RGBColor[1, 0, 0], 
                 Opacity[0.2]], 
                GraphicsGroup[{{
                   Polygon[CompressedData["
1:eJw9VnlcTP/3LkJpjzaimWkRLVosEZ53RQiRJftWWiRUijZJRCqpiKRoL+1p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                    "]]}}]}, {}, {}}, {{}, {}, 
               Annotation[{
                 Directive[
                  Opacity[1.], 
                  AbsoluteThickness[2], 
                  Thickness[Large], 
                  RGBColor[1, 0, 0]], 
                 Line[CompressedData["
1:eJw9WHlYTe/3DaGUJo2Ee2+DaNBgiLDeihAikQwZoiIhFE2SiFRSEWmguTTP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                  "]]}, "Charting`Private`Tag#1"]}}, {}}, "GCFlag" -> True|>, 
         "Meta" -> <|
          "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
           Plot, "GroupHighlight" -> False|>|>]]& )[<|
       "HighlightElements" -> <|
         "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
        "LayoutOptions" -> <|
         "PanelPlotLayout" -> <||>, "PlotRange" -> {{0, 1}, {0.01, 22.}}, 
          "Frame" -> {{True, True}, {True, True}}, 
          "AxesOrigin" -> {0, 0.010000000000000023`}, 
          "ImageSize" -> {360, 144}, "Axes" -> {True, True}, 
          "LabelStyle" -> {}, "AspectRatio" -> Rational[2, 5], "DefaultStyle" -> {
            Directive[
             Opacity[1.], 
             AbsoluteThickness[2], 
             Thickness[Large], 
             RGBColor[1, 0, 0]]}, 
          "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
              Identity[
               Part[#, 1]], 
              Identity[
               Part[#, 2]]}& ), 
            "ScalingFunctions" -> {{Identity, Identity}, {
              Identity, Identity}}|>, "Primitives" -> {{{{}, {
               EdgeForm[], 
               Directive[
                RGBColor[1, 0, 0], 
                Opacity[0.2]], 
               GraphicsGroup[{{
                  Polygon[CompressedData["
1:eJw9VnlcTP/3LkJpjzaimWkRLVosEZ53RQiRJftWWiRUijZJRCqpiKRoL+1p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                   "]]}}]}, {}, {}}, {{}, {}, 
              Annotation[{
                Directive[
                 Opacity[1.], 
                 AbsoluteThickness[2], 
                 Thickness[Large], 
                 RGBColor[1, 0, 0]], 
                Line[CompressedData["
1:eJw9WHlYTe/3DaGUJo2Ee2+DaNBgiLDeihAikQwZoiIhFE2SiFRSEWmguTTP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                 "]]}, "Charting`Private`Tag#1"]}}, {}}, "GCFlag" -> True|>, 
        "Meta" -> <|
         "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
          Plot, "GroupHighlight" -> False|>|>],
      ImageSizeCache->{{4.503599627370496*^15, -4.503599627370496*^15}, {
       4.503599627370496*^15, -4.503599627370496*^15}}],
     Selectable->False]},
   Annotation[{
     GraphicsComplex[CompressedData["
1:eJw9mHlUTW/Ux4tQShNNRPfeBtGgwRDh+1SEECnJkCEqEpKiSRKRSioiKYom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      "], {{{}, {
         EdgeForm[], 
         Directive[
          RGBColor[1, 0, 0], 
          Opacity[0.2]], 
         GraphicsGroup[{
           Polygon[CompressedData["
1:eJwl1Hecz3UcB/BfVjYZ4bLOXmXk7sxEw8w4WwlX9rlzlCgqUaJB0R5oKoqm
Cg3amZkNZYeGjIbt+X7443mv9/v1u8fd7/v9fH+/5Izs9KxciUTiAkb7MYYc
ptiXk8fcnQ7mryluvpFM88v8SQt7TTmBtzlBe11T+RkFzH24wfwY26lnLyXv
YRm57em0N39FMXN/Rppf4g+a22vI8bzFcdrpmshPyW/uzfXmOfxMXXtJOZmP
yGXvRjvzCF7kd5rpqsvbWML/tNWlyX7M5ifq6ErIu/kw7pu9K23Nw3mBgzTV
VZPjWMx/XKtLlX15lB+prbsoXmMY8zlAE31VeStv8i/X6FJkHx7hB2rpisdr
DGUe+0nTV5GN6c0stlFTX0xezRDm8hup+mR5Ob2YyVZq6IvKyjSiJw+zhepe
KyKvYjDPs48UfSV5C2/wT/w/XUPZg4fYTDVdYfkdJc2DuMv8QeL8A9mFNsYv
KRrPDzebS8ubeC7OUO6N65QVE+ef4XIM5Rv7qLi/DGCsPUteHH+HRfaR8lhc
g2wgs2VZhvCJPVNeSK/4HNhLyQwejPOWm2RVWUgmyWF8ay4hB3KnuYwczFLz
WTqbW8svKBLPa1yP+Vn2xBnYK8gxLOQobXT1ZToPsJEquoLySjJ4ht1xTvry
8jK6MYPvSdYXkPm5hEvpynQ2xBnHtcpWDOJpdtFQnyRzeJ0jtNbVk124n/VU
0uWTVzCQp9hJgziTOBte43C8Z13duBdMYx0VdXnlJN7nDNfpWsoBPMkO6scZ
xVmxgL/jPevqxO9zH2upoMsjJ/Iep+mkayE/p7C5X3yfmZ/g17hn9jLxnPAq
h+J6dLXlx+Qz96ST+V7WUN6eW97Bu5yio665XEUhc9/4PjM/zi9x7+M5jOeT
V/iLlrpacgV5zT3oaJ7K6jgze3xX3847nKSDrplcSUHzOd9lm58=
            "]]}]}, {}, {}}, {{}, {}, 
        Annotation[{
          Directive[
           Opacity[1.], 
           AbsoluteThickness[2], 
           Thickness[Large], 
           RGBColor[1, 0, 0]], 
          Line[CompressedData["
1:eJwl03l8z3UcB/ANY1uubWxzpFSyzdRSzk26dEzSDpWxlbVUrqGSikr3paJT
FFJ00F3ODkr3TVLus0MnuinP96M/nnu9P6/fse/38/n+2lbXlo5MTEhIGOXP
GFJZbt2DYvM/8kWupA6tdB/KG+hDuXUSr5pz6Gn+Sc5hBJl01G2Q91PJAOsD
eNNcGN9j3itf4irq0lr3kbyR0+lvXZ/XzLkca/5ZzmUkWRyh2ygfoIoK64a8
ZS6K7zHvky8znnocqPtY3kRf8uil+0U+QS3ZHKnbJB/k3LjPeL/uX/kKE0ii
je4TeTNn0IHjdL/KJ2OfaUGBbrOcynlxP9TnIP2n8hb6kc/xul3yKUbTkqN0
W+RDDI5rpgEH6z+Tt3Jm7H2cGcmk0Nbrn8vbKIk9i72mk36rnEZ1XDOpHKJf
KW+nNPaBE3S75dOMiT3kaN02OZ3zGWjdiBVx/bEX5v/kAi4wZ3F13LtM533z
RbJlPBvmQ+UqebG8I65JNqPMfJZswHBetx4is6mlwPpEuUcOk/NkjcwkHvRL
4vxkGiN4z/pC2SLx/99AG+tj5HY5VD4c9yObU2MeJBvzduxDnFH8eFgoromz
MGfwgbkhh5m/kJMoj3PjJN1vcj6XxpnTWbdDPhL7E/dAI9rpV8s76R/nFGdM
Yw732pfyrtiTOIM4X7rov5EzYm/i/9GE9vo18m7OjvuM86Wr/ls5M/aC3jQl
R/+VnMw5cY3xmu53+QyXxTnRTfednBVnyMmkkav/Wk5hQFxXvKb7Qz7L2Ngf
uuu+l4/GeXNKPLu6RBaZryWdPOu18h4q4rrjvbo/5XNcHvtFD91OOTvOkFMp
0dVhsXkiGXSwXifvjec19sQ6mTfinuJz5r/k84yL/aZQ94N8LJ4vKq2b8I75
NErNdVlivo5m5Fuvl/fF8xN7aZ3Csrj3+Jz5b/kCV8Q5UaT7UT7OcKqsm/Ku
uZgycz2Wmq9ntHk/QASbnQ==
           "]]}, "Charting`Private`Tag#1"]}}], {}}, <|
    "HighlightElements" -> <|
      "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
     "LayoutOptions" -> <|
      "PanelPlotLayout" -> <||>, "PlotRange" -> {{0, 1}, {0.01, 22.}}, 
       "Frame" -> {{True, True}, {True, True}}, 
       "AxesOrigin" -> {0, 0.010000000000000023`}, "ImageSize" -> {360, 144}, 
       "Axes" -> {True, True}, "LabelStyle" -> {}, "AspectRatio" -> 
       Rational[2, 5], "DefaultStyle" -> {
         Directive[
          Opacity[1.], 
          AbsoluteThickness[2], 
          Thickness[Large], 
          RGBColor[1, 0, 0]]}, 
       "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& ), 
         "ScalingFunctions" -> {{Identity, Identity}, {Identity, Identity}}|>,
        "Primitives" -> {{{{}, {
            EdgeForm[], 
            Directive[
             RGBColor[1, 0, 0], 
             Opacity[0.2]], 
            GraphicsGroup[{{
               Polygon[CompressedData["
1:eJw9VnlcTP/3LkJpjzaimWkRLVosEZ53RQiRJftWWiRUijZJRCqpiKRoL+1p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                "]]}}]}, {}, {}}, {{}, {}, 
           Annotation[{
             Directive[
              Opacity[1.], 
              AbsoluteThickness[2], 
              Thickness[Large], 
              RGBColor[1, 0, 0]], 
             Line[CompressedData["
1:eJw9WHlYTe/3DaGUJo2Ee2+DaNBgiLDeihAikQwZoiIhFE2SiFRSEWmguTTP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              "]]}, "Charting`Private`Tag#1"]}}, {}}, "GCFlag" -> True|>, 
     "Meta" -> <|
      "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
       Plot, "GroupHighlight" -> False|>|>, "DynamicHighlight"]],
  AspectRatio->NCache[
    Rational[2, 5], 0.4],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0.010000000000000023`},
  BaseStyle->{FontSize -> 16, FontFamily -> Times},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}, "AxesInFront" -> True},
  PlotRange->{{0, 1}, {0.01, 22.}},
  PlotRangeClipping->True,
  PlotRangePadding->{{None, None}, {None, None}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.922563383840952*^9, 3.9225639112777567`*^9, 3.9225640547554407`*^9, 
   3.922564109276786*^9, 3.922564186599057*^9, 3.9225643658038483`*^9, {
   3.9225649557009706`*^9, 3.92256496151588*^9}, {3.9225650175520163`*^9, 
   3.9225650282401447`*^9}, {3.922565093904883*^9, 3.922565096525401*^9}, 
   3.922565136897271*^9, 3.9225655291560097`*^9, 3.9225656600364227`*^9, 
   3.922579867151175*^9, 3.922579907633647*^9, 3.922580010487566*^9, 
   3.922580115396826*^9},
 CellLabel->
  "Out[1427]=",ExpressionUUID->"d2ff0105-accd-4eba-a8bd-bc8730aad682"]
}, Open  ]],

Cell[TextData[{
 "Next  we  plot  the  steady  state  distribution  for  the  population  \
with  ",
 StyleBox["negative",
  FontWeight->"Bold"],
 "  attitude. Note that it is weighted by fm."
}], "Text",
 CellChangeTimes->{{3.922561548024214*^9, 3.922561613773348*^9}, {
  3.9225617210461082`*^9, 3.922561731384041*^9}, {3.9225618133561296`*^9, 
  3.9225618250844603`*^9}, {3.922563166275462*^9, 3.9225631692322273`*^9}, {
  3.922563217192813*^9, 3.9225632501695023`*^9}, {3.922563754533285*^9, 
  3.922563766879549*^9}, {3.9225640124733267`*^9, 3.9225640367381773`*^9}, {
  3.9225641996113987`*^9, 3.922564220340877*^9}, {3.922564321022976*^9, 
  3.9225643268696136`*^9}, {3.9225808674067574`*^9, 
  3.922580868066366*^9}},ExpressionUUID->"f1b51eb8-1d5f-4c5f-a3b7-\
ef32dac5c558"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Clear", "[", "P", "]"}], ";", 
   RowBox[{
    RowBox[{"P", "[", "nm_", "]"}], ":=", 
    RowBox[{"PDF", "[", 
     RowBox[{
      RowBox[{"NormalDistribution", "[", 
       RowBox[{"\[Mu]m", ",", 
        RowBox[{"Sqrt", "[", 
         RowBox[{"\[Sigma]2m", "/", "nm"}], "]"}]}], "]"}], ",", "x"}], 
     "]"}]}], ";", 
   RowBox[{"plm", "=", " ", 
    RowBox[{"Plot", "[", 
     RowBox[{
      RowBox[{"fm", " ", 
       RowBox[{"P", "[", "200", "]"}]}], ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", "0", ",", "1"}], "}"}], ",", 
      RowBox[{"PlotPoints", "->", "100"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"0.01", ",", "22"}], "}"}]}], ",", 
      RowBox[{"Filling", "\[Rule]", "Axis"}], ",", 
      RowBox[{"Frame", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", "Thick", "}"}]}], ",", 
      RowBox[{"AspectRatio", "->", 
       RowBox[{"2", "/", "5"}]}], ",", 
      RowBox[{"PlotRangePadding", "\[Rule]", "None"}], ",", 
      RowBox[{"BaseStyle", "->", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
         RowBox[{"FontFamily", "\[Rule]", "Times"}]}], "}"}]}]}], "]"}]}]}], 
  "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{
  3.9225632529780197`*^9, 3.922563318255108*^9, {3.922564043562798*^9, 
   3.92256404982522*^9}, {3.9225641082504587`*^9, 3.9225641084773493`*^9}, {
   3.922564184420323*^9, 3.922564186068955*^9}, {3.922564336335413*^9, 
   3.9225644117653017`*^9}, {3.922564855502859*^9, 3.922564976158646*^9}, {
   3.922565010204208*^9, 3.922565032252743*^9}, {3.922565089363106*^9, 
   3.922565099743618*^9}, 3.922565133183848*^9, {3.922565520586315*^9, 
   3.922565520771991*^9}, {3.922565593079259*^9, 3.922565594228815*^9}, {
   3.9225799109969788`*^9, 3.9225799118095827`*^9}, {3.9225799957043867`*^9, 
   3.9225799969691133`*^9}},
 CellLabel->
  "In[1428]:=",ExpressionUUID->"662b5ed0-059e-4f84-8c66-749f67928d57"],

Cell[BoxData[
 GraphicsBox[
  InterpretationBox[{
    TagBox[{GraphicsComplexBox[CompressedData["
1:eJw9mHk0FV68xRGVIZnurVQ0Z6pIGpB9KJShJCRNSgOFCj9FKpWZIpQyZBYi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       "], {{{}, 
         {RGBColor[0.368417, 0.506779, 0.709798], Opacity[0.2], EdgeForm[
          None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwt1Hecz3UcB/DDGdmjQySdPe6Qvc9eIc663J29x8kIpTIrirLJaKHMMrJ3
oQhNskeU1UADDfX8PPjjea/X+/27e9zj9/u+H7/oboPiU1JHRESk4mk/RjCc
J8xfkFvvwTB9NbdoaC4lx7KdSHM8tfXPyal3obv+Fj9S0RwlX2UfWcyJtNQP
ExV+n6H6h/xJA3NJOYZtpDG3ppZ+gBx6Z7rpb/IDFcwPylfYS2ZzR1roQ/iA
P6hvV0KOZiupza2oqXdlIRcpb5dLTmIPmcxP0lwfzCp+p55dcfkCW8LnGT5D
auhdWMAFHrPLKR/nKVbyG3Xti8nn2Rxx74G0pLramfl8Tzm7HLIZg1jBTerY
F5XV6MQ8zlPWPrtsSgrLuUGcfRFZlWTe4Bxl7LPJwlQhibmcJdZrWWUTBrKM
69S2LyQrk8gczhBjn0VO5BMymhNorA9gKb9Syy5afkVevRfP6Zv4jxbmSnI/
2fVO4Znq+WQfZuunKa1nvn/Hj5LC1+G5y4fozcvmobIA/fk4PAf5AB1oZB4m
H2EAh8JzDjcV7iz8jTm/7Mv74RnIX2TN8D9lQTmQL/U8siej9IdlPzbqd2mu
V5SfkU1PDnelz+IUpcyZ5EvsJoO5PQ31frzHz9SwKyifZQP/htuyqyATmMlJ
StpllA3oyxJ+onp4r+HO6cAMTlAifCayQLhZ2jOd4xT3WobwnsI90o5pHKOY
19LL+vRhMdfCXdrnl8+wnn/CDduVlW2ZyncUtUsn69GbRVwNd2qfT47kI/4O
N21XRrbhdY5SxC6tfJFdpDe3o67ei3e5Em473IQcwTr+CndtFyvjeY0jFLaL
lBPYSTpzW+roPXmHy+H27fLK4azlDo3tYmRrpvAthezSyPHsIK25DXH6QXLp
XcN3rv42l6hkzhPumjXcppFdafkpWfWk8P2lT+Ybos3he30c/wNMT53x
            "]]]}, {}, {}}, {{}, {}, 
         TagBox[
          {RGBColor[0.368417, 0.506779, 0.709798], Thickness[Large], Opacity[
           1.], LineBox[CompressedData["
1:eJwl1Hecz3UcB/A7Dmeew9nrjjKzQkqFw4nKOKWcS1YL2RlJop2dFZXMQqGh
0ECUoiEqDdKyW1ahNJ7vR3887/V+v383vt/v5/299D6DswclJiQk3OXLKCaq
85Cu/lROpjO5+mK8p65DlvqsfCl+ljI0MTssF9KP3vqSfKhuQVd1Pjaq7ycv
GfrP5BS6UJd2Zufky4ykLE3NjshF3EJLrjPLzyb1AyRRTf+5nEo2F3GV2Z/y
FUZRjkvMjsrF3EorrjcrwGb1g+Sjun6PnBbXTz3am/0l1zKa8jQzOyaXcBuZ
5OcC8y/k9Lhe6tPB7Lx8lTFU4FKzn+RSbqc1BbjQ/Es5I66PBlQkmRo++0o+
TjcaUomC1PTZ13ImN9CIylxm/rNcxh20oRC1zPfKWdzIxVxt9rd8jbupQnOz
X+Sz9Kdt/G2zZN5WP0Rhauv3ydl05yZ9Cu+rG3ON+h+5Ln6PuiJj42xlGT5R
3ymrUFV9ufxVDpbPxbXLCgxQ95GlGMpH+oGyMiPIivuXBRnCFv0AWYnhPBzn
JcsxjN36eCGqJv7/ThTR15HfyDlxNury5Kh7yuJsj93nWvW/cj33xF7py7JL
nc4V6t/k8rjG2PN41maF2Kp+hKLU1e+Xc+kRu08GV5oflyvi2cReUyx23Pxb
+QS5sdtUIyX21WffyXlxBrGnsdO0MD8hV8b9xk5TPPbT/Hs5P+4v9jJ2mJbm
J+XzcQaxw6TGPpr/IJ/k5tgvOsY/FDaIcbHDtNKfki8wJHaLErGz5j/Kp+gV
+0Uns0ReV98be06m/rRcxdDYn9grs8K8o36UkrHn+gPyaXrH3tDZLA9vqMdT
k9b63+VqhsXZkRPnzbvqxygV74H+oFwQexb3qE9lR5wnXdR5eVN9H7Voo/9D
rmE4ffVpfBzPJs5UXZRt6kmk0Vh/SD4T3x/PQl+CD+LcyVYn8ZZ6ArVpqz8j
X2QE/fSl2RnPkJHq/wDxOp3v
            "]]},
          Annotation[#, "Charting`Private`Tag#1"]& ]}}], {}},
     {"WolframDynamicHighlight", <|
      "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>}], 
    StyleBox[
     DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
       Slot["HighlightElements"], 
       Slot["LayoutOptions"], 
       Slot["Meta"], 
       Charting`HighlightActionFunction["DynamicHighlight", {
         GraphicsComplex[CompressedData["
1:eJw9mHk0FV68xRGVIZnurVQ0Z6pIGpB9KJShJCRNSgOFCj9FKpWZIpQyZBYi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          "], {{{}, {
             EdgeForm[], 
             Directive[
              RGBColor[0.368417, 0.506779, 0.709798], 
              Opacity[0.2]], 
             GraphicsGroup[{
               Polygon[CompressedData["
1:eJwt1Hecz3UcB/DDGdmjQySdPe6Qvc9eIc663J29x8kIpTIrirLJaKHMMrJ3
oQhNskeU1UADDfX8PPjjea/X+/27e9zj9/u+H7/oboPiU1JHRESk4mk/RjCc
J8xfkFvvwTB9NbdoaC4lx7KdSHM8tfXPyal3obv+Fj9S0RwlX2UfWcyJtNQP
ExV+n6H6h/xJA3NJOYZtpDG3ppZ+gBx6Z7rpb/IDFcwPylfYS2ZzR1roQ/iA
P6hvV0KOZiupza2oqXdlIRcpb5dLTmIPmcxP0lwfzCp+p55dcfkCW8LnGT5D
auhdWMAFHrPLKR/nKVbyG3Xti8nn2Rxx74G0pLramfl8Tzm7HLIZg1jBTerY
F5XV6MQ8zlPWPrtsSgrLuUGcfRFZlWTe4Bxl7LPJwlQhibmcJdZrWWUTBrKM
69S2LyQrk8gczhBjn0VO5BMymhNorA9gKb9Syy5afkVevRfP6Zv4jxbmSnI/
2fVO4Znq+WQfZuunKa1nvn/Hj5LC1+G5y4fozcvmobIA/fk4PAf5AB1oZB4m
H2EAh8JzDjcV7iz8jTm/7Mv74RnIX2TN8D9lQTmQL/U8siej9IdlPzbqd2mu
V5SfkU1PDnelz+IUpcyZ5EvsJoO5PQ31frzHz9SwKyifZQP/htuyqyATmMlJ
StpllA3oyxJ+onp4r+HO6cAMTlAifCayQLhZ2jOd4xT3WobwnsI90o5pHKOY
19LL+vRhMdfCXdrnl8+wnn/CDduVlW2ZyncUtUsn69GbRVwNd2qfT47kI/4O
N21XRrbhdY5SxC6tfJFdpDe3o67ei3e5Em473IQcwTr+CndtFyvjeY0jFLaL
lBPYSTpzW+roPXmHy+H27fLK4azlDo3tYmRrpvAthezSyPHsIK25DXH6QXLp
XcN3rv42l6hkzhPumjXcppFdafkpWfWk8P2lT+Ybos3he30c/wNMT53x
                "]]}]}, {}, {}}, {{}, {}, 
            Annotation[{
              Directive[
               Opacity[1.], 
               RGBColor[0.368417, 0.506779, 0.709798], 
               AbsoluteThickness[2], 
               Thickness[Large]], 
              Line[CompressedData["
1:eJwl1Hecz3UcB/A7Dmeew9nrjjKzQkqFw4nKOKWcS1YL2RlJop2dFZXMQqGh
0ECUoiEqDdKyW1ahNJ7vR3887/V+v383vt/v5/299D6DswclJiQk3OXLKCaq
85Cu/lROpjO5+mK8p65DlvqsfCl+ljI0MTssF9KP3vqSfKhuQVd1Pjaq7ycv
GfrP5BS6UJd2Zufky4ykLE3NjshF3EJLrjPLzyb1AyRRTf+5nEo2F3GV2Z/y
FUZRjkvMjsrF3EorrjcrwGb1g+Sjun6PnBbXTz3am/0l1zKa8jQzOyaXcBuZ
5OcC8y/k9Lhe6tPB7Lx8lTFU4FKzn+RSbqc1BbjQ/Es5I66PBlQkmRo++0o+
TjcaUomC1PTZ13ImN9CIylxm/rNcxh20oRC1zPfKWdzIxVxt9rd8jbupQnOz
X+Sz9Kdt/G2zZN5WP0Rhauv3ydl05yZ9Cu+rG3ON+h+5Ln6PuiJj42xlGT5R
3ymrUFV9ufxVDpbPxbXLCgxQ95GlGMpH+oGyMiPIivuXBRnCFv0AWYnhPBzn
JcsxjN36eCGqJv7/ThTR15HfyDlxNury5Kh7yuJsj93nWvW/cj33xF7py7JL
nc4V6t/k8rjG2PN41maF2Kp+hKLU1e+Xc+kRu08GV5oflyvi2cReUyx23Pxb
+QS5sdtUIyX21WffyXlxBrGnsdO0MD8hV8b9xk5TPPbT/Hs5P+4v9jJ2mJbm
J+XzcQaxw6TGPpr/IJ/k5tgvOsY/FDaIcbHDtNKfki8wJHaLErGz5j/Kp+gV
+0Uns0ReV98be06m/rRcxdDYn9grs8K8o36UkrHn+gPyaXrH3tDZLA9vqMdT
k9b63+VqhsXZkRPnzbvqxygV74H+oFwQexb3qE9lR5wnXdR5eVN9H7Voo/9D
rmE4ffVpfBzPJs5UXZRt6kmk0Vh/SD4T3x/PQl+CD+LcyVYn8ZZ6ArVpqz8j
X2QE/fSl2RnPkJHq/wDxOp3v
               "]]}, "Charting`Private`Tag#1"]}}], {}}, <|
        "HighlightElements" -> <|
          "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
         "LayoutOptions" -> <|
          "PanelPlotLayout" -> <||>, "PlotRange" -> {{0, 1}, {0.01, 22.}}, 
           "Frame" -> {{True, True}, {True, True}}, 
           "AxesOrigin" -> {0, 0.010000000000000023`}, 
           "ImageSize" -> {360, 144}, "Axes" -> {True, True}, 
           "LabelStyle" -> {}, "AspectRatio" -> Rational[2, 5], 
           "DefaultStyle" -> {
             Directive[
              Opacity[1.], 
              RGBColor[0.368417, 0.506779, 0.709798], 
              AbsoluteThickness[2], 
              Thickness[Large]]}, 
           "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
               Identity[
                Part[#, 1]], 
               Identity[
                Part[#, 2]]}& ), 
             "ScalingFunctions" -> {{Identity, Identity}, {
               Identity, Identity}}|>, "Primitives" -> {{{{}, {
                EdgeForm[], 
                Directive[
                 RGBColor[0.368417, 0.506779, 0.709798], 
                 Opacity[0.2]], 
                GraphicsGroup[{{
                   Polygon[CompressedData["
1:eJw9VWk4Fd7XRVSGZLq3UtGcKZE0IOtQKENJSJqUBgoVfspQqcwUoZQhsxAp
IrNrdo13UJmlJEOFEkL53/fL++k86zln77P2Xs/ae+3ZKybnebi4uP7j5uL6
vzNwzuxusl0B3CVe6vW5eWG053vncU32/2MPW82RKA02IoLvdTwt98J1uoN5
zjY2np4emuM/5wPnPwuFyraw0bmoq+YK8YWTKHtgnzwbe8eG7vq99oWjbGx5
vQwbfPZX10du8IO9f4vCJyk2Ws4JFO3iC8Clgoufvq9g4366nM5WnkDYMlVK
nJaxsb9TK3f8XiBshuYj/kiwYZRYIjq6KAin0qwcZLjZyE+1iZbTDIEF/8N2
TLHg11jAa+r6EOa7ZYMNfrJws/DJikmpUJge/m3LHGVhOK7MrcspFEdsy/cd
/c6Ct2TutS31oThIH89y+MxCkqWv3KJt4TD443/erYcFI9PvTO7RcOiLmhOu
LhacfNdcfX/oEfbLrlvp086Ch8qlI9rZj7DX38QnpoWF3kkF78OGESAFw+pp
9SxQ9rqeuLP+CcDMo26tY+FJ3HfZgodPoDl0d/xNNQu0A07nC7if4onGj7b/
XrHQSGvbbLY0BjoDiYbvk1nIDHzQrWsUi1VFt3x84lgYaZP47bknDr4b7RJ7
YliIcPPRbQuIw8/gY7QdUSzMHrqb7N4eh9jdS7dHhLDgu/3MWuu1CXARHrbX
C2RBMWXtzdimBPTd+BAQ68fCEdWgzL6NiTD8XPV8ypuFgfl52Se3EzEd5LbS
wp3DR3Rvw8XfSWg+Y2a22IXTP/fFDY8KkqHWqO1o5cTC1bO1HaJSKUjeoRSc
f5UF1tnsXYpeKfjnH+XiepyF7tsG+qd+puGFyuHhdmMWPF12XG5pfYG7ixU2
BBiwsHE2YSqYmYHvjiu0Pu1noamq9eCQSSYsuheeUtNlgWe06q/u+0zw+RYz
I9U58ZvfGTlOZ6HreISgwQ4Wsg68XCEf+Ap6NV4yiSosmG4RN9VvfYVsJUed
WSUW4iLHBnylXuN0x+aC45tYSF21JmPKJBs7snh+Ca5lYWesLFt3IhvxK8aW
npNiQbBcKrVcNwdCXt0KxStZKB65vt01MgdrEoTHli1kobZ1K2+Fcx7klJ8z
dWaZeKvi09a0IB9ZN5wqun4zYb+AutWwNR+O0e1qMr+YWO6xt65dswDbachx
GmPibPwak6n0AuzvuerS0sFEdMhuKRvdEpjY81v8bWGi4vHJE3J7ytD25t3+
8HomLBxet7xcS0Nkm3p5by0Tr3W3S8eeo+HkXPxu+WomfE+H/LudSoOjJHvO
J4uJ0ePD+QnDFfBIu9zzJokJhR7Ji5obqsA9vrPFIJaJbZN7h27VVqFK4ple
RDQTXYsXiNdIVsNnFy/t01MmKMdo0vJXqhFprnpP04sJpTn34jH1OiR9aTpn
58pEm1NIrnEZHbJbIs0WODMhOUjzjvCrxzdjruaD15iwuXelRn60Hi+dL+hG
OjDxZNWxgKVHGyDXyHZLsGRCTPf3o4zbzRi8LvAoxZgJwSVb9xkvZ6CmaWNC
qgETO0qfROr6MZB3IydV9gAT0ncelG0vZyB5vVZWui4TS1fveV4zw8Aa95ef
s7cxkSNkdeUfx6c9m778zZNh4rx1dItdHxslHlyCBeuZ6GT1NfdcaEXG5gei
amuZUF+/0PhFeiuiWSuXF0kx0X4n3ER5tBXL5PwNKwWY0FwWr71a8QNa35Vd
qOVi4qj00oLfp9uQI9/pRJ9lQMNGxyr+bxsS3tu46f9hcHQwH3xh1I7QO5Oe
DZMM/Hc0hurzrB3C7da57E8MLNvHn6K0twuNXpEtH9oY+NgTLDCb1o30jtyu
djYD2ep/6IlnexDpvfezJZMB/TOSjUa0HvgrMYc6mxm4anLmRLdUL/YvLHcW
SWKg9Etowlmez5AZ31WY/oCB3eLSZ0PH+/FkYKJr6h4Dpn8MV2hNfYFxn4nD
s1sMeCYbrcm+OYCMHu634+4MyO846sIuH8Cirlfz+1wZUBT9PBiy8CsGamR0
eq0Z8BYcNSzVHoJ5cf9FhWMM5Orvbhu5Mgzht9p/WEcYGF0j89JCYASX3oxr
bTrMwGB/sq+PxQhqXscFuB5k4LSlFr/l8xGkRC9niO9mgCz0mvFQ/QFqaOtP
K0UGDANl2+2CRtEctM1rkSwDHdueffm1egxyAX2NlpsYCI1/kHhEfwzeviGU
l+sZ4M5Ui+K/PoaNceN816dboC/o9W9Q+ReyB4858TJbUPIgQ1fnxQT+CAnL
GZS0oLFCVHPC4TdWSdt4O+S0wD3fwjSQ9RuKMhQVz5ctsD+QGF3DOwmiXPHx
YVoLtMseHzTcOYnjFaFFGZYt+PkmYbTP5w8GBWZl1FRacM7hw7GRA7PYujWr
11O6BYYBksfFt83BRItfPYnSAtVyt9m653M4p583mCvSgp163cqCn+fgcsT6
ca1gCzQ01UcfSv2F+1KDj0ZFzfhkaTd30peL3PquySca1oybv2KWZAdzk9td
+RE/bzWjri37Rx6Vh3C1/rb67NwM9T0RGwcteQjtUHh155VmnNyQcU7+Jg/x
bNgm13qpGUdny1MCYnmIt6+ks6VkM2RG4y4fYvMSv/PCT1f/bILZY7Udzb/5
iL+pn/x8dxMWSpy91Om3kAgYVk+MspvQ5T9lSWctJPW11scGm5vww8DmcdvU
QhKwl6f0I70JFiKmZ6dWLSK55ps6bq5uglri654aeSGib7XLxrC2ETyrci/v
zhEmlPNaWSrRjbgxsHK6a3wpcftabfLcpxG9VxOHYvRESKaM34Y+90Ys6p7c
nuEgQnQP2C655dIIE/OYKOm7IuSjrf6k5LVGWFBUjb0fiRCxY0YHotY2Ys0B
qVT/DFHygtHs2PmnARfvrm2cURYjN4KCfWe/NKBFKoo65ChGTg2PPhTsasBJ
H22uL6Fi5PCKNRHiHxrQe3ybeGWCGNm33zh6JasBOSnJHoHZYsRl55HRqLsN
CG6qa4xMECciWa3LuywbcPmS6PUREQnSdenRljldztx6n5h7QUeCVNT93im0
pwH5b9vcx09JkLypjXskdjUg3fqGhv9lCZK2yVx7lUoDPjqs3cVzQ4IIVH+7
77m4AbvcPph97pYg6hL5Odt+1eOqsvZ9gyUU0loUUxM4WI/cFVeuUTZQSFyw
iPGuz/U4VLyhS3MrhdhZ32vv766Hw8gtNaJGIU3ckhsP5NSjnBEgFhBEIf+M
v+jPxtRDKbZGqOw1hTyerj9pGlaP5dNKM+aVFHK2cc9Xrgf14Oa96dvXQCGK
ca+uZnLmtJ1bihJppZDTo+6PTzvVI/bPlXfzvyhk+vGZtHwbzv3UglVsHiqp
utS67bx1PVZ+FZiY5qeSEE29YtFT9XjSn3piXIRKaPfFPlXur4efh6MavzyV
WKhOT6zS5OBkijrXTirZwH/5Fn1XPcYKnSZzNahkvKt7kYsKh9+uHX81tKlk
nULaFhmpesi3RJveM6eSQvYDcke8HnUJj3oDTlOJz3Pu+i3C9dj3q+NIrTWV
mLg7H+lYXI9qCn1Z60UqGV5neUHlHx3x9gqbT12hkrzJxtHeaTou2X7R6nSk
knv1cA36RcdyJkNfxoVKVjluDPoySEfbMl62sgeVDOo8oYR+pmPkkar8j1tU
8maFYKxmDx051g7r3e5QyVarK73MNjpkTqpf/HiPStJT2NLn2Zz4DeqWEj6c
+r7vtJpuouNqQvR3ih+VxKpExwXW0eGR+1H8iz+VSLpx9UlV0pHZ2EG7E0gl
4bRza7NL6Djh8HpoJIhKli6in9HJp8Mku8dr/QMqCTDaktCWTYd3hlKATDCV
8IU//HQ5k451dPrPGQ727Pi9bv45HYEr1hZEhlDJ7BpL69AEOnxCedoXPaQS
l4uliRtj6DBVDz6kzcHjmev68yPo4D64Z6U+B9tN+GwwDKUjen+bujQHD6iN
nOsNosNv1DO7nJPvzJ1DyY6+dLBI5h1lDu6qzfnCd5eOcAuZTAfO/+bCyzc9
9aDjuK6YmiuHL9PU44LCdTqS2L2Kh+9TiWHUx5Sya3RcVLcMm+TUW9u376uJ
HR35rGdXbQOoRFsmbfPABQ7fBClmGqdfJQ5LbFzP0OH8M4b2ltPPXbnXUoVO
0NFfpWIY5kUlitpqsiqH6RBe+9Qx5zaVpPo9s60xoOPyJ0XFaY5+61t40o/p
0qG16UKtgBuVPKNcHP5G6FjROnR4hKP38hMNcp7qdBSQnE9PnagkLGHrZfEd
HL328odQr1KJ8FDYixQlOmo1bl87Y0clvC4nFJo20mGw6KHq2XNUcquYZme1
ho7Gwjqj5VZU8odnY+YvSTqyWGZ8Mcep5Efw9y2SInRwpRU1iJlQie37ww6Z
AnRUh12Q5DWikv5VeS8JHx0Czov9qvSopCPt1taLM3WI8s40yuH4wXTs05WZ
iTr4vg0a7dtBJS079F7dH61DbvqyfR+VOP6rXKr8pr8O5965pxhuoBJOomt6
vXWYvr9ocdFqjl+M2153tNchwzau8g+VSpIv2eZsrqrDQ71i+soZComcUt5+
sKAONtp/s8KGKYSi+di5L6cOkar+QgGfKCTEa+aN88s6uEwvMTDpoBCPZ4F5
5U/qEII759PfUoijvOnOwft12Nv/2FkvmUK+Xcu/7u5XB3PPTCF2FIVczF+V
L3yvDi+MdY9uC6UQodNvY7iPc/5/Qf/UoUMhp7K9RGZ16/DxtpWfwSoKWXRi
hD6lUYcrImESrxdSSNerZ5smd9bBe6/qZNasBHnFZ3JvYlsditf9Fxw0JkHM
Mr7ZfBWog4Ugn2xxqARJnS/o/DhZC/muKI96KwlyOG3No+5vtRDva7pH1ZMg
m/6xxzu/1uKf7uVMYTUJMmPie7DjUy3qXvImDCpIkNg/a7c3FdZCP1dk8mmZ
OPlpOJpSk1ILjVum0od9xEnUpJlVZXQtBHx0bYVsxclVA/6S8ohaZFu7Lthr
KU72xRWvoIXWwkVnfva0gTgZ1D06n32pFrc3PJJnMsSIWuQGxwzzWjTFC7ta
PhQj/XsD5dMMa9H4qnhy5TUxkv9E0++5Xi1WCD9b0G0lRu5/H+9P1q5F4Alv
S39jMXLR7/AE+1sN1GdWTB7aIkpazbjnhstrYHaUN+JTuAgJ0Gi/7ZJRg4GW
t7uMOft0YGu1VnF8DX7dHNygvkaEhMsWrTsdXYPPtiu5Y4VEiNb61wt4Impg
X3rXaJSzj1eWiogradUgdd49LcRpCfELpEnqUWvQ3du1VEJJiGg6PnnG4qqB
VVJ10df7giTyvJfV8slq2KsULKrXECT7T7tpFY1VY+nMfyXqEoLkt8XVdadG
qtHL7i19OSJAPh8TbVhtVA2rAdOYGKOFxLLjTOzfv1Vw9tr/n4MEL3ksGeBv
/74Kh/ZbT8hzLSBv1J7dSq6oQu8j3jj7GzykQl/GtTy/CjujvP5sVeUh9Sb2
Li05VfiQfOphoTgPYVpmO3W/rIJai4nMmZ/c5OPk86QtfFU4+ZTyttJnFl+r
1pWYvaqEqtOL2m9NUxiWt6IPeVdCQ/ofj5LoJOx6b7XkXK3Et3q1fz1qv7Fl
9wPW8guVEJrLW1jMnIDwAMW0waoSulHelIyYCfwIjXl383gleAPb/H/aTqA3
cOtJUb5KOKqqGTsfHIeF3/SazvYKxBYWlElVjSJ8YTcPqaqA2AHumwo2P5Ct
0+LkWFCBxRmX43VKv0Pr/P4MwTccvGRO3+zSdzC8yvuTXlYgVW+aIrrsOw7c
CUh1uFcBL2Vu7uHwYfjMOwSw7Ssg779WK9p6CEmaZ2b5rCvQEzw28755ECqn
OlRiT3LeR96Nu+Q9iIqbR+x2WVQgbZVPfLzGINTcVinxbKnATckVVrxLBjg+
5xK7uKwCb6ysLgvyfkH4zl93nwpV4O8VKVele/3YcNSuaNuiCmi2GTSl7u1H
jsuXXw3cFWhlV5gW8PZD28yGiGaXg360njGa8hH+VWkDKgHlKLGcanXX74GC
R/1uHZdynIi2T9jT04V/Hyw/G9mV49ysTqPZli585Vu/y+RiOR7dZozLve8E
Q2UkyPxsOaquv0hpv92JZYkKKq5q5Xil2KO6d6QNhZZGPgGbyhGmqiR05s0H
BOV1bw1bVY645S/SE1d/wH/9yV4Ry8pRGW8nbs9+j1NiDu1RYuVw3r9QaMb/
PZLvZN0uHaZhsUJkl8axVuzfzWC1vKfha1Tkxx0mbEg+svJoa6RhyFS16jOL
hQWVMsyuWhpa/znYaYWz8G1sbGNfBQ3Wnd/KDM1ZmPPR+7H5CQ2XEtnNSqcY
4GU5mjTcpaFshcqSI1+b4Xfdj3f1DRqC6g02b+drhr5+WHe1Iw0yG8ZCVB43
QXD1szwHexpQZDl9X6YJkjkTt3K1aTAc4SnOHubs+X/Sny220ODJeJC/5FId
UhJVH6Wvo+FAdlLD1Kta2LgQhyOraWjqe3xdmTNn5A4Y6M0to+G0lNSP8Lka
OJXulfbpKMPcNv5qZYsq3DWN/NqYVYZk309y76UrERBbbXA1sgyL5zSlWvwr
IKzT+bc8uAwtwUPPDUgFQofHssS9y0D1Fo2pmuLoQH1G4reW4eyeFq2IF2Wg
ZUwsHuQtQ0Z2l59cbgnqpqTtA0dLoXrKe9OBqmIYxqhKd/eXQuEXl+2Jg8Vo
0TZgKnaUIjm6wI3aUYQA06FNDoGleOcJk6nX+bA5mc9ccq4UvJWruL5qvMWH
PunnJ41LwUgNCyryz4NwEvuht24ptvzH9XtMOQ+6F3w9MjVKkfE3dPRIZy54
bmxkffteAk9V/xV6h3Lw0XPCI6imBMtc5RsV12fjEN8Jk67sEqR0L6jSDXsN
n9qle3jTSmAeu0CZafgapf6VmxViS/Di8o9o80Wv4RZ15uZl4xKM3n4j0z+T
CYskJRlB2RJc8aRpT63MQI3Mk7+WlBJYVNqHpex4gX/DBoN3BUswliBt9F9N
OlQz51np3CUoPHSsp+9oOsZKY2SGs4vxQ27rc+mVz9Fca8f2DyxGr3SiAU9c
MvYYtqa2Xy9G9Ne55vLhJDgL+4VxOxTj1d03pzaGJiGDoX5L9lwxZvjdvnWo
JcFkybh2q3gxGobNFGnx8Uh6YZCcNlIEVX6fgVnHODTP3DAP/1CEacelHxSq
Y3E2YWmWf1MRtHMFbsjuisXUgZRFtyuLILSQ/++JzGfQH+S6ZBpVhHfz33Jz
I6LhtFNxJXyLEDrDp3P+aRQW91Y5bb9ZhFapjwL7Vkch2ud4o6xTEZa+vtaz
OjESoxvyFOf1i3C/sa6jpukJljt/7h3aUQRJNT3G/h8RyFzptqtXoQghllfj
99yJgHalyMPWdUWYy5MYmaREYHC+2uw2qxD549xVttNhUH+2Jt80vRCVCamx
UcGhOPfdyBaPC9HdtHatSP9D/AnvL98eVIj1Nhc/2Yc8xAMNd0m5u4WQnQ+9
oqz5EH0d7zzmjxWitMFgB4MnBAJyCxSHdQohFuZ2abL9AWKZT3161QvBemO9
+ZveA2x3VeptVS7E7zVi/Cfy78NnWaBWOn8htttqvFkXGohXF/J/hv8ugOcr
/x8/ggKwT/iQQcBIAQpdO1OzlgSgPfdL4u2+AtRFxIrGh/hjKanOcAwswOIr
TBPuPG/8D1f8UC8=
                    "]]}}]}, {}, {}}, {{}, {}, 
               Annotation[{
                 Directive[
                  Opacity[1.], 
                  RGBColor[0.368417, 0.506779, 0.709798], 
                  AbsoluteThickness[2], 
                  Thickness[Large]], 
                 Line[CompressedData["
1:eJw9WGk0Fd7XRlSGZLq3UtGcKZE0IM+hUIaSkDQpDRQq/JShUpkpQilDZiFS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                  "]]}, "Charting`Private`Tag#1"]}}, {}}, "GCFlag" -> True|>, 
         "Meta" -> <|
          "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
           Plot, "GroupHighlight" -> False|>|>]]& )[<|
       "HighlightElements" -> <|
         "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
        "LayoutOptions" -> <|
         "PanelPlotLayout" -> <||>, "PlotRange" -> {{0, 1}, {0.01, 22.}}, 
          "Frame" -> {{True, True}, {True, True}}, 
          "AxesOrigin" -> {0, 0.010000000000000023`}, 
          "ImageSize" -> {360, 144}, "Axes" -> {True, True}, 
          "LabelStyle" -> {}, "AspectRatio" -> Rational[2, 5], "DefaultStyle" -> {
            Directive[
             Opacity[1.], 
             RGBColor[0.368417, 0.506779, 0.709798], 
             AbsoluteThickness[2], 
             Thickness[Large]]}, 
          "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
              Identity[
               Part[#, 1]], 
              Identity[
               Part[#, 2]]}& ), 
            "ScalingFunctions" -> {{Identity, Identity}, {
              Identity, Identity}}|>, "Primitives" -> {{{{}, {
               EdgeForm[], 
               Directive[
                RGBColor[0.368417, 0.506779, 0.709798], 
                Opacity[0.2]], 
               GraphicsGroup[{{
                  Polygon[CompressedData["
1:eJw9VWk4Fd7XRVSGZLq3UtGcKZE0IOtQKENJSJqUBgoVfspQqcwUoZQhsxAp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                   "]]}}]}, {}, {}}, {{}, {}, 
              Annotation[{
                Directive[
                 Opacity[1.], 
                 RGBColor[0.368417, 0.506779, 0.709798], 
                 AbsoluteThickness[2], 
                 Thickness[Large]], 
                Line[CompressedData["
1:eJw9WGk0Fd7XRlSGZLq3UtGcKZE0IM+hUIaSkDQpDRQq/JShUpkpQilDZiFS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                 "]]}, "Charting`Private`Tag#1"]}}, {}}, "GCFlag" -> True|>, 
        "Meta" -> <|
         "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
          Plot, "GroupHighlight" -> False|>|>],
      ImageSizeCache->{{4.503599627370496*^15, -4.503599627370496*^15}, {
       4.503599627370496*^15, -4.503599627370496*^15}}],
     Selectable->False]},
   Annotation[{
     GraphicsComplex[CompressedData["
1:eJw9mHk0FV68xRGVIZnurVQ0Z6pIGpB9KJShJCRNSgOFCj9FKpWZIpQyZBYi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      "], {{{}, {
         EdgeForm[], 
         Directive[
          RGBColor[0.368417, 0.506779, 0.709798], 
          Opacity[0.2]], 
         GraphicsGroup[{
           Polygon[CompressedData["
1:eJwt1Hecz3UcB/DDGdmjQySdPe6Qvc9eIc663J29x8kIpTIrirLJaKHMMrJ3
oQhNskeU1UADDfX8PPjjea/X+/27e9zj9/u+H7/oboPiU1JHRESk4mk/RjCc
J8xfkFvvwTB9NbdoaC4lx7KdSHM8tfXPyal3obv+Fj9S0RwlX2UfWcyJtNQP
ExV+n6H6h/xJA3NJOYZtpDG3ppZ+gBx6Z7rpb/IDFcwPylfYS2ZzR1roQ/iA
P6hvV0KOZiupza2oqXdlIRcpb5dLTmIPmcxP0lwfzCp+p55dcfkCW8LnGT5D
auhdWMAFHrPLKR/nKVbyG3Xti8nn2Rxx74G0pLramfl8Tzm7HLIZg1jBTerY
F5XV6MQ8zlPWPrtsSgrLuUGcfRFZlWTe4Bxl7LPJwlQhibmcJdZrWWUTBrKM
69S2LyQrk8gczhBjn0VO5BMymhNorA9gKb9Syy5afkVevRfP6Zv4jxbmSnI/
2fVO4Znq+WQfZuunKa1nvn/Hj5LC1+G5y4fozcvmobIA/fk4PAf5AB1oZB4m
H2EAh8JzDjcV7iz8jTm/7Mv74RnIX2TN8D9lQTmQL/U8siej9IdlPzbqd2mu
V5SfkU1PDnelz+IUpcyZ5EvsJoO5PQ31frzHz9SwKyifZQP/htuyqyATmMlJ
StpllA3oyxJ+onp4r+HO6cAMTlAifCayQLhZ2jOd4xT3WobwnsI90o5pHKOY
19LL+vRhMdfCXdrnl8+wnn/CDduVlW2ZyncUtUsn69GbRVwNd2qfT47kI/4O
N21XRrbhdY5SxC6tfJFdpDe3o67ei3e5Em473IQcwTr+CndtFyvjeY0jFLaL
lBPYSTpzW+roPXmHy+H27fLK4azlDo3tYmRrpvAthezSyPHsIK25DXH6QXLp
XcN3rv42l6hkzhPumjXcppFdafkpWfWk8P2lT+Ybos3he30c/wNMT53x
            "]]}]}, {}, {}}, {{}, {}, 
        Annotation[{
          Directive[
           Opacity[1.], 
           RGBColor[0.368417, 0.506779, 0.709798], 
           AbsoluteThickness[2], 
           Thickness[Large]], 
          Line[CompressedData["
1:eJwl1Hecz3UcB/A7Dmeew9nrjjKzQkqFw4nKOKWcS1YL2RlJop2dFZXMQqGh
0ECUoiEqDdKyW1ahNJ7vR3887/V+v383vt/v5/299D6DswclJiQk3OXLKCaq
85Cu/lROpjO5+mK8p65DlvqsfCl+ljI0MTssF9KP3vqSfKhuQVd1Pjaq7ycv
GfrP5BS6UJd2Zufky4ykLE3NjshF3EJLrjPLzyb1AyRRTf+5nEo2F3GV2Z/y
FUZRjkvMjsrF3EorrjcrwGb1g+Sjun6PnBbXTz3am/0l1zKa8jQzOyaXcBuZ
5OcC8y/k9Lhe6tPB7Lx8lTFU4FKzn+RSbqc1BbjQ/Es5I66PBlQkmRo++0o+
TjcaUomC1PTZ13ImN9CIylxm/rNcxh20oRC1zPfKWdzIxVxt9rd8jbupQnOz
X+Sz9Kdt/G2zZN5WP0Rhauv3ydl05yZ9Cu+rG3ON+h+5Ln6PuiJj42xlGT5R
3ymrUFV9ufxVDpbPxbXLCgxQ95GlGMpH+oGyMiPIivuXBRnCFv0AWYnhPBzn
JcsxjN36eCGqJv7/ThTR15HfyDlxNury5Kh7yuJsj93nWvW/cj33xF7py7JL
nc4V6t/k8rjG2PN41maF2Kp+hKLU1e+Xc+kRu08GV5oflyvi2cReUyx23Pxb
+QS5sdtUIyX21WffyXlxBrGnsdO0MD8hV8b9xk5TPPbT/Hs5P+4v9jJ2mJbm
J+XzcQaxw6TGPpr/IJ/k5tgvOsY/FDaIcbHDtNKfki8wJHaLErGz5j/Kp+gV
+0Uns0ReV98be06m/rRcxdDYn9grs8K8o36UkrHn+gPyaXrH3tDZLA9vqMdT
k9b63+VqhsXZkRPnzbvqxygV74H+oFwQexb3qE9lR5wnXdR5eVN9H7Voo/9D
rmE4ffVpfBzPJs5UXZRt6kmk0Vh/SD4T3x/PQl+CD+LcyVYn8ZZ6ArVpqz8j
X2QE/fSl2RnPkJHq/wDxOp3v
           "]]}, "Charting`Private`Tag#1"]}}], {}}, <|
    "HighlightElements" -> <|
      "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
     "LayoutOptions" -> <|
      "PanelPlotLayout" -> <||>, "PlotRange" -> {{0, 1}, {0.01, 22.}}, 
       "Frame" -> {{True, True}, {True, True}}, 
       "AxesOrigin" -> {0, 0.010000000000000023`}, "ImageSize" -> {360, 144}, 
       "Axes" -> {True, True}, "LabelStyle" -> {}, "AspectRatio" -> 
       Rational[2, 5], "DefaultStyle" -> {
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[2], 
          Thickness[Large]]}, 
       "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& ), 
         "ScalingFunctions" -> {{Identity, Identity}, {Identity, Identity}}|>,
        "Primitives" -> {{{{}, {
            EdgeForm[], 
            Directive[
             RGBColor[0.368417, 0.506779, 0.709798], 
             Opacity[0.2]], 
            GraphicsGroup[{{
               Polygon[CompressedData["
1:eJw9VWk4Fd7XRVSGZLq3UtGcKZE0IOtQKENJSJqUBgoVfspQqcwUoZQhsxAp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                "]]}}]}, {}, {}}, {{}, {}, 
           Annotation[{
             Directive[
              Opacity[1.], 
              RGBColor[0.368417, 0.506779, 0.709798], 
              AbsoluteThickness[2], 
              Thickness[Large]], 
             Line[CompressedData["
1:eJw9WGk0Fd7XRlSGZLq3UtGcKZE0IM+hUIaSkDQpDRQq/JShUpkpQilDZiFS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              "]]}, "Charting`Private`Tag#1"]}}, {}}, "GCFlag" -> True|>, 
     "Meta" -> <|
      "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
       Plot, "GroupHighlight" -> False|>|>, "DynamicHighlight"]],
  AspectRatio->NCache[
    Rational[2, 5], 0.4],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0.010000000000000023`},
  BaseStyle->{FontSize -> 16, FontFamily -> Times},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}, "AxesInFront" -> True},
  PlotRange->{{0, 1}, {0.01, 22.}},
  PlotRangeClipping->True,
  PlotRangePadding->{{None, None}, {None, None}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.922564375790975*^9, 3.922564412079318*^9}, 
   3.92256457705903*^9, {3.922564862111796*^9, 3.922564976533958*^9}, {
   3.922565011437479*^9, 3.92256503260841*^9}, {3.922565089732773*^9, 
   3.922565100114946*^9}, 3.922565133551537*^9, 3.9225655211953382`*^9, 
   3.922565594696113*^9, 3.922579878415204*^9, 3.922579912477463*^9, 
   3.9225800027046127`*^9, 3.922580126357539*^9},
 CellLabel->
  "Out[1428]=",ExpressionUUID->"5c32f1ab-57e4-454e-b3de-b5ef48f516e1"]
}, Open  ]],

Cell["\<\
Next  we  plot  the  steady  state  distribution  for  the aggregate opinion \
in the population, which is normalized to 1.\
\>", "Text",
 CellChangeTimes->{{3.922561548024214*^9, 3.922561613773348*^9}, {
  3.9225617210461082`*^9, 3.922561731384041*^9}, {3.9225618133561296`*^9, 
  3.9225618250844603`*^9}, {3.922563166275462*^9, 3.9225631692322273`*^9}, {
  3.922563217192813*^9, 3.9225632501695023`*^9}, {3.922563754533285*^9, 
  3.922563766879549*^9}, {3.9225640124733267`*^9, 3.9225640367381773`*^9}, {
  3.9225641996113987`*^9, 3.922564220340877*^9}, {3.9225644339913683`*^9, 
  3.922564476453055*^9}, {3.922580880819725*^9, 
  3.922580887665018*^9}},ExpressionUUID->"fd30013e-9b97-4224-81f7-\
adfc05db44d9"],

Cell[BoxData[
 RowBox[{"Clear", "[", "P", "]"}]], "Input",
 CellChangeTimes->{{3.922564755081036*^9, 3.922564787714095*^9}},
 CellLabel->
  "In[1108]:=",ExpressionUUID->"05d988d3-5479-4bef-a696-abbbca3b81b7"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"P", "[", "n_", "]"}], ":=", 
    RowBox[{"PDF", "[", 
     RowBox[{
      RowBox[{"NormalDistribution", "[", 
       RowBox[{"\[Mu]", ",", 
        RowBox[{"Sqrt", "[", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"fm", " ", "\[Sigma]2m"}], " ", "+", " ", 
            RowBox[{"fp", " ", "\[Sigma]2p"}]}], ")"}], "/", "n"}], "]"}]}], 
       "]"}], ",", "x"}], "]"}]}], ";", 
   RowBox[{"pl", "=", " ", 
    RowBox[{"Plot", "[", 
     RowBox[{
      RowBox[{"P", "[", "500", "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", "0", ",", "1"}], "}"}], ",", 
      RowBox[{"PlotPoints", "->", "100"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"0", ",", "22"}], "}"}]}], ",", 
      RowBox[{"Filling", "\[Rule]", "Axis"}], ",", 
      RowBox[{"Frame", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Thick", ",", "Gray"}], "}"}]}], ",", 
      RowBox[{"AspectRatio", "->", 
       RowBox[{"2", "/", "5"}]}], ",", 
      RowBox[{"PlotRangePadding", "\[Rule]", "None"}], ",", 
      RowBox[{"BaseStyle", "->", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
         RowBox[{"FontFamily", "\[Rule]", "Times"}]}], "}"}]}]}], "]"}]}]}], 
  "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{
  3.9225632529780197`*^9, 3.922563318255108*^9, {3.922564043562798*^9, 
   3.92256404982522*^9}, {3.9225641082504587`*^9, 3.9225641084773493`*^9}, {
   3.922564184420323*^9, 3.922564186068955*^9}, {3.922564336335413*^9, 
   3.9225644117653017`*^9}, {3.9225644830045357`*^9, 
   3.9225645427546988`*^9}, {3.9225647252807627`*^9, 3.9225647438674927`*^9}, 
   3.922564778983326*^9, {3.9225648371409397`*^9, 3.9225648485878887`*^9}, {
   3.922564990958316*^9, 3.922565005208096*^9}, {3.9225650387598877`*^9, 
   3.922565061898471*^9}, {3.922565505604187*^9, 3.92256550586334*^9}, {
   3.922565664870502*^9, 3.9225656659407883`*^9}, {3.922566290219602*^9, 
   3.922566290644204*^9}, {3.922579915226922*^9, 3.922579915530959*^9}, {
   3.9225799469858503`*^9, 3.922579987038089*^9}},
 CellLabel->
  "In[1429]:=",ExpressionUUID->"16e2f2e3-0ec6-44e1-b70e-d6b6cdb30849"],

Cell[BoxData[
 GraphicsBox[
  InterpretationBox[{
    TagBox[{GraphicsComplexBox[CompressedData["
1:eJxE2Hc01Q/4B3ARGZkhqxBZSWRE3c/n+USpRFnZCRkl4msls4xQSKiklCKr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       "], {{{}, 
         {GrayLevel[0.5], Opacity[0.2], EdgeForm[None], 
          GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl2GWYllUXhuGhBCkJAUGQ7u5OaQQFC1tREQTFIOykpLtBUUBS6Ua6G1Q6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            "]]]}, {}, {}}, {{}, {}, 
         TagBox[
          {GrayLevel[0.5], Thickness[Large], Opacity[1.], 
           LineBox[CompressedData["
1:eJwl2GW4VtUWhuFNtyIoKI2I0t1lK41gK9KlIKU0Cph02DSI0iEtoKhId3dI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            "]]},
          Annotation[#, "Charting`Private`Tag#1"]& ]}}], {}},
     {"WolframDynamicHighlight", <|
      "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>}], 
    StyleBox[
     DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
       Slot["HighlightElements"], 
       Slot["LayoutOptions"], 
       Slot["Meta"], 
       Charting`HighlightActionFunction["DynamicHighlight", {
         GraphicsComplex[CompressedData["
1:eJxE2Hc01Q/4B3ARGZkhqxBZSWRE3c/n+USpRFnZCRkl4msls4xQSKiklCKr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          "], {{{}, {
             EdgeForm[], 
             Directive[
              GrayLevel[0.5], 
              Opacity[0.2]], 
             GraphicsGroup[{
               Polygon[CompressedData["
1:eJwl2GWYllUXhuGhBCkJAUGQ7u5OaQQFC1tREQTFIOykpLtBUUBS6Ua6G1Q6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                "]]}]}, {}, {}}, {{}, {}, 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[2], 
               Thickness[Large], 
               GrayLevel[0.5]], 
              Line[CompressedData["
1:eJwl2GW4VtUWhuFNtyIoKI2I0t1lK41gK9KlIKU0Cph02DSI0iEtoKhId3dI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               "]]}, "Charting`Private`Tag#1"]}}], {}}, <|
        "HighlightElements" -> <|
          "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
         "LayoutOptions" -> <|
          "PanelPlotLayout" -> <||>, "PlotRange" -> {{0, 1}, {0., 22.}}, 
           "Frame" -> {{True, True}, {True, True}}, "AxesOrigin" -> {0, 0}, 
           "ImageSize" -> {360, 144}, "Axes" -> {True, True}, 
           "LabelStyle" -> {}, "AspectRatio" -> Rational[2, 5], 
           "DefaultStyle" -> {
             Directive[
              Opacity[1.], 
              AbsoluteThickness[2], 
              Thickness[Large], 
              GrayLevel[0.5]]}, 
           "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
               Identity[
                Part[#, 1]], 
               Identity[
                Part[#, 2]]}& ), 
             "ScalingFunctions" -> {{Identity, Identity}, {
               Identity, Identity}}|>, "Primitives" -> {{{{}, {
                EdgeForm[], 
                Directive[
                 GrayLevel[0.5], 
                 Opacity[0.2]], 
                GraphicsGroup[{{
                   Polygon[CompressedData["
1:eJw8V3k0lV/UlpkyhkKmnzIlmRLlvvuNUkTRQOYhQ8mUTJkzhEKSSqLImChD
SREiQyLJdO813JkyT5mH7/3W+tZ3/7lrr3Pec/Z+9vM85xwZJ+8LLsxMTExU
Viam//0PfZW4s2iiF5j+7ye0ec32ZRzj/2O5K4lDlVEMqPGjO+/7UKb7jk1y
HxLJgBkRthKO/ZW6fkOjx1kiGCBU+jxGL/S9rnblO+u2MAakO57/aT75QdeI
t4c4FMQAO7u1a9e/1Or21DiLuQUwwGEhK+a2b4NueuqhY8r+DFhvcp2RSv+q
a3N9yXLuFgMePszdtdLdqOv1TZTA5s2AIpVPZfzZbbp3pHBXxNwZ8If29ZDN
3l+63J0/n+a5MeDx891rei6/ddOCHQZUXBjgcdiHhZetT1dCYV7kkxMDvgr/
2dZmwesW9EWb6zswwPNWz+FfHoO6h6OFn3TaMqDVFMdUYErSrVYt7LOwZoCO
u+VwK4mie2JEW5h6hQGOLiXCl13puu332y95mDPgEm9nTo/BmG7xfO/M34sM
kPKbCE16Oa5735J0z82MAQsnyoPjbk7rbiQ6X5EzZUDLWPvVJwazuh4Nfw8w
zjHg+B6jB92uc7pDC14LuSYMuC5m9bs8Y17XWH6xwckYy1fUsySetqCrnLxl
TTZkQEjSYZbuT0u6mV+jFV+eYcD5CdNOK6MV3V3/OJdtT2PrkX2XeJdWdUMV
kr/tM2DAsdLp/i9167qT1rtTB08yYDY08bR5waauzYN0+wx9BtQiH5+Nvd3W
7WyUOGSpx4D/lPsGzKaYcG8VFdr6gQH2zp7MDy6w4CRtSx8/RhiQkGXQFZnH
iktOUb96CYfFl6znDvOw47aaPqru1mUAfKLMSSRz4LyWdbe6jzEghTARwFDg
wo0oNf5I0WHA9+WpkeMkbtw5u9PPzmszoFfiv6X5il04lWYzzc4jDHiRyd+s
ZsuPe7HSvyNRkwHNBZUDh28L4PiUbbqMNBiQTW3hkC0SxEXaUzK51BnAecJP
wmhiN2421dW9TZUB3YaVgSv6wjiHlomjcYcZMMdWY/W0UgT3a9WHzUCFAUOK
Zy4WHt+LK3MIyW46yADjb5qCGc/FcdJpTF5RSgxIPFW1hylQAvewNfb4CUUG
9Dt3SFJuSuGY17m5mBQYEL9xaPeBVmmcr0pKf50cA7zn+xiaYzI4qqNwXtgB
BoT97tMwFJPFXXiccVN3PwO8bH7JvXDcj1PfyNv1WYYBv9CDnQ7q8rhXh5WI
QdIMYITKjpTVKeB2X31XeFSKASuG5N1cLkq4mCea/ksSDNBrzZrfI6+MW/z+
Se/DPgzfOv+LhewqOOdNhN9PHNOjEbqri1kV16v6bVhdDOOH5K9Npt1quPdP
fwaV7WFAEN5zavS6Bm7/j4sG3iIYPh8s3y5VaOIeb+F3qwhjeCZlfgkQ0MKx
q9tRJnczgNml7V3L3aO4ABfa2zeCDOia6tGxEdLBjaZfC3UXYMA3eaYH32qO
4cw7pgwV+Rmw++BMT364Lk5LY4VewMMAUnwjbUUFxRW4hlW47GLAq504qiic
wIlkMEfu38mAZ6x1Xr8c9HB3O+NMaFxYbKIQeOyxPm6JiUf8FScDzDw+1McN
n8S5aqb+ceBgwMfLgWtrxwxwA257qqTYGeC7+mJm/O1p3H4Z/UfeLAw4WTTG
dVjyLK59E39nDzMD9vXpJtazmOB8iF4+9UzY/nEh56u4z+NEPrLau23TQVfo
w4viDFPcl0cZJnxbdGjzijZmbjLDOfuo6n7coAPjenVd8fYFHLdJi5L9Oh2i
ulv0mC9cwlmwz3O8W6GDXcYNtlKcBW6LGrdkvkyHzTZCqxbxCi6vXoKx9Y8O
nRG3Z0ipVjijzMqegkU6DPl8T7933QY3F2TYeG6BDn4RRQ+0Hexw6ZdJZUtz
dOA8sFlyV9cBh6j7v3wxSwc5wis1BWtH3P2J7NDpKTp8iGc9xNR7FafepnXj
ySQdRnsNkqiqLjh8XoclMkGH3syTKeb5rrjwO05nRv/SIfdQf+ik+jXcAbsV
reQ/dDhIP1Z4bvA6ruNY8gGtMWz/K1Fi+tk3cL579guNMOgQPR5jUxrtiav/
dX7uEI0OSzIeQpwDPjjXUgapj0KHIyOfzn3euInbdS/kZxiZDmfVTicIa93C
VbgKfDlAosNjG74Y5xg/nKV+4ZvOYToUMCmZcvz1xzFJ4zL8h+jwm25e5OcS
iCvY+B0vMUgHlmO/7Y6vB+EWPmy5eOLpcIvsOPDwdiguIzXtkvAAHX4WMvc2
u4TjUG8l/S99dLApVHh8XicSN3q2Qc2llw5mYUaTkmZ3cEkK5tI8PXRgs1oz
9A2JwmmyTfJ+6MbqwTFuh32KxhEpdzZtftFhrN+XFLcrFif/vJRY0kkH52pv
LZnlONzPQP3vlzroQJrW0C95mIDzu0T4uNFOh6w+i4dqp+/jxNS8C/K+00Gk
5baVl2gSroGH7bFxGx10DvCsHud+gHMdz4hebKFDl9nv321JKTieVlXfzGY6
UJ0eyTcVPsRZRdqcn2ykQw7bWXtFoTQck+08Lu0rHb5nRqayXn+MK9CJV9Zt
oEPwsIcCf+8TnLGIpDi9jg4e+btbq8zTcQvzlVyJX+hgNV3QeHv+GS6jy3BF
o5YOrXc7IueLnuPQEtLo4Gc6HM+UnusJycIluez8drAa48+8LEOwPhunqZdT
0VNFh4dORTLN+BwcUfJoTsgHOtQIfU7LYc3FRa53PJB9Tweji2NHf+rn4eTx
TuE/KuiAo4UdjX6aj/v5fsXjVjmW70bqrl07CnF+D5OtxcvowC7/sbDtThFu
upvSkl1Kh3OyVqc1Et7gDvreD71agvHltytr4OFS3DXBI+pyb+iw+tpWOHH6
LY56IT7rTREd3MVibEPsynGSC2oXvQrp8PK8fWGlWwXO+tEgp1oBHRJ4TzX7
RFbientU/Kpysf7jhQKF6R9wAn54xduv6LD96mj5hOpH3DmhKNLxHDr0NQSE
HnhYjWu71Gf09QXWX70DzWhKDY7tXzhTTBYdhPnEDyWofcHpPVaoMsikQ1rz
nq+sE3W42r4QmY5ndKg1WLgqZP4Vt+p/YCA5nQ5nNl96u1o34rREuhLNntLh
i85Cx0/vJlyZ+X8r/Wl02MOTKX/lezNuaulH6bNHdCCo+/Ze4G/FKT31v2qT
ivGZgI/f696Gyxto+0l5QIcRdy7W81Y/cJRA35i8ZDqIPqsf4F7owEnu3XfM
LYkOYcerbirm/sSlX/HOn7xHh/SSdidv+W5c78pe63cJdDB4YylXIPcbJ/Cs
kd83ng7PxY/sc9Xswd0jCIcux2L8R1+0tYf34Vpv16t9jsH0U2A6r/qlH8cq
dn0sNJoO0/vv+OTx4HHhVrUXmO/Q4cW5fexNf4i4mjUXzuYIOshO+tx45j+E
W8ngq4sLp0OI0D39vr0jON9BJ0WeUDpo1Hz1aOgh496F7CJ1BWP++VFq82c7
BTcpXpWWepsOAl34x3VdVJyrDRfT3kA60CQbvK6wM3C5GxUfiP500Hwuq/1a
ZxRHzrS5keWH8flblK5i+BjOavhd/3++WP41HuhdZBz3NMwykeFDB8NE9Yob
tRO4XgkWvSJvOlzm7n+Ven4Kuy+Ylx7yxPz50ZlqJdtZ3L2tbafZG3SosFLF
axvN4VpfvN5b6Y7poVFv9trJeRxK2ojWvob59w9xXoGri7iwiAKddVc6TN75
USiY8A/3Wcp05osLps+fRBej+iWcpkOulf5VOgx4dfWN2q/ibjKZ8LM7Yf7a
7/tLpWMN9zZ7qbnNgQ48N9y++Blv4NI0btyStqOD5B0Pj8GObRxn2AGjDhsM
z6cjlYFEJiSkhSQdZE2HmaV9R38P7UCcLC/97LpCBz60JqmDjxXpe8WbH2JB
hx/r7JhW2ZAzk20h8uaYHwkH3Q67y46oROAUIy5ienDQ7Oo/w4XktC1vK12g
g62DIa/Ed25ESLCiv98Um99l21hhvwtZy5OLUTmH1fv5U/lULx/iNU22Ihpj
erzC/lxhkB+hHH2udvcsHf69S7b9ShBA2tr5SMNnMP9pYyvrYxFCjgu1f0g4
jfXLkduUVU0YeWsbk3jEgA4HCowN7niLIGmzKzpJ+hg/XXlKL+8XRTiOVfLr
6GHnjcnX6NZMMSQ42nOMjtLhVAvTyhelfYiDCDVNF6HDjd8JgSKJUkivfeaN
P7oYXokL25zl0sjp1+Z6acfp4BjjF3j1tQyiovtjZkIbO19e7m853CyL5MTG
tjw9Sofb2tzuuuP7EaEuyNLXogOTv5z/kJQcsub43ui5BqbfneT39xsUEM83
XjKn1enQnHb+9uNDSgh5UWFlXhXTL9PQPsV3B5GWuKx8IxU6sDY6akUsqiDH
ui1Cl5TpQLHs/H7FVhUpFRO8+OogHVJWarLlTdSQtNK7TGsKdChVeVr14bIG
wrGMDuTL0yFWtL9q0VsTCUbXS83k6MDVUkf+++wI4tDjbf1aFrsPdIduu0tr
Iz37lNQv/0cHUxm14J/hOoiBK51zhwx2PmrH26fPHkOUV69UXZGkww4Ok91Z
ggiSrbc7iVUC05drd5JYMyC7EzuvlonTwe0VT05jK4qsSeoJcIrSQfu5cFdx
tR7ieW1jrHIPdl48O2Dc0KyPkMur6uxFsPq/hDxPpZxEWk4e9Pi4mw5P72rM
ZZ45jegkM/SuCmL3jSJ/lbjHZ5CSgZeifALY+ZZzue7RoiGS6i7U6sqL6Y/T
5L/VSWOE/f3PLEEeOpRlGs46x59Dbm/G+9XtxPzL+JACj4QpUmUYEMbFRYfi
DqGC5nUzpG9mcsc7Djq8PXZEj3f7ArL4+OrdS+yY34cd+ZzKfwlRp5o+eMmC
+Zls3ZerjuaIWXzr7lPMdPjk3K536ZUF4qOCpI8zYf5bKZ/9ffEK8jb4YM6R
LRpc1bOL4vhtjXRIvzowuEGDLLGi5912tshEy97iyHUaqDo/Wtq/wx5R2M1e
+WOFBleOmLLfOeWInP4UevTmMg0+feqNjTjmhLjaL9SILNGgThP3pkr3KpL3
hvzNcYEG7psC3C9uuCBNZhaGHPM02DG2OdDxzBWhLnd2lszSwG6/s6063g2R
PlnTvzxFg375XA7eBHcEGVezzpqkAQN338B88wZim1JE0puggeR2dXxwrCeS
MfT4T9IfGjDlvt1qcPdBPkXt8tQYo4Hf5e9KP8/fRPAK0XN4Bg3Tl6rcjhO+
iIi/z5osjQZx25VCjkZ+yBHxsfDvFBp0KP/JH73qj1z6asviTaYBQWFp58nE
ACSV5+yuz8M0uGWU/vPZrttIWeXXFPshGpRlaPhqugYjXZbawmyDNLipM3h9
sjsE2VVwQNIUT4M9G8/PetPCkYPGma/+9dOgreZldsapSMRoXlD+eR8NVKQ1
KHH77yDxCJPq6G8azDZvRjexRSOF9ID397tpcK7le/9Jrhik5d6UttovGqSF
fNjQEotFWAeIJ0I7aaDJ5mKm6BaH/Bdm1iLTQQPPG6fzM/PikROybUat7TTg
+jRGc5tPQMK9P1wUbKOB1zGmsxcbE5EsYWX8xxYa3P3eUKxhkIzU1ryysW2m
gb/rjStTww+QNY4Ul6JGGlzI49fwK3iIiL5lHzf5SoOtqT1qso9SEe1LYV4L
9TSYkEhmGbr/CAnIdg9EvtDgu698VnfuYyTNgLJOq6HBLhF0x6VvT5DKSYvI
hM8Y3vGB0h4LT5FZ7VMJvR9psBG9KHEiMgPhI9XwBFfRQKIt7HMs6TmiEque
KvWBBkMC6dY+pllI+pXTitkV2Pzcy/qocDZyrrHbz6GcBqYjLzqD8dkIi7JN
g3QZDUraTYLK8nIQr20fi5xSGvAky5KLLXMR2evrrxxLsPzU014Y6uch+N+x
0zJvaLBUe2vk6dF8RK8gI/ZVEQ0az/jxKesVIit8B7qdCrH+3s6uuGVZhJTe
frdPtgDLTzvktVfYa2SvybfK3FwaGKp0OjRMvUE6q85tX31Fg6Thquunj5ci
UdIEo/05NGifiB2gPn2LTC5MUfJe0KBCi+9CZEMZ8so26JBLFobPkNo/v7hy
xKKV+faBTIwP8X82rCwqkMaMPfwFz2hwOcR3O3H3eySQ9ZW1azoNesep10uY
PiDKXsqFck8x/neRvJxXPiBPTpxACtOw8RA4H8hVjRi/+ZHg9ogG1tHGrD9k
PyE7hM375FNpcGp97MZro8+Ixx93j6IHNJBWss5Vb6hFZC78+3gtmQYDSQ6s
zPx1SH9NBItiEg2kYtne5XvVI2+cXqspxdPgCYQ66zc3IiJadW3FsTQYKehP
SL3zDfnx8ozQjRgazIg5O7l6NSORXD32B6Mx/h5hZDxwaUHGh8aW3kRieK8z
KnP92pBsA189jwgayOfb1wcnfUcul20kKYfTQCOcaTCioh1piBY4UBqC6dFE
Mv8/2U7Ef+q5j2cwDWquxbT0ev9ElCzkag/dpsFhbyaDkfYuZHvz/LiKHw32
Cuqhln9/I+7dznfe3aRBsKWMWeGLXkTq+EyHtw8NKP561S5xfUhv3u29qt40
KFYYF+cJ7kcgKPldmQcNQmNPF34OxyOLlL3rPjcwv7r1hTfrIQEpPptroOZO
A9fa5BMyZURESKp6uNyNBhZVnwJWBIaR9ng9RV9XGjTXTisYm48gEfMdfuou
mJ64DBz1i0iI+V6Wc7FONOAMbSpLMKcgegdffFZxpMH6X+6gwf1URAXRkcfb
02D/89ucnhtUhM3Zm+mgLea3J0yTJtroyGwAt2evNaa3IpND5XUMZCghnxBm
RYPRP0L61+pHkcp3gxW/LGigNSj3Ppn2B3nRGCAVbE4DbuWX7hsc48i9PoFE
2csYHhFj767oTCCO66ddAi7QgPX7lQCh5inEmJfWLWVGg5Ygk8MvpGcQbZlw
5Pt5GiiUa5R8ODWLjHqMz3oZYf4rLyZxwmsB+ZIq3f71NA3uz/rfOK/zDynK
r9G6YUCD1EjFNdqhJSSt2jxX6BTmV3h7B/5Dy8iNkcRQNz0abD5elVw2XkXM
5+T/8p/A/EDw7MJLrzVEj7Xp8megwSMNi6kvmeuIqNKqCg+OBkc0VzNuSG8h
rLi051XHaaDkLh4uELiNzJ4/zOlwDNO3WUyeshcTvHj+/DPbERrgi1iVeOJZ
wP9r96Mr6pjf0Uo+HjNkA4deDyZmNRqYWIfUyWizg/EYh+ebw1g/W8Ms9qhx
gCwPYrCljMWnAq1+6XEBrzShovAgdh6p/+j3suGGNXU/KTMlGlQJDF/8fWcn
dF8pXsmVp4GMcFdV5xwP1N445WIih8W/6geu4vigKJzcvbSfBu/f/KbYnuUH
83bjmEwpGjRUizn5nNkNh2ajbGf20SATCXjdsywEe1kk29PFaXDDz8t6ZEgY
WEU+aemJ0eCfkwSvwQ8RGDw+w/d4D+YHdWfP5jfvhZZz90IRERqE8VUtOf4W
hQrHA3/HhDC/unjiP/ZxMbgXZ914TJAGytdXNKqPS0BAxpIKnZ8GPZ37370O
kATH0ofPk/ho8FLyoJhRnRRc4zBxf8FNg0kRnzq+gP/A431xtxwnDWL56LVa
Y7Iwfc+SbYKdBouZZNGt1/vBx5FT5x0b5s82j2potw6AH69r9lEW7P7Q6TTB
KSkPS3Sh3vUdNKjvyzzZuSUPQTVNHA1M2Hia77NPYwoQek3G+8wWFaJEV3SU
e5RgC/n1atcmFShqHp6G/QchUjii/9c6FYyKbqbUUpUh3vtYPmWJCnyr6xSt
WlVI3Je+y32RClLKBhPczOrAu2CAqixQYcVsfO59qTqkfP93a34O+953R3ag
vQakBVwcDJ6hwo+C1/fF+jVBxISZD6apMPkhs/na8yOQLluuxzJFBdzr7uo3
blqQ+Yu3+P44FQz6Zk9sC2uDZOGX4fN/qVBxlutU4oo2ZId5CAj9oQJeLXaZ
naYDRQPy5P00KhQH/XfsGQUHJTGxp0vJVGjTWmHr34mCirVmyE0SFWJWuhtq
slEoU6O9PTJChVCeL41Nx07A+xFUpG6QCqf9tVdHw/VA68OMYRSRCvYv+fKt
FfWh+v6LMAMCFSzszj7LJ+hDrfYG/Wc/FSppZxNCjE8Bwvdm76M+Kux8sHzK
g88AGhiWxha9VNjYjqOs4w2gDYTFr3VRocw6brXplBF0TPpGzXZQ4X2E82C5
ojGca5Kpev+DCkpah64y5E3g17Nff4PaqXBUt+nSM5Vz0GugYrajjQpPPThE
zx40BXOJ4ZjmFiroL4myHq01BfzC/eqEZipkb5zYN29mBkPZf6UEm6iwdljM
2yfxAtgFpl/s/0qF1ZDgb9FqF4Fscjouo4EK9eWO99mHLsITscVdqTUYPmLK
Y4Vd5jAf2d7F84kK5eV+2id9roD0+yPlPz5S4SanpO6GkSWYjGWnJlRRgUXV
SXtG2QqKTAIvs72nAsdqLsmDwwb6I6laTRVUUPBP4/VmsgXW9yZ775RTodTy
58XnO+zAXmz/4MZbKgx2bsh85nWARJMHtZ9LqSC/IGJ4MdMBPkeuZQWVYPVW
ByvFqTiCj0mhrE8hFfYEUUVxRVehozJsdCKPCrGOJxn3WV1gbfRP6+tcKgyr
RLNK1biAvNil126vqLBdIlweH+gKUZFKHrSXVAg+pcv2iPkalFU+Nsl5QQXJ
gIduKd3XYGSU6bB9FhUyuZmHJAqvg47JwBwxgwqKRQFPylxvgGukXk/6Myqk
Z/3hkjDzgLTK0vfm6VQ4mza8NqbnCUaRVsfOPaKCGN9UglCJDxSMqm5+T8Hw
3aq67tN+E3pFM0fiHlCBaWtH2DkHX9hhwtFwKhnDu9ins3PNF2wqh6O+3qfC
3r8lTdqIH9wbPeMccY8KKYjvvPuYH1SLvj+FS8Dw0KgM/vHYH3ZH3uP8dJcK
JmI7x94yBwJa+e9vQCwVbu3SpkZ8DQSvUYcfmjFUuKuG+IjfDYIDlTxmyhFU
8P8vY6axLwQiRem7i0KpcFL1sUNjXhi8NT7/zyWECgF7h4fLnoTDUMTnftlg
KmhHO9zoexABqcZuNuL+VHgzhYswIN+B6Qqc1FNfKjgO7BlvZY2GfaNFTJdv
UuHaMxHBO1nRYCgqRBX0oUJcqdj5imMxgL/HMvnWnQr8dC67dIE4yNZfn91w
w/gytqOq8WU8sEoHLuS6UmEf3/ciMZ8EuLYx/8/IhQrisZe/Eg3ugeqH8bV0
JyoQByx4TTgTIe2h6yY4UoEe6slkv5AIK57U7VF7Klxe2JmdzkiCBjki6xFb
KhRWuVSdJz+A/SzmHEPWVDgRfd7uuV8KxJO6uaKtMPweXTi3azMF9pp93S11
mQpmpl+l5s48AjLXp72eF6jg6nqqvDMhDU6OaooLmVHhdw6njbPaYyhsLJOo
OY/VOyDjPzn8GLQ0s+UtjLD+O2YfVP6WDluTT5XzT1PhDvfqf/evZIDT992H
jQ2o8DN9KTX54HNoyX+gtnCSCo+v/rjwmjUTzPdEHH8AGF79nstHX78EyV8B
6LAuFXx+XWFX/p0NUSXzejHHqUCqDDtoZ54DjHivUwePYX5NWBo4O5IDfmu2
51s1qVByzMVX70Ae6FZeviSsTgU/Rm9ohWM+ZD/oNq9VpUKjTmZ6LHsBsHqY
WF49jPlHZLMr410BpA3rXt1WpIKx1fzOg7GvweaJ5jUTeYwvkikdMrxvoMG3
zH3xAKaPmvMsOcQ3IHte2fP5fip8mxIUySspgYoG8cCjUlTIUf9Sr7enDIJv
7w6N3YfpselHIS93OYxcfhCuLE6FxAs1EUbx5aCnvvNOjyiWH9XUgsBVAcoV
hoVEIaweef1ZBtt7kJ6/dsxOkAoP6gRFk0Q+gFjqCou0ABWCTMhzTbkfQFg9
vpPCR4VXcgFwSbMKtspbFv5wY3w19zsR9qwaFuYYdz04qXA9l1DLSf0E0w/9
TVU4qKA7KdzJl/gZ/qixic2yYfx711PKcawGusv10WUmKgj5HQ2bEKuDljmn
nuAtCpwujAmRza+HhofzmbqbFNixGT4Trt0An9WiXLfWKcBNYqv8nN0AeeUN
iWzLFFAaa9qfb9kI6XMkqYRFCngiwoVyp5og9aH3X6MFCui9aZ/qq2uCJLXt
il3zFPjUuHLyyPFv4KAWui32hwL6LwNLjsS2gWH55wP/0SgAHwsOP1tsB2SO
UJ1PpsBFL1XhKLQDtB9ej3IjUYCucKvt80QHqKutnlUcocDMsaUX9zM6YV/5
UV9VApa/03O5GNwv4J8zZ3vfT4HG1YkR/R3dwP1w9Kd/HwWeBxbxKLl2A5ta
QPrRXgpsJ6XqSnd2w3TZ+zqkiwLiB2/tORfeA7TZHrPGDgosF03HaDj3wkjK
VfGYHxQwIZ4Tek7sBbzqAv1UOwWyFPlDbS/2gW3wP52segqYv7vz6HgzAaRf
BtDPfKbAfzvZuaXPDMEdtY+fXnykwGZrSmRc1jBUBFvkGVZR4Okfd7frJiNA
bVpOXnxPgaZjwtd/M5Eg70+QTvY7CgjNLC97r5KBLeQT71IJVv/VxKunv1JA
65vlavYbCvY+PhfynwKmW5412tliCky1fqvewHxYQT0keTkPq5/5uPzqGTrc
+1Zz1eQVBXxPHR+oU2PAZx6bcyvZFNCQL6n1fs2ACfMN7dyXWD0B5x7ay46C
T/ZW0loaBfI+1zzIOT0O6s0R2gUPKPAixyar9vEkPLJo4NlIpMCrKofp2o4p
+JbtsFJwnwJOdM6JKx7TsPiXiWZ2jwJhslF76nhnoIo3KmkzhgJWSq6/bhJn
YW9Oo9PFKAq8F2YQOhLn4My4k8lWJAXqArn6kT9zcFuDRft1BAXscnvmdU7N
g+6VGOqlYAp2z+01H2lbgKzxbx+LAykQ7py0ZZ+2CD81XF5dDqCAStc4U9bG
ImyFsiUx+VOgiqhnE+/6D8hvxs8fcKcA/uT49/vsq2Cmb1v+0ZkCpW8Q+VmW
deB+IEJlcqLA7NK73GjeDRjVvBWc70CBEH+hp/1PNqCR2CVoZE+B+ze0eLVk
NkHDV89vyJIC9kqU9w/st2Hyy3reAQsKyLTITDWcYkLbrl7BtV/G5r/TUbdL
ZULzuD70eV3C8peKMBUiM6HCOfJHd5ynwMTcOaLAf8zoz0mym5Ex9v0N452k
78xocSqOacaIAlHD7dWRUizoXe2M9EeGFLCum0kxDmBBr7lFWFcjFPibRayN
t2BHCVtztUY6FJA+yDUYxuBAU43eTD3SokB72qGJrUpO1GuW4672EQqElivm
yklwoUZPnCWHNSggsmvwwOM4LlS52ZCyQ5ECur3Nt7K5eNAsm1q9NFlM31f8
Kg6P86LmRf63hqUxfbmM1vpR+VD1c793RklRYPBdQYaxKj/Ku6iSJydJgSs3
elK4ffhRnftHnu/jxvLrf1LSdEMI/dlf/WQPEwX+La7m3M8WQZ+FBgsJr5Ph
W9Air2fbHjT8vHXPoxUyiPXKMN7a70Xnqn+oX1wmg4fKUYpMyV7U+T/dVMEl
bJzz1qrU6l405ZNeAieVDE7/2dyU4JdE5dhaYljwZPi4FJSi5CKNzhbHMe/o
IUPVNSmFf3tl0P6wa18jfpEhnT7kKOgng54Zw0tDFxlMHnr0TOTIoDWmhpFb
nWS457A69q9LBjUKsYq/W02GDF7RR6+39qOp/FcT20vJ8IfPIaIoVw7VsnZL
9igiw2XrE4cPBcmj8ZHXH3zJJ4OL2wi1niqPqj0a53PNI8OQiuCiyF4FlJh/
I4U3lwxdeYplfiYKqPuv0PQnSWQIG883Ksk+iFa4xGYSo8iwszxrXkDvEGpe
lvAiNIwMInEeSiO8KmhR3/2XncFkWEv895vHTwU1/bNLOuA2GczWBhxNC1TQ
1bWkbMkgrD6C8kELvAo6azcoetGZDBdMlgUHOlTRCf4oc08rMugdSOTj8FZD
/1zv8wu+TAbRGeHDgzVqqJvINsuOi2TsPFP9IUFRQwsmH539ZkaGwe83wn0X
1NDRRoVHcaZkiPT22PuITR2l+nV15RiQIeZ98YHxZHWU3Pnf9NsTZGjuPfvi
4E911C7YOOwIkAExOnjJblIdfWFK+baCI8M5yS8E0XV1dFguYFetLhkeEswX
H3NpoMSI70rfj5JB+ol83jaqgVoqL3w6f4QMzD0vZ+WtNdB05vgduzXJME4h
MfrdNFA8fp9hvzoZhm+M5Z7w00D71XzcaIfIsMln/vBorgZ6eeTZ0vWDZDi7
Nu+685MGmvZeBTmkhPWHuag9oUkD7b3XFDurQIb61+1D9Z0aaHG8pcIrWTKc
Lvp4znhJA30Sl7e6Jk2GEC7N2YecmuguDiOnQikyvG8toKsLaKJ37s60X5Qk
g//enuJQUU3UI/ZYZok4GU4EfFjkVNREqaxkVksxDJ/ZX4VGqprolZhYTzZR
MnDyR9/XOKqJ6kf/QuxEMP6kJvuv6mui1cwBhdzCZLijOtrVZ6iJqkSJ83/c
TQaWbRLzlfOaqNgdVwqfABl6aAd+GltqoilMu4xq+ciwLbtGqrPVRNkiyyuu
8ZKBvSbxS5+jJhq8bS4uzIPVN5l0+KGLJjobvhH9dScZxnaGssxd00Rdt3Im
PbnJcGaqcOe/G5roUNjpy2JcZIif1pbK8tJEL2xOfmnhIIN8iqrYXx9NtDU0
Ve4WOxkcX3kO4301Ud2Now+k2MhgwPrunIefJloRMrz8gwXDf/HxlVx/TVRh
PcohiBnDa6lwPCxAE30RrPB9/w4yyOibrq5jsfzi86uvtklwqpscJhGoiQou
jGqub5AgYjI1gIqNb82psV9aI0GFTdyoERb/nQ0dKFkmQYxUS585tn7vTGsR
2z8S/KrAmbFj+zdMCwbbzZPAfParuyWW35sp27MfZ0jQEMytY4rl/2SyaB//
FAkMassGxj010aiJhalr4ySQDDzkpojV7zmO1H8dIwHXn75duzB8rvxNSBFj
kMAjBD+f6qyJnvzT63iLSgI1YZ0zdQ6a6OExKY0OEgl2T3agyTZYf0bdWQ8M
k6B+5YgwyxVNlJ3xoS+MSAK71WFmiYua6ByNqbB/gASHuOfODplgeFPPBh3u
I0Fdj8XRE2c00TbKE8P43yR4f76c31gPw4ukPKnTSYL4Z1I9l45oovdGAr+k
tmOx7Df3iyqaqP9wY/JEKwnO379hsiqniRoPXlHLaiRB34h5tO4eTfQoMZd5
qZ4ElgNlr4m8muh/hOmec19I8OWK/FcZdk10tT8mgKmaBGwLERklCxoova/r
tOUHEoy9Hbgw91cD/dUrJlpRQYLETpm/ZJIGWvC7rOZqKQmuRz7+0diugaZ2
ryfWFpMguB6nWlWvgYb9MrATLsL6FfAl1/y9BhpfflnAIIsEOoulzRVRGijP
f8PuI0+x+cr/bKYw/ZoSs58qPSbBfFOVLr8Vtl6q87eAVBJ8TM4Oop7VQLNu
3QosjCNB944uHSF+DfQ/+toviCJBilexn+2sOuqSWbd5P4IEsg0jbAJkdbTo
UpQSPpQEZyTVrYK71NGKIw+HOX1JoL2fq9ronjqqXbD3aI4HCcr2f7u9y1Ud
DbYbujp1nQS/aw2W715UR7+IZKfouJEg6qiYXx2qjrYtv9V3tyHB4zHdXAHM
/0yuaWUxW2D4nzgc19iuhqZIr30/d4kEK0JXTdAqNfQ3/stShhkJjC80b0Tl
qKFjGYM2G8dJYGF3CmlZUEXnQ8b5DqmR4LPn3SapdFU0cPLm9eaDJPj7/BJF
+7oq+jnvyBMBRWw/Y2mnGDNVdMNmtdFWjgT3GJFb+TqqqIDUHsV6fhJ0HNyv
9HpcBd3HJDc0w0aCgEVTzb3SKmiOT+mReOzeKMr2LyX80yGUrnDTqXdzBLbr
yAaM2EOoHEXzgfT6CIRrj6+KXziESuH/4HR7RqD4s99ur1NKaGaPnrBR/QhY
/vgtuFitgFp1zzCZfRgBxlEly/R5eVTHtCXgUtkIOAfVNyc9kEeLHpSr9ZeO
gDw+L0rETh7d25U5afFmBMyVE+8XK8uj/C2mz29Fj4Ci4eigufR+NPFrse8d
7xEIYee4fj//P9So3sIu3mUE5iSCG3dMyqBKiErvfYcROMkd22eaIoNmhIk+
4LEbAfEjbNUNTjIo1xdWowfWI0BUPSXodEQGbSd2inWpjoCdZZP9rWf70OLr
6ize4iPAEq5425IhioqVOy/X8Y/AqrnKq/xne9HfvWFzrjtHAK2YGwhf3oO+
db03/ZlzBEpFzRHrwj3o/ZUnE7zsWL3fLybgLfagHnHrPW9nh6HlPF21bF4I
Hfp5qG2LMQx79k0mpXftRtPmDRoLyMOwyy4i/t+J3ahPzMX6teFheK6yNC65
IYgaizjUnhscBu2x/TUzVYKocv63vOnmYdhKbHjKks+PZk4upSM1w/DN5vhD
Dws+9BI//6PRD8NQ7Lp7ZdSFF1V9tS/lWOUwPJOZrdw9w4PyaComJZcNA0XA
9VPCbR700sb3UWLmMDjdLvqkjnCjQQ4Zu3c8GoYmn/+65D9zovdSmZWEkoch
eYxP1muLA330RutD1v1hEPLJNJB+xYFmfnNH5ROGYaBhrZNowIHSE3dm3PIf
BlSYmK//kBXlnBtseXZjGPaPrJONz7GgYrInh0tch6H69vR8VgUzKqsbdE3L
eRjSJk4f03RlRpUvlyzUOw7DmsEZXK0YM+onYWKy6xyWj1SLgE/DNqTfkQhW
PzkMv+92GpHKNqG4MjblFAyDe66h5a3KDajo+CTepTsM7aet5c8c3YAaxlTB
lWPDwG+iw99euw7Mb5OZ8uWGwVL0bGek7ArICdof+rFvGJKuq5JCQpdA+2Sr
/sieYWilaD9fK/8HJ2zXf7oJDwNsLdhPnfsHRgGHreYEh8FlMr3nwtQiGHM9
eYDfGgLra4J+/7HNQ+cFQ6WOxSEYCvnJ7VYxC8nLr5abZ4ZAufqPziL/LEx/
Pz+iNzUEmxNWeqYxM3Auc+Nb/fgQjCUcew1/p6GL8c6+kjwEubGmrBXY+yjl
Hteh0sEhcP6btPNy8ATM2lTtViIMgaF97rbc7DiYHr66VtA/BH6OpV9PXhuH
7iCRxxkdQ5C4FrolZf8HUiV8nNJah+D7sPv8U7cxmJ/ZZyjQPAS32ej3N6dH
4ULj98PJjUPwSm88wj9oFC5dVnXxfzsEFxPvZifupEHfC9r2tbwh8E+4njh+
hwJP9HGdTi+HIJQjIupJKxmWhMcrSZlDMNUuEPTPgwzmf55k2GRg9er8q93A
7h0DakZHTFOGYDR6m3w1chjS+3OZje5j9RGCZVEYgpUi078t8UNgwC2eoJI7
CFdCNrv07w4Bk83zZzzcg0D8VuZ+NHQIeC/5O+1qxEPGdW5ttcAhyPsv3fbe
2wFYO/5R8q3fEChyar5pVBgAa15ntoO+WH4Zryip+f3QqNl3Ns9mCPZpUZX+
5v+Gf608M2SzITg4arE7m/4LkgWK0QjjITB/emLfFcFfYK0VdP2n4RCYjbsP
nbHsAgVrg1SJ01h/uOc9rVJ/gvV0+BEr3SHoSx6K/ZDzAxaPisetaA1BjKei
jKReO3y1+fvutOYQrOdO5R1P/w7Jdz7in6gNgbhXn47qfBt8FZoN6ZEbAgfJ
TMP58BawskvsvCkzBAFnndnDrZpBPtpqqUFyCBaHB9tNO7/BYqGCFP++IUim
Z5a4638D+eOOjcYC2PrPr78wOd4IDTGbuyd2DkF1b1b7CcOvkPT6h+4xriHw
atojdre3Aax+PnNJYB8CPbV/oalODZDk+JuzZX0Qugpsd9Dcv4DcGy8r56VB
0KWY8x4fqoGFLt3oyoVBmHv+k19uXw00LHKXMM8NwugnhZJGh8+wEKd/HkYH
4aDmY1DM/giJ3aTsYfIgbAitnwu3rALLpdLvyiOD4CSnFYfUfgA58dD5kMFB
GGGL6Jr+7wNYvX3/uPrXIGgnveS2pFXA4rLpmPmPQcianLfZwpdDwz4p/oK2
QbBROlPJuFIOSSemtP81Y+PjdevCQ2XgN9ckxFk7CFpCFh4fLr8FN8N3UQIf
B6HmC1v7ZmMJOPzL03nyfhDclAcuU5lKwConY1asYhDuDJQz3dZ/AyfMbnYc
KhqEIMEw07bgItB8bXPsKMY7PmqWP59qIahcvjBXkz0IgSHpJa0pBaCw40wR
+mIQxGiqMt7/8oGvXDLmYtogzHu8+lRSmgvMXNzzNg+wceGK7iMvX8HG++0i
SuIgrE8NPuGReAVLDv/sXe8NQuo1I8dDL3JgiL/j+O3IQdjL+t9ezpiX8Ova
x9dRIYMQHOOjG/kjC9qFSh04bg9C+LMK5jfLmdDU8GpPYsAgXF775nlGMROK
fW4vvPDA+kXfN/dR9hlktTk7FrkNQkSY54RP3VN44me195DLIHy/0HevRfAp
pEibdpU7DYLx/ohHmTeeQOAvuTffrgwC2dZt1+DqI3BXEBT9eXEQGnsn9IwJ
qeDcy/HrgtkgvF49ZN54LhXsIjfvDpwbhOd+d80mWx/CKdVep/GTg+AcO7er
8OUD0I6v/7UAg5DWlRwR2JUE6pof4oJwWD8O5Wy0ziaCMrkY2Tw2CD519u0K
exNBMOWOGL/aILzvu4VcmokH9j8e8aLKgyB/JaE4OiQOmNKc4IXiIOhvz1FP
f78Lq3Bl6T/5QRBkSfLaFL8LqTrvieH7MD62kdhY3KPBTovaobxnEOreKNgZ
H46Cb5qrzdFCg/CsIrqX/dkdUNLgrycKDAKz2MUCE447sHQYKY/fhfXHZbpj
kxIBNiqXi0lcgxCmOHz6Mj4cmpQ9crU4BqHp+XJue38YpChmPKbvGITro6/d
D0yEwJJ8efLxbSLU6RQ2P2MKARu5trjUDSKwcKZ2G0oEwz+p/R7Tc0SIkI2x
M+0NgMZ9F+wyJ4nwk/vV0l5zf1AQv26x8JcI55WExCde+kGyaKSp0RgR7j31
lQmYuQVWIm/1VihEMDUT+LHrpS80CDUfP08iQuHrTd2WrZsgv3tIs2CICOJl
j6TTrt6ERT5u+UsDRPhQbF7Ve9wHrHhlpN/0EkHpdqjHuq03NOzSFmX+TYT0
ZlfP8yZeYMmetmnbSgQF8rt6b3t3kGNpnNnZSISj82VfR59eg8QdhD9O9URo
CitjUqx3g/ntGcqnWiI8Z9aSvT3lCnUbEr1uH7H9D7vWXLNzgf3rmp1174mw
8GW690W2M9xbPdsiXEGEA1MH2Pn/XgXzpdvVTSVEUO7rHyffd4LaxZRysWIi
BLbHlVAZjiC7UFh8s5AIebkuKVdPOULtJMuDzkwi6EipPuKdtoX4v2p3Qp4S
gXhBWVKXYA3TY2eCf6cRwfDnAeGDQ1ZwadT+lmIqEa4Hms28HLMEaVqSy0Ai
EQR+0AW49lyBu5Q8O5V7ROBbxMPtYxYwRaqxiI0jQo1vB5Obizl8HvprqBGF
9a/p01zrr0sgPcikfy+CCG0pxPVm/ktwl7BHlxKK9YPVX9PC4iKEVpsnc/sS
QWM1LC4w1xSW5QOOvvQgQoJZ3PYs4Ry8J7El/r1OBPai6eauShPwffqYrOFG
hLiFmR7xdGOYYv+Q0OZIhOrYk7rPwo2guO7kiKA9EYROH9aSjjSEawG96rY2
RLiVn5Bcf+8M0BgLg3PmRNDLWEb5PhtAdla0qu4lIpRm+ZQpjpwCu8u7Y++a
EWHboiVGlfsUXNK8MPDOgAgzcwIFJ1j1oCv3ZuTJE0QwfphXrFmMQqL1jr5k
hAi+or22z9hRMNr9UJFwnAi1vVEHlrsRaI4q++2pRYRR0Qc17WG6EHUMla/W
IEIQVf4in/NxQOe7QpjViHCm1Crl06VjUOM4s//pQSLU63w523lRG4JEI25T
FDC+jE5ExzoeBa1u3p8H5YggJX+/AA3SAuUyE+nL4kT4/OnZhJC8BhRKeX7/
K0wEP/md5JYSNXAe2JDQ3E2EJ8EXFpA1VfjvQaJvOD8RNq24rvufU4WsrTfi
u3cSoUJhbfKckApYVR33seUkAvNVq0ArqjLs9frxrZCNCCuyoTo7aw/Co+Fx
T10mIhTwC6+9S1EE08fBjXc3CXDr3yql/54C8Jpw7+leI8Db8u10zgfywKps
eH1thgDSF/JahTZlIeL5NcEH4wTw7Q1McHX7D3QvrrgSxghAtSwTMy6SgTXu
+BpZBgGSuU4eeDUrDf7Bhc7VJAIMH587zXtICtTVj35iHiZApnj3P6kxCZj9
28JjQiTAQR/az9XSfeBhOVpF6SVALdFOQdpBDJQEAnYq/yaAyapNYIyRKIy1
sTkEdBHgzNyrU2TYCynfqOP+zQR4R3mXtlwvBC56ZmX+DQTwF48Tmzq8G0zv
cD7694UAOdH9uHFfQTjWUO/vX4Plf4eHd7RWAPgQleP+VQT4Z1alOeLMD2uh
DIl/lQQQghHJbzF8QK/JZPIvJ4DW7Y210bO88ElnZ4tfCQH+iod/ad3YCXlB
jUWLrwnA2VdcVsnghuSPt+/7FRJg7syjQhECF2hXmov4ZRHghBo5epGDHXap
NQ/eSidA69n9OVuXWGHJO7Ru4TEB2hdKpjviWIDyViPn1iNs/9GYGtdGZqhS
fuV6K5kAr1K5I4dMdkD2DUvDhfsE+PSgM0HlBRPcK+ZXvpVAAGtmOzGf8W3E
XiFizjeGACMPP7ye9thEjNy0eufvYHgd+TLpjm4gmgVTVb4RBDj8lP9coNQ6
MpLTfsLXnwAh8cNPltmXkUopHQ5fHwII/hNjenvkH/LCbvbvnCcBGFVPl6Ot
FpH4rMKOmzcIUL8xeYAet4DYiouk3nQlwMeX0RFba3PIGatOv7mrBLiwX+CR
BDqHqD+LsbjpSICxt60hKYmzCPuehX03bQjg0zlfXeE3jcxeLt6etSTAVM/R
Xxe0ppDBNEeqjwXGF16V+CjWSSQmBfH0MSEAh+O/64/LxxBL3lJ1nzMEsLko
TKG0MpCTJs7Cs6cIwHMPcUul0BGVRPEVb30CLHd1/fZnpSMs3Pe+eCMEKD5W
A17OVGT6zInsmeMEeJp+am4gm4Lg41aivHUIcDHOo1SCQUZK2dzOeGsSgOuP
1yg/JwlJPyl5cEaNAJHNAZ6atcNIVHQfj/dhAljqMxIaw4YQ1YK7FtgDBKL0
VvpktghI3FH7UBd5AojY7uJk6sEjI21Hcz7uJ4DcDk832vsBJHHiz7i1FAHK
T/PZP8jqQ2ihX/ne7iPA/TDOj6a5vcgx3gxNJjECNL01Ocf5vgf5o3o2PE+I
AMz54vYxi5ghNcrmLgkQQD3ZsP26bDfy5OJG6xk+Anj49azetf6FnAwoFZji
IkDdh/1fP/zoRDI47moBB9a/UM/i114dyFy6nfVDVgK4ccj6iMr8QF7U8OUf
2cZD09ntyR/lbcg/4z/f4zbwEPj6zcOu5FbEeKRhmrCKB/cL5U6/glqQNSZf
7XDs7Lj32jzu4c1viFmqke2vOTyUdzrEnoxoQopkZaP+m8Hm77qQRHjaiJgb
9P5o+YsHJaWo0vaxBqR0oGR27xgekDL9D/qSDQjr9VjhG3Q8hI/mRZTV1CEV
97Xs+Uh4uCGuUxY5VYNwSfDFOA7hYTJy/43XLz4jDm/HiioJeOjJWazZaf8J
4e1On7foxcMxg+RD/dwfERenm3uKu/GQa69Sv7H4AaldMNTd+ImHPxOGGoSJ
94i7yHps9nds/+ftZ29vViANhT3F8y14sKU9GFLZU4Hs0SnpOvkND9+L/F6H
HS9Hvlnbiv6tw0NLCC6c/+Q7RHzqCHK8Fg8ukjaLjS2liG8479WkT3hg/e3d
s8+6BJHOqS9Re4+HvRebzPM+vEYC1dO7o8vxcJ+RYWseXIT8bPJZ6nuLB7PR
B8SPJoVI6KgMGvwaD25B4aF/JfKRnsA1544CPNAe962HiOYhSlw9CZJ5eCji
bebSk8lF8Adjehpf4GGnl6zO0Ys5yOEvNitCmXhYHC2j2YRmI3fPHZFwe4aH
gfXDl0/Zv0Q0b4667kzDg3joz+O3XDKR+8z1920f4sGPquthxfIcoT56WvYu
GQ/mBpDHXfEMSak6s3YxAQ8HLKOYq5GnyOhpGamCu3iwHkuv1hd/guAIq/or
0XhQFtPBv2d7jJzkXnvNEYEH7z/ibscUHiFt/63ZPAjF3qX8Hl/VDVMR4+Nr
fHuC8fDkVxNup99D5JLHmr+cPx4YjvkONj8eIPiYNYW3vngoWD+tZGmRjNhk
rQ0e8cGD0w6f44yFRMT559qJUzew9cT4vPqs7yF/RtcWO67h4d267yPKgQTk
xvZa4SVXrP/aXB4dm3GIr+o6j7MjHsh/nv4j9sYiS2fWGybsMPyufeQa/h2D
BDuu37plg9VXpCwYPBSNRKWuE6Is8NC8tr82ij8KYX+znsh9GePffuPvazp3
kHtN65B6AauXp0BVzjMSSV1cz88xwUOvNsu7zuEwRIRn44riWTwIGBEodrdD
kWcHNnaWn8FDg0SDt+yBECTbfONmgz5WzwOvEZ/iIGS/98b+Myfw8DdoUOdV
VCBSFLcx0IXg4W5K4QmLawFIWfUGjqSDBx6Z/tcTln6IZvfGrOtRbHztHfsb
51tI9d+N3GlNPBQeKAwrDfZFGsQ2ubYO40EwVq05rMUHOamxWRt7CA9XsnZ8
er/kjbSe3fTmOYiHw3tajFRueSE/Qzf79slh+0+kbezKuYFceLwZnyeLh3r6
/YARU3ekv3TzuLIMHiwXsuEM/3VkZGQz5/g+PMT0VQqK17giTsubl5pE8fCf
pHmder4LMsq3xXF2Dx6mUowuQqYzMo1ueVoJYno5saVIe+uE+FpuSVP58HBe
Z3edw3dH5N/NrZ7rPFicfdrs5bQDsvFqS+c2Jx5YLIzPDr21QyJrtiaZ2PGw
b1R0Wk7TFmHt3XoZz4IHz9TpEYMf1sgutm229K0B+HNy8t33g5ZIisR2tdTG
ADQ6XBDIX7BAhLS2bxSuDgC38p/lU+3myD637e6qxQH46vFJSi7nEpIdsR2D
zA9Ag9W7u1LZFxHZ9O2jLTMDEFQhsPvCmwuI0vftrL7xAbAcuHtvP90UeUvZ
NrX9MwDxXCp3P/CbIupr2ywMxgDwiLT6NCafQ/5kzUkPkgdgepe3iUTaWaTJ
2/2w+cgAiAzYP4lRN0JenKDhugcHoHe0mlmXega5xOi1au0fACmJsvnLvgaI
6keT63q9A9CZtb59yOwUsjOhJfBL9wDkZtQ6o8hJpFG5Oq2yYwA+77mc5IDq
IVlbqrkq7VisTX2icOkEEvTrdfnr1gEwuPmt7cUtFFHxe/7zZeMAPLRlJn0o
wCFcBkLDYg0DsOEt4qFwQBeh70maePxlAL7YnLBsqjqGZNSEcyZWD4Cyd+6d
Zj5txD9pWYSjagD2ulQs3ezTQkztfQ5EVQ5A4kte3V/FRxB2Fie9oLcYvjSV
R8/vaCDUXqLpwpsBCB/U1si8o458Kbho7/V6APJt9/7xS1ZD/IxOhTrnDYBO
+q5hp/TDyPl9dfdIOQMwUByg0bN8CFGa1npm9XIAiqUZFfoeygj5oUKVacYA
BPTL6fKmKCI1V3O+/XiK9W9WhCcUp4A8OSLWY/B4AO7Fktz5N+QQY8LOWd2U
ATj1Pw2ViT+WWxeGeUOGkFIhMhNFHBR61ruEItGADJFUlKQ4pcmUuZRkLHVK
QidDhgyHSIMOaTAeez9EPiJNiBQN6Hv/gb3ufV33b62Hey9sy1PjahZEz1Ze
4M2v1g3yvaTK5YTOzDM4z+KD1Z62EUkq3Cqlz1pasSy+0v5L532REjf1y37j
nCgWfW7pRb+6ocj1/7dvg2IEi5UjxyZKvytwNXza9y4KYfFJ1J8vbT/KcflN
Nx1JPMXi5nT19WPhstwesX/DxU6weOhzcLOatgw3ubjiOv8RFvesl1NMKlnE
PRSheyfEn0UV3F8iHi/NtXa4XT3lx+JR+4Sm7OMLubOT6ezIfhaltj42kz0u
xX3VKDXk481i8/btkQlx87kVV899HdjD4o3XzaGJ9pJcP26I1KudLGaW6hGN
xfO4VvO/KW53YzHwk1XNz8uiXJU3h3RbXVgsrjqwvEpHhNsZs2tTgwOL8oLp
kcOJQtwy507XddtYfB1RcifCXZCboLXN5/5mFq/9zLi21liAa9lkHlO6kcXQ
N1dUuuQ5XKUbNSk6ViwWiRbvN1Tj5/4KMMzKtWRxl8XypixjPu65ez4WFsii
9ZabjtNt09D+mpOayPD8qnLcdbR+gRzn+uBrExa71gU6uqf/gDybtpiThiy2
5Vdpn7g3CWOHD9J6fRZ95zqkjft8A+MUQc2Fq1jM4JxQj1nxFRq7TRoLtVgs
9KifaHg7DvP5OmR+abDYW31QIKJ7DJzVDh+wVmPRT+Z8Ucejz5BhLVydpsyi
+ZamrQ7vRmDIL0t0YBmLw6lrdQaWD4NuEuOmJ89in1kyP1/0RzheQQtCZXl+
ZO1Y06n3IDgraicjzaJSoM3OUqUhsFW5dd1bisV7eRGZf3YMQuoGHC2VYPHK
ri4x+78GoMe3i8s3j8XztE2Ld1RB7eLRi3YiPH517k0GHv3gVybed1WIxR9W
e7gmLn1Qxt7Wez+HRYm2njcv63rBXKmnLXKWomm7YdPttd1wzvK4SusvivLz
FUd/Z3RBu8/8owo/KEbmNxg5ynWC3IX8J76TFFOfDyZtuENh911L6aoJivdd
/hca70Agl/R6CY5TbNI1Hx+R6ICxHycr7Ecpuji1uVu+bofT5oVOI+8pnpTX
jz9T1AoN+6xumw5RNCZHvYc9WkDifP/UmQGKf0tospVhTeBUHGxN+ii2Rkhv
qqp+ARn/Lbqi0ktx4dkdUXZSz2FoqviDfzfFRR9vNYyGN4KOvI1pbSfFtGGT
FC3hp3DfK6zb+T+KHaV/xoq4/AsCcTIrb7VS9KpT59dd9gRsC0tDvjRRFArm
j3s/+RhS22yb8AVFh7V7Y9T6H0H3tyGFC40UNzA5FtWVD0FFLuLwq3pe/uPe
XcYva8GXu/Sh5hOKOfEXBb7N1MDP2C2edbUUJd7l6PiWVoF5wYcSyRqK9RWD
Bzl/VEJcSxT/zipefnQWSG2sgNYJBfv8CoqCu/mf1QeWg4xMVdZUKcWvvvYH
7Y3KwJOxn7AsobiGo7dzrkgp5HoOWyQXUtxRyD5+MloCa/KU3q7M5flYtfiD
RWchhDVVGwXdothy2zoue84daBh3jH2aRZFz3Ttjw6Z8kFj8mUpn8vjkXj0Z
XpgLTqZxmnuu8/i4U8fa5bchw0P1ZPFVio+OaoyH19yCt5G1jdOXKeZWehh5
e+VAc5dZLCeFIlF4Ni2tnAUWMRzvmESKN8r3pl5ZchOq9P61EE6gKFUpWyOu
kAk3z1jxS8RRbHeR3ieYfQ0WG4j0Jcby5qs+15iZuQrnep8/WBhNcXfXpf7a
gCtw1GhziOxpirtk7UO80i/B+z5Jt2shFP1JUHyPTRq4x7eZKAZRLChdOM9s
fiq0rkmRyTpBcc6eYyPh75Jh/YDjlNoxiqo1C4ZvtCRBdcJievsIRdbT4HHB
00TQNe0s1w6g+FvkUUP49YuwJMntiN5BikUBqff3isdDPKOwrcyH979edWNB
v3PA97531ep9FHUPxnnFvDkLgSmZEvf28vooeikn3v8MfODuGVm7m2Lh8i/b
qVQseHxUffnAg8c/pebZqsZoaE97m7/OneLEgZWbTiRFQc2wj4+VM8WYH0Gi
V1wiQC9d2+q5I8UyubLSEMdwyLEYVrez570X94/5wwdhIPu5UKB1C8WGfv11
rWMhkHDVf8DejudfWdE4CYKBs0G/jthQTOkXGw3NPgUnxr9kulhT9HuwmdVU
Pgme1sc9PCwoKiQuPuDhcQzIxBroN6NogaKz/ksDwebGj6VeXIrpW2UvbPh0
BB7Y1PwcWsvjIxvi1PLyTzCYDOk6YELRyeKC2NyHAZB7k1s1vJq3DzYyH8Yj
/EHeju+yvyHFJHGj9SHZh0AwJ8rx2CqKolT5XZOxLwRtWW/wfSXP9zPvyWN5
PjD6U2hBsDaP56a+oCj9/bDn78axGU1e36IM1a63eAO77VxLuDrF+dKaRqGR
XmA7s6lojiqPh3ea35j1XniUK34hVomi9LuCmQ7lPZD3O9EmfilFm6UXA+8L
ecKyAnstSVmK0Z3KYmnKHpDsJC2cvJjHe3emdq29Owhx6JC0NMUrn77PW3dj
BwQXXq6/LMXjOc9ZJ07QFcZcXHPkJCmeGnV2XRTtDF4CS6Ouz6MYVW21O1jW
CezcMsyy51I88fXBt+QoB6gT8lTUEOTtq/U/d/233R5WlyrP5nIoBl3irBUx
3QYFOwd6VvBR3Kr+Zpnmqq2gJHKrpmiGYK6Tl7OHz2ZILd93Vf8Xwdm/0rZ6
JdqCiOfyU+XfCWo4/9hxvcMGXrqNVntMEGy/5qpQF2gFha5t3WVjBFMMXRr6
R9ZDgnP5tPAowXLmocuicEvw335ZweMTQZcs0HiqZQFbHYK4Ze8J1jx1rAn6
sA70t+3cJTxE0Pyom+OLWjNYsMUsfOcAwQPbT3R02CB02AjVze0lCFeFxSMd
1kKF9Yc37t0EA6ZXZ4WeNYFLG17OKe0kqFUYeEm7ew2csCxWm0sJ/qGbfSpn
42pwMU9e7/4fwddRIWbq7YZgYnZs391WgjFunl5zjhqAHNfljFAzwRbZdUol
2n9Aj8myZyWNBLUlksL87q6C2jX8HwUbCFZnpX1tT9eBDKNBUbcnBLM1a7Ya
Z6+A0wZPV5Q8ItjgvuuFe7MWeOrn2wo+IPjWtVhcXWY5mK+6cGhHDUEPUjZ8
OUwDVHUCEoqrCMrcG7Xq+a0GQ8tXt7qWEdztKr9exFYFnmrIjheVELSrnHu8
eaEy5KpNSwkUEVT0ySw06lOEOJX//eFaQHC/+6o8g4cK4KtU51CUy8unFmUo
W7cUNi27FTjnb4JTA8e9k4ZkYaX82TSXbILs+ScRh7RlYHTJZpaTQbDyjMRa
K+FF0LJI/7vzXwTrFa/6JmUshJKF0rKF6QT1zr1O7LBdAElSUyacSwTDznDz
TktJwRHJVzucUwgmzfuHfw2VBAfx2uA7iQR7XRZqJpeIg6FY5jX+BIIzOlOC
4cViMCm0r7fgLK9fGm57sqSEgRXY+JsvluCuQf/esAAhqOKsVHKKInjm8oi2
yScBuMInua4gnOD4RtFNv07PgaDZ8d18YQS3l69pENfhgPt0R+T2YIKOwonl
ZIwP4Gdldv5JXv+GvcmtlN8M32ToW8ejvLzrIoVaD/5i+ic8hfIDCDYdLi8f
jv/B1I1baP4+RNDAtH7cqnmKyf6sYe14kGDPZqvQWp1JJnpE5ECeD8Hp6Lhp
27yvjPen4bhZb4Ii3W15S3CC2fChJd9hL8+/IKPlMTLOCL9NG57ZSVAsTN9r
UPYz8+HNSXEHN4L3y/YOpE8OM8/73HRzXQjq+l3+GfD9IxPfoxxg70Bws3Jz
8ZPd75jNne/uTtsR5IusEuuzGGR830xLLthIsKJga+zE434mdljqsKYlwcGb
jIWQwv+YrEmNlwwSrPvH2kfLrJt5wMdo25sSHO7ujc7oYZlXotvO7jciaN/+
afruQAczKb1vKESP4Njd7/5HrNuZBYrBlskrCKrrLV4xNdvC6GolZt3WINg1
rJqUMPOC2QfVHu3yBJt9rTr69tczGdsG5WYWEHwvk9n5dMcjhnpLsJoivL79
qBdKmapivvirGoEAwWPp5rPLmysYvm86g0/5Ce4UVK+z8ixnxIOMU+x/d2C3
tyS7RLSM+T+qPS+4
                    "]]}}]}, {}, {}}, {{}, {}, 
               Annotation[{
                 Directive[
                  Opacity[1.], 
                  AbsoluteThickness[2], 
                  Thickness[Large], 
                  GrayLevel[0.5]], 
                 Line[CompressedData["
1:eJxEl3c8V3/0x0V2VlFGhchKshLlc89FJKOsjGxZSZGdnRFKEg0pJSOjyKoU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                  "]]}, "Charting`Private`Tag#1"]}}, {}}, "GCFlag" -> True|>, 
         "Meta" -> <|
          "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
           Plot, "GroupHighlight" -> False|>|>]]& )[<|
       "HighlightElements" -> <|
         "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
        "LayoutOptions" -> <|
         "PanelPlotLayout" -> <||>, "PlotRange" -> {{0, 1}, {0., 22.}}, 
          "Frame" -> {{True, True}, {True, True}}, "AxesOrigin" -> {0, 0}, 
          "ImageSize" -> {360, 144}, "Axes" -> {True, True}, 
          "LabelStyle" -> {}, "AspectRatio" -> Rational[2, 5], "DefaultStyle" -> {
            Directive[
             Opacity[1.], 
             AbsoluteThickness[2], 
             Thickness[Large], 
             GrayLevel[0.5]]}, 
          "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
              Identity[
               Part[#, 1]], 
              Identity[
               Part[#, 2]]}& ), 
            "ScalingFunctions" -> {{Identity, Identity}, {
              Identity, Identity}}|>, "Primitives" -> {{{{}, {
               EdgeForm[], 
               Directive[
                GrayLevel[0.5], 
                Opacity[0.2]], 
               GraphicsGroup[{{
                  Polygon[CompressedData["
1:eJw8V3k0lV/UlpkyhkKmnzIlmRLlvvuNUkTRQOYhQ8mUTJkzhEKSSqLImChD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                   "]]}}]}, {}, {}}, {{}, {}, 
              Annotation[{
                Directive[
                 Opacity[1.], 
                 AbsoluteThickness[2], 
                 Thickness[Large], 
                 GrayLevel[0.5]], 
                Line[CompressedData["
1:eJxEl3c8V3/0x0V2VlFGhchKshLlc89FJKOsjGxZSZGdnRFKEg0pJSOjyKoU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                 "]]}, "Charting`Private`Tag#1"]}}, {}}, "GCFlag" -> True|>, 
        "Meta" -> <|
         "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
          Plot, "GroupHighlight" -> False|>|>],
      ImageSizeCache->{{4.503599627370496*^15, -4.503599627370496*^15}, {
       4.503599627370496*^15, -4.503599627370496*^15}}],
     Selectable->False]},
   Annotation[{
     GraphicsComplex[CompressedData["
1:eJxE2Hc01Q/4B3ARGZkhqxBZSWRE3c/n+USpRFnZCRkl4msls4xQSKiklCKr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      "], {{{}, {
         EdgeForm[], 
         Directive[
          GrayLevel[0.5], 
          Opacity[0.2]], 
         GraphicsGroup[{
           Polygon[CompressedData["
1:eJwl2GWYllUXhuGhBCkJAUGQ7u5OaQQFC1tREQTFIOykpLtBUUBS6Ua6G1Q6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            "]]}]}, {}, {}}, {{}, {}, 
        Annotation[{
          Directive[
           Opacity[1.], 
           AbsoluteThickness[2], 
           Thickness[Large], 
           GrayLevel[0.5]], 
          Line[CompressedData["
1:eJwl2GW4VtUWhuFNtyIoKI2I0t1lK41gK9KlIKU0Cph02DSI0iEtoKhId3dI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           "]]}, "Charting`Private`Tag#1"]}}], {}}, <|
    "HighlightElements" -> <|
      "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
     "LayoutOptions" -> <|
      "PanelPlotLayout" -> <||>, "PlotRange" -> {{0, 1}, {0., 22.}}, 
       "Frame" -> {{True, True}, {True, True}}, "AxesOrigin" -> {0, 0}, 
       "ImageSize" -> {360, 144}, "Axes" -> {True, True}, "LabelStyle" -> {}, 
       "AspectRatio" -> Rational[2, 5], "DefaultStyle" -> {
         Directive[
          Opacity[1.], 
          AbsoluteThickness[2], 
          Thickness[Large], 
          GrayLevel[0.5]]}, 
       "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& ), 
         "ScalingFunctions" -> {{Identity, Identity}, {Identity, Identity}}|>,
        "Primitives" -> {{{{}, {
            EdgeForm[], 
            Directive[
             GrayLevel[0.5], 
             Opacity[0.2]], 
            GraphicsGroup[{{
               Polygon[CompressedData["
1:eJw8V3k0lV/UlpkyhkKmnzIlmRLlvvuNUkTRQOYhQ8mUTJkzhEKSSqLImChD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                "]]}}]}, {}, {}}, {{}, {}, 
           Annotation[{
             Directive[
              Opacity[1.], 
              AbsoluteThickness[2], 
              Thickness[Large], 
              GrayLevel[0.5]], 
             Line[CompressedData["
1:eJxEl3c8V3/0x0V2VlFGhchKshLlc89FJKOsjGxZSZGdnRFKEg0pJSOjyKoU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              "]]}, "Charting`Private`Tag#1"]}}, {}}, "GCFlag" -> True|>, 
     "Meta" -> <|
      "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
       Plot, "GroupHighlight" -> False|>|>, "DynamicHighlight"]],
  AspectRatio->NCache[
    Rational[2, 5], 0.4],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  BaseStyle->{FontSize -> 16, FontFamily -> Times},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}, "AxesInFront" -> True},
  PlotRange->{{0, 1}, {0., 22.}},
  PlotRangeClipping->True,
  PlotRangePadding->{{None, None}, {None, None}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.922564523222561*^9, 3.922564562284089*^9}, {
   3.922564726405345*^9, 3.922564744294414*^9}, {3.92256483904139*^9, 
   3.9225648491053534`*^9}, {3.922564989071199*^9, 3.922565005690688*^9}, {
   3.922565039216522*^9, 3.922565062326482*^9}, 3.922565102814472*^9, 
   3.922565139418347*^9, 3.922565506325098*^9, 3.922565666409914*^9, 
   3.922566291165237*^9, 3.922579883710703*^9, {3.922579916199836*^9, 
   3.9225799497838573`*^9}, {3.9225799805192003`*^9, 3.922579987567934*^9}, 
   3.9225801283015337`*^9},
 CellLabel->
  "Out[1429]=",ExpressionUUID->"f4005dd4-73c6-4082-a2ae-6c495c8b708f"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"pl", ",", "plm", ",", "plp"}], "]"}]], "Input",
 CellChangeTimes->{{3.922564564455065*^9, 3.922564608024026*^9}, {
  3.922565073916895*^9, 3.922565077784082*^9}, {3.922565668363535*^9, 
  3.922565669959796*^9}},
 CellLabel->
  "In[1430]:=",ExpressionUUID->"93258579-64c6-445c-9307-b17ba78d5400"],

Cell[BoxData[
 GraphicsBox[{
   InterpretationBox[{
     TagBox[{GraphicsComplexBox[CompressedData["
1:eJxE2Hc01Q/4B3ARGZkhqxBZSWRE3c/n+USpRFnZCRkl4msls4xQSKiklCKr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        "], {{{}, 
          {GrayLevel[0.5], Opacity[0.2], EdgeForm[None], 
           GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl2GWYllUXhuGhBCkJAUGQ7u5OaQQFC1tREQTFIOykpLtBUUBS6Ua6G1Q6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             "]]]}, {}, {}}, {{}, {}, 
          TagBox[
           {GrayLevel[0.5], Thickness[Large], Opacity[1.], 
            LineBox[CompressedData["
1:eJwl2GW4VtUWhuFNtyIoKI2I0t1lK41gK9KlIKU0Cph02DSI0iEtoKhId3dI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             "]]},
           Annotation[#, "Charting`Private`Tag#1"]& ]}}], {}},
      {"WolframDynamicHighlight", <|
       "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>}], 
     StyleBox[
      DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
        Slot["HighlightElements"], 
        Slot["LayoutOptions"], 
        Slot["Meta"], 
        Charting`HighlightActionFunction["DynamicHighlight", {
          GraphicsComplex[CompressedData["
1:eJxE2Hc01Q/4B3ARGZkhqxBZSWRE3c/n+USpRFnZCRkl4msls4xQSKiklCKr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           "], {{{}, {
              EdgeForm[], 
              Directive[
               GrayLevel[0.5], 
               Opacity[0.2]], 
              GraphicsGroup[{
                Polygon[CompressedData["
1:eJwl2GWYllUXhuGhBCkJAUGQ7u5OaQQFC1tREQTFIOykpLtBUUBS6Ua6G1Q6
lO4GA+E71/H92Me+7nhm8J1n1t5j7lYdWrydOCEhIZH1Z9KEhJwghzXJGiZI
xuspK4fzJElI6E/XkK23fuIP4yWSXbb+opvRX8repR+ml9GP4GbJEhKq4Eme
f07+Db6Gj+Mqst06teldnvlBlpqXg1fPnor+QJZd9xW8BU/EJWVDdZLSPTz3
s+wBXlleE3tuup+sum5HfASvw+Vl83Xy0zM8N1R2Fyfwasou2V+gb7Gayhbh
LzxXWPaO7CivjmypPR+vCa+pvTI9UfdZ3Z74Kj6GK8t26dSid3rue1kqXnZe
XXtKuovsQd2X8WY8AZeQDdFJQnf33E+yLLwyvMb2XHRfWTXd9/FhvBaXk83T
yUdP99wQ2R18V1ZDdlH2PH1T9ohsIf5cVkjWQXaEV1u2xJ6X15hXCU/Qe0av
B76C/8Q74zPDO/TH81PqP8i7F3fmZ9N5CW/CP+DBssS4m/4Mfmb90rycuA+/
qs57+BBeg+fK8uJp+oP5/+E7/Av85/ANfhP+AvwZP17mw3Qt/mJ7Hl+/Ea8i
/kGnpU53fBn/gXfIauDt+t/x79XPxkuBO/Gz6ryIN+Lv8SBZItxVfzo/k34p
3kO4N79KvPv4IF6N58TvDZ6qP4h/G//HP89/Fl/nN+bPx5/y3+IfomvyF9lz
+/oNeRXw9zpP63TDl/BRvF1WHW/T/5afQj8rLznuyH9A5wW8AY/HA+OXHX9t
m8a/X78kLwfuxa+s8w4+gFfh2bLceIr+QP6/+Db/HP8ZfI3fiD8Pf8Jvzz9I
1+AvtOfy9RvwyuPxOk/pdMUX8RG8TVYNb9Ufx0+u/wDvHvw+P4vO83g9/g4P
kN2lv9IvgbPjb2SVZB3wfrwSz5LlwpP1/qXP0i3pq3RDvbn4Y347/gG6On+B
PafvX59XDn+n86TO1/gCPoy3yqriLfpZYj7K3qMzy57D6/C3uL/sTsxCveL4
QdxTVjHeUbwPr8Az493HP+r9Q5+hn6av0A305uCP+G/y99PV+PVwWfyt7AnZ
V/g8PoS3yKrgzXqZYzbK3qUzyZ7Fa/E43E/2H/2FXjGcDfeQVYh3EO/Fy/HP
8W7jSXp/06fpp+jLdH292fhDflv+Proqvy4ug8fJHpd9ic/hg3izrDLepJcp
ZpvsHfp+2TN4DR6L+8pu05/rFcVZcXdZ+XjH8B78S5xB8e7GeaD3F32KfpK+
RH9At6H36lehH8al8Vh5C9kX+Cw+gDfFjMMb9e6PGSXrQGeUjbH68P7lfSYv
gh/A3eTlZMusGfEuxtyW36JP0k/QF+ku9Bv0Hs9UpuvgUniMvLlsv7UxZhS9
QZ4xZoz8bTqDbLTVm/cP71N5WXqpNT3eq5irvJv0Cfpx+gLdmW5N/+6ZSvRj
9D5rQ8wSnfW8DDEL5G/R6WWjrF68v3mfiMrQS6xp8X7E/OPdoI/TLejzdCf6
dfo3z1SkH6X3xv0gfufjvOWlj99Zqz2dTjYyzv+4L3jmY3lperE1NX7OMad4
56yOvNd4v+pVoNda9/FGxPnKv8X/KOa2ddZ6n/8qfze/PL3GSssbHmcW/yb/
w5iT1hnrPX4r/i5+OXq1lSbuPXFG8G/EvYNXil5kTYmfe/z+8K7Tx+jm9Gn6
3bib0Ds9U5aujUvi0fJmss/xGbwHr4v5EvNVbyz/HjMnXdyX7Hfs7WSp9R6l
W8pX00Pp4nQ3+fW4L3i2OT0VZ7QX5jeyZ6G76pfUf4xuR/9OL6TL0pP1ssTv
mOcHyP6JGS77k/8YPhXzhT8LvxP3Ef4Ougy/Fi6BR8mayn631sYsipkbP5uY
KdabdCrZkJj19LW4C8S8phdYP/Iy64zhnbQ6xB2Bt12vNL3CShl3hZi9/Ktx
FvNGWyest+NM5m/jl6KXW/fG2RyzkH8lzr6Yu/R8axIvk+83infceivORN5W
vZJxB6J/s9bE3Iq5wksRZ2XMLt7lOItiTtLzrIm8+/VG8o5Z7eOM4m3RKxH3
EfpXa3XMG71l8R7GPLPa0snjHIv5Q1+K8yNmHD3XmsDLqDOCd5X+g3407lp0
uzhj6M2eKR73Bnq3tSrmic7SeH9jTllt6HviHIp3j74Y54C8UHz2+Gt5Edkc
6wdeBnq4/Ap9lG4W9yP6zTg36E2eKUbXxMXxSHkj2S5rZbzr9BJ56phT1ht0
sjhnrM/oCzHn5QXjZxHnt7ywbLb1PS89PUx+mT5CN437Dd02zgV6o2eK0jVw
MTxC3jC+Nj6Nd+IV8X7ixXqpYo5Zremksqf1VuG++FP++ZjvegXiZxnntKxQ
nLP4NzwLj5eli989vUv0YfqRuLfEGac3E7fht+RvoIvwq+OieLisQXwvfArv
wMvjs8OL4v2O+We9TieRPaW3EvfBn/DPxfzXyx/vQ5zTsoJxzuJf8Uz8new+
PETvIn2IbhL3lDjr9H7Gb8R/O389XZhfDRfBw2T143vhk3g7/iU+25gV8fsU
89V6jU4se1JvBe6NP+afjXNDL1+8O3FOywrEeYt345/xt7K0eLDeBfog3Tju
KXEG6v2EW8d/O38dXYg/3/6QOVWVVxgP1akX3xOfwNvivI3PGC/QH8NPpp8i
5rv1Kj+RzhP85bgX/oh/hm6vP8WeQT9vvHNxnuvkj/MZ78I/4XGyNHiQfn/+
33HW8Q/EjI17TMx3/gz8enw2/LV0Qf48e474W5dXCA/RqRv/Bnwcb42zO34G
eH7MNH5S/eRx3lit+PHH+OP8X/A3+EP+abqdaLI9vX6eeDfjPqCTL856vBPP
wGNlqfFA/X78v/A5/n5+w7jvxCznT8evxWfFX0MX4M+1Z4+/ZXkF8WCdh+Pf
gI/hLXEniJ8Nnqc/ip9E/544l6xX+Hf5LfjLcE/9D/in6Df5P9rTxd/m8e7G
PUMnb9wh8A48HY+RpcID9Pvyb+Gz/H38Bnh/zCH+NPxqfFb81XR+/hz7g75+
JV4BPEinTvwbkvz//29sxpXki+PnQ8/1zEhZYl4yXh37NfvLsjtxxsqW4h6e
KybrIjvJayubZL8v/g6Pz9WeNu4zunni3oK342m4jGy0Tkq6v+f6yG7iM7Lq
sr2y+vS+mG+yqbiVrKCshWwVL59stj0bryIvPx6oV1uvC/4Db8IV5YviZ0fP
8cwIWSJeUl5t+1X7S7L/4k4oW4K7e66orLPsBK+NbKI9LS9nfOb2NHHX0s0d
dyy8DU/FpWWjdO6l+3mut+xG3Ilk1WR7ZPXovTEbZVPwK7ICsuaylby8sln2
rLwKMWPt+egBurV0O+OjeCOuIFsYP1t6tueGyxJ4SXi17FfsL8pux11Uthh3
81wRWSfZcd4bsgn2NLyH4rO3p467oW6uuBPirXgKLiUbqZMizg7P9ZJdj3uS
rKrsd1nduNfFbJVNxi/H3YufhzeTVx7ntdfkd7JviHsQb5Y8cZzX9q68jviY
vDX9P8e9clo=
                 "]]}]}, {}, {}}, {{}, {}, 
             Annotation[{
               Directive[
                Opacity[1.], 
                AbsoluteThickness[2], 
                Thickness[Large], 
                GrayLevel[0.5]], 
               Line[CompressedData["
1:eJwl2GW4VtUWhuFNtyIoKI2I0t1lK41gK9KlIKU0Cph02DSI0iEtoKhId3dI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                "]]}, "Charting`Private`Tag#1"]}}], {}}, <|
         "HighlightElements" -> <|
           "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
          "LayoutOptions" -> <|
           "PanelPlotLayout" -> <||>, "PlotRange" -> {{0, 1}, {0., 22.}}, 
            "Frame" -> {{True, True}, {True, True}}, "AxesOrigin" -> {0, 0}, 
            "ImageSize" -> {360, 144}, "Axes" -> {True, True}, 
            "LabelStyle" -> {}, "AspectRatio" -> Rational[2, 5], 
            "DefaultStyle" -> {
              Directive[
               Opacity[1.], 
               AbsoluteThickness[2], 
               Thickness[Large], 
               GrayLevel[0.5]]}, 
            "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
                Identity[
                 Part[#, 1]], 
                Identity[
                 Part[#, 2]]}& ), 
              "ScalingFunctions" -> {{Identity, Identity}, {
                Identity, Identity}}|>, "Primitives" -> {{{{}, {
                 EdgeForm[], 
                 Directive[
                  GrayLevel[0.5], 
                  Opacity[0.2]], 
                 GraphicsGroup[{{
                    Polygon[CompressedData["
1:eJw8V3k0lV/UlpkyhkKmnzIlmRLlvvuNUkTRQOYhQ8mUTJkzhEKSSqLImChD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                    "]]}}]}, {}, {}}, {{}, {}, 
                Annotation[{
                  Directive[
                   Opacity[1.], 
                   AbsoluteThickness[2], 
                   Thickness[Large], 
                   GrayLevel[0.5]], 
                  Line[CompressedData["
1:eJxEl3c8V3/0x0V2VlFGhchKshLlc89FJKOsjGxZSZGdnRFKEg0pJSOjyKoU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                   "]]}, "Charting`Private`Tag#1"]}}, {}}, "GCFlag" -> True|>,
           "Meta" -> <|
           "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
            Plot, "GroupHighlight" -> False|>|>]]& )[<|
        "HighlightElements" -> <|
          "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
         "LayoutOptions" -> <|
          "PanelPlotLayout" -> <||>, "PlotRange" -> {{0, 1}, {0., 22.}}, 
           "Frame" -> {{True, True}, {True, True}}, "AxesOrigin" -> {0, 0}, 
           "ImageSize" -> {360, 144}, "Axes" -> {True, True}, 
           "LabelStyle" -> {}, "AspectRatio" -> Rational[2, 5], 
           "DefaultStyle" -> {
             Directive[
              Opacity[1.], 
              AbsoluteThickness[2], 
              Thickness[Large], 
              GrayLevel[0.5]]}, 
           "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
               Identity[
                Part[#, 1]], 
               Identity[
                Part[#, 2]]}& ), 
             "ScalingFunctions" -> {{Identity, Identity}, {
               Identity, Identity}}|>, "Primitives" -> {{{{}, {
                EdgeForm[], 
                Directive[
                 GrayLevel[0.5], 
                 Opacity[0.2]], 
                GraphicsGroup[{{
                   Polygon[CompressedData["
1:eJw8V3k0lV/UlpkyhkKmnzIlmRLlvvuNUkTRQOYhQ8mUTJkzhEKSSqLImChD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                    "]]}}]}, {}, {}}, {{}, {}, 
               Annotation[{
                 Directive[
                  Opacity[1.], 
                  AbsoluteThickness[2], 
                  Thickness[Large], 
                  GrayLevel[0.5]], 
                 Line[CompressedData["
1:eJxEl3c8V3/0x0V2VlFGhchKshLlc89FJKOsjGxZSZGdnRFKEg0pJSOjyKoU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                  "]]}, "Charting`Private`Tag#1"]}}, {}}, "GCFlag" -> True|>, 
         "Meta" -> <|
          "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
           Plot, "GroupHighlight" -> False|>|>],
       ImageSizeCache->{{4.503599627370496*^15, -4.503599627370496*^15}, {
        4.503599627370496*^15, -4.503599627370496*^15}}],
      Selectable->False]},
    Annotation[{
      GraphicsComplex[CompressedData["
1:eJxE2Hc01Q/4B3ARGZkhqxBZSWRE3c/n+USpRFnZCRkl4msls4xQSKiklCKr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       "], {{{}, {
          EdgeForm[], 
          Directive[
           GrayLevel[0.5], 
           Opacity[0.2]], 
          GraphicsGroup[{
            Polygon[CompressedData["
1:eJwl2GWYllUXhuGhBCkJAUGQ7u5OaQQFC1tREQTFIOykpLtBUUBS6Ua6G1Q6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             "]]}]}, {}, {}}, {{}, {}, 
         Annotation[{
           Directive[
            Opacity[1.], 
            AbsoluteThickness[2], 
            Thickness[Large], 
            GrayLevel[0.5]], 
           Line[CompressedData["
1:eJwl2GW4VtUWhuFNtyIoKI2I0t1lK41gK9KlIKU0Cph02DSI0iEtoKhId3dI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            "]]}, "Charting`Private`Tag#1"]}}], {}}, <|
     "HighlightElements" -> <|
       "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
      "LayoutOptions" -> <|
       "PanelPlotLayout" -> <||>, "PlotRange" -> {{0, 1}, {0., 22.}}, 
        "Frame" -> {{True, True}, {True, True}}, "AxesOrigin" -> {0, 0}, 
        "ImageSize" -> {360, 144}, "Axes" -> {True, True}, "LabelStyle" -> {},
         "AspectRatio" -> Rational[2, 5], "DefaultStyle" -> {
          Directive[
           Opacity[1.], 
           AbsoluteThickness[2], 
           Thickness[Large], 
           GrayLevel[0.5]]}, 
        "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), 
          "ScalingFunctions" -> {{Identity, Identity}, {
            Identity, Identity}}|>, "Primitives" -> {{{{}, {
             EdgeForm[], 
             Directive[
              GrayLevel[0.5], 
              Opacity[0.2]], 
             GraphicsGroup[{{
                Polygon[CompressedData["
1:eJw8V3k0lV/UlpkyhkKmnzIlmRLlvvuNUkTRQOYhQ8mUTJkzhEKSSqLImChD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                 "]]}}]}, {}, {}}, {{}, {}, 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[2], 
               Thickness[Large], 
               GrayLevel[0.5]], 
              Line[CompressedData["
1:eJxEl3c8V3/0x0V2VlFGhchKshLlc89FJKOsjGxZSZGdnRFKEg0pJSOjyKoU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               "]]}, "Charting`Private`Tag#1"]}}, {}}, "GCFlag" -> True|>, 
      "Meta" -> <|
       "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
        Plot, "GroupHighlight" -> False|>|>, "DynamicHighlight"]], 
   InterpretationBox[{
     TagBox[{GraphicsComplexBox[CompressedData["
1:eJw9mHk0FV68xRGVIZnurVQ0Z6pIGpB9KJShJCRNSgOFCj9FKpWZIpQyZBYi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        "], {{{}, 
          {RGBColor[0.368417, 0.506779, 0.709798], Opacity[0.2], EdgeForm[
           None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwt1Hecz3UcB/DDGdmjQySdPe6Qvc9eIc663J29x8kIpTIrirLJaKHMMrJ3
oQhNskeU1UADDfX8PPjjea/X+/27e9zj9/u+H7/oboPiU1JHRESk4mk/RjCc
J8xfkFvvwTB9NbdoaC4lx7KdSHM8tfXPyal3obv+Fj9S0RwlX2UfWcyJtNQP
ExV+n6H6h/xJA3NJOYZtpDG3ppZ+gBx6Z7rpb/IDFcwPylfYS2ZzR1roQ/iA
P6hvV0KOZiupza2oqXdlIRcpb5dLTmIPmcxP0lwfzCp+p55dcfkCW8LnGT5D
auhdWMAFHrPLKR/nKVbyG3Xti8nn2Rxx74G0pLramfl8Tzm7HLIZg1jBTerY
F5XV6MQ8zlPWPrtsSgrLuUGcfRFZlWTe4Bxl7LPJwlQhibmcJdZrWWUTBrKM
69S2LyQrk8gczhBjn0VO5BMymhNorA9gKb9Syy5afkVevRfP6Zv4jxbmSnI/
2fVO4Znq+WQfZuunKa1nvn/Hj5LC1+G5y4fozcvmobIA/fk4PAf5AB1oZB4m
H2EAh8JzDjcV7iz8jTm/7Mv74RnIX2TN8D9lQTmQL/U8siej9IdlPzbqd2mu
V5SfkU1PDnelz+IUpcyZ5EvsJoO5PQ31frzHz9SwKyifZQP/htuyqyATmMlJ
StpllA3oyxJ+onp4r+HO6cAMTlAifCayQLhZ2jOd4xT3WobwnsI90o5pHKOY
19LL+vRhMdfCXdrnl8+wnn/CDduVlW2ZyncUtUsn69GbRVwNd2qfT47kI/4O
N21XRrbhdY5SxC6tfJFdpDe3o67ei3e5Em473IQcwTr+CndtFyvjeY0jFLaL
lBPYSTpzW+roPXmHy+H27fLK4azlDo3tYmRrpvAthezSyPHsIK25DXH6QXLp
XcN3rv42l6hkzhPumjXcppFdafkpWfWk8P2lT+Ybos3he30c/wNMT53x
             "]]]}, {}, {}}, {{}, {}, 
          TagBox[
           {RGBColor[0.368417, 0.506779, 0.709798], Thickness[Large], Opacity[
            1.], LineBox[CompressedData["
1:eJwl1Hecz3UcB/A7Dmeew9nrjjKzQkqFw4nKOKWcS1YL2RlJop2dFZXMQqGh
0ECUoiEqDdKyW1ahNJ7vR3887/V+v383vt/v5/299D6DswclJiQk3OXLKCaq
85Cu/lROpjO5+mK8p65DlvqsfCl+ljI0MTssF9KP3vqSfKhuQVd1Pjaq7ycv
GfrP5BS6UJd2Zufky4ykLE3NjshF3EJLrjPLzyb1AyRRTf+5nEo2F3GV2Z/y
FUZRjkvMjsrF3EorrjcrwGb1g+Sjun6PnBbXTz3am/0l1zKa8jQzOyaXcBuZ
5OcC8y/k9Lhe6tPB7Lx8lTFU4FKzn+RSbqc1BbjQ/Es5I66PBlQkmRo++0o+
TjcaUomC1PTZ13ImN9CIylxm/rNcxh20oRC1zPfKWdzIxVxt9rd8jbupQnOz
X+Sz9Kdt/G2zZN5WP0Rhauv3ydl05yZ9Cu+rG3ON+h+5Ln6PuiJj42xlGT5R
3ymrUFV9ufxVDpbPxbXLCgxQ95GlGMpH+oGyMiPIivuXBRnCFv0AWYnhPBzn
JcsxjN36eCGqJv7/ThTR15HfyDlxNury5Kh7yuJsj93nWvW/cj33xF7py7JL
nc4V6t/k8rjG2PN41maF2Kp+hKLU1e+Xc+kRu08GV5oflyvi2cReUyx23Pxb
+QS5sdtUIyX21WffyXlxBrGnsdO0MD8hV8b9xk5TPPbT/Hs5P+4v9jJ2mJbm
J+XzcQaxw6TGPpr/IJ/k5tgvOsY/FDaIcbHDtNKfki8wJHaLErGz5j/Kp+gV
+0Uns0ReV98be06m/rRcxdDYn9grs8K8o36UkrHn+gPyaXrH3tDZLA9vqMdT
k9b63+VqhsXZkRPnzbvqxygV74H+oFwQexb3qE9lR5wnXdR5eVN9H7Voo/9D
rmE4ffVpfBzPJs5UXZRt6kmk0Vh/SD4T3x/PQl+CD+LcyVYn8ZZ6ArVpqz8j
X2QE/fSl2RnPkJHq/wDxOp3v
             "]]},
           Annotation[#, "Charting`Private`Tag#1"]& ]}}], {}},
      {"WolframDynamicHighlight", <|
       "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>}], 
     StyleBox[
      DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
        Slot["HighlightElements"], 
        Slot["LayoutOptions"], 
        Slot["Meta"], 
        Charting`HighlightActionFunction["DynamicHighlight", {
          GraphicsComplex[CompressedData["
1:eJw9mHk0FV68xRGVIZnurVQ0Z6pIGpB9KJShJCRNSgOFCj9FKpWZIpQyZBYi
RWR2za7pTiqzlGSoUEIo774/3vvrrPPPWet71tmfvfdZfeay6Tk+Hh6ea7w8
PP+7DifF1FNf62rdkHqp3+vuhbbcL4m3ewtQFxErHh/ijwymxi35s8WYFnT/
1q6eBIaOIWtzeymSowvcqe1F+DY6ur63ggabjm9lRhZs5Lh++dXAW4EWToVZ
AX8ffoTGvLt5rBL8ga3+P+3GwbLKdu56WQV1hqnc6Z+85LfllTUnh6vRw+kp
fTksRO5/H+tL1qlF4HFvK38TCXIhf0W+6L06vDDRO7I1lELeLBOO1eqmI8fG
ca37HSpJ22Chs0K1AR8dV+/kuy5FPtoZTEhfbYQlRc3E+5EYCdjDV/qR3gRL
MbMzkysWENfDNo9rhRnQ1NIYeSjzF96+IZSXa5ngzVSPErw2Cn9l1mBHMxNX
TE8f75LpwUuX83qRjiw8WXE0YPGRBoh4dSkVL2ejePjaNrfIHGgN3h17U80G
bb/zuQLepzAuDJuemxvB/92nTqXYw5Y1RZjNkxqeoESg1L9yo1JsCV5c+hFt
seA1FPYb6s8uoeGUjMyP8NkaMFWHgyzOlKPq2ouUttsdYHqV9yW9rECq/hRF
fMl3fJx4nrRJoAonnlLeVvrM4PNR8YaVxtWw7jeLiTGeT7TXvp7HF1EDh9K7
xiNji8m0qe+B9k+1qHvJnzCgJEVEB8NepCjTUat5++ppeyrZHPfqSqZfPezd
U5RJC4Xs3WcSvZzdgJyUZI/AbAmSa7Gh/ebKJqgnvu6uURQhng1bFVouNuPI
THlKQCwfISoVHx+mMaBT9viA0Y4JLOh8NbfXjYnN4p8HQuZ/RTR7+dIiGRba
7oSbqoy04MRs/C7FahZ8T4X8u51KQ/J25eD8K2ywz2Tv3OyVAtvBuYg/UhwY
J5aIjywIwgPNG9IKdwshPxd6WUXrIdQy59jpvCUoPHi0u/dIOkKHRrMkvctA
9RaPqZosx0kJx7YoiXK47JsvMu3/HhU3D9vvtKxA2gqf+HjNAXytWlNi/qoS
as4var81TcKq/XTs379VcPHa95+jFD9ZXiomqaxdg9S5G2khzovI3rjiZbTQ
Wrjqzs2cMpQkhSatr9vb6pBhF1f5h0olY51dC1xV67F05/a/mjpU4rrj8EjU
3QYEN9U1RiZIEgPrnbZGtY3gW5F7aVeOKPH2lXaxkm6G3EjcpYMcfnKsIrQo
w4qBn28SRnp9/qDmdVyA2wEmTllpC1o9H0bonQnPhgkm/jsSQ/V51gafnfy0
T09ZoBylySperoZl1/yT6nps8I1U/dV7n4nDduV7j3xnw1s69+qm+lBM7k9Z
cLuyCCLzBf8ez3wGvfO+Hpmapcj4GzpyuCMXwiuf5Tk60IAiq6n7ck3QMbcl
4tnloB+pZ46kfERP4JYT4gKVcFJTN3E5MIYLfofGOd9qoDG9bOLgJnHySsD0
3vjWOhSv+S84aFSKnL5zMNnJlw42ybyjEkIl9jb32vq66uE4fEudqFOIxFHj
/VGrG7Fqv0yqf4Y4ubHY8KNxUTM+WdnPnvDlIevjxgSuTTFgIOz1b0DlF/bN
L3cRS2Ki9Etowhm+z0heq52VrsfC4pW7n9dMM7GNhhznURbOxK8ynUwvwM/g
o7TtUWzMHLybfKMtDh52WsNRmhxEBN9rf1ruhW1uyj0tKoX4vUpC8Hj+fYyW
xsgNZRfjh8KW57LLn+MV9RmJ31KGM7sZ2hEvypB8J+t26RANC5UiOzWPtkDd
fYUy36YK3JReZs2/qB9Ditb0Qe9KaMr+41MWn8Bj6QB/h/dVOLjPZlyRZx7x
C6RJ61Nr0NXTuVhKWYQM6B2Zy75Yi9vrHimymBIkxGv6jcvLOrhOLTI0bacQ
0xsuh9sX1qOaQl/ScoFKxLJalnZaNeDSRfFrw2JShHJOO0s1uhHX+5dPdXL1
7XdO9OnKn00wf6y+vfm3ABkQmpFTV2XgrOOHo8P7Z5ASvZQpuYsJMt9r2kPt
B0TbbHI5n5hYslcwRXlPJyIt1O5pebGgPHujeFSjDtnKTrozymzERY72+8q8
xj75Nct92tjwUL14WCf7EaJ9jjXKOxdh8eur3SsTI8F3fT372/cSeKr5L9M/
mAPpnPFbuTo0GA3zFWcP0eFfldavGlCOEqvJlhsG3bD0m1rV0VaB2MKCMpmq
EbSY884OldfA/Ah/xKdwMWKe8c32q1AdLIUF5ItDpcjO3KupIsfp6KtSNQrz
opImXun1+3PqUc4MkAgIopAXzGanjj8NuHB3deO0igS59V1LQDysGTd/xSzK
DuYl2QNHnflZDJQ8yNDTfTEOubGdhekPmNglKXsmdKwPq268/Jy9lYUcEevL
/7rZ2Nd9xZXRzkJ0yC4ZW70SGH2uej7pzUb/3Jz8k9uJcJKPLa+X40DA4cra
yHV+GJirNr/NLkT+GG+V3VQY3KNO37xkUoKR22/k+qYz4Vy6R9anvQyzWwWr
VSyrsCRRSdVNvRyvNner7Rluxf47AamO9yrgpcLLOxQ+hNg/q7c1FdbCIFds
4mmZJOlbkfeSCNAh5LLQr0qfSkK09IvFT9bjSV/q8TExKumvkdPtsWHCW3jE
qFRnEEsU/I0qhVjQWhKvs3LzBzhJc2Z9slgYOTaUnzBUgX/+Ua5ux9joum1o
cPJnGk6mWTvK8XKQn2obraAVgsWkOsMpsAALL7NMefO8YbpoTKdFshgNQ+ab
afHxCDAb3OAYWIp3njCdfJ2PWR/9Hxuf0HAxkdOsfJIJkVNvY3iP1eHhC/qn
dl0KCTDelNCaTYd3hnKAXDCVCFV/u++5sAE73T+Yf+6SIgqNHPcEKxYk9H4/
yrjdjFUJoqNL5rNR27KFv8IlD080f7T+94qNRlrrRvPFMfBZEqidLliIbXaa
b9aEBqK51p7jH1iMHtlEQ764ZNAyxhcO8JchI7vTTyG3BPt2MdmM9zR8jYr8
uN2Uw9UZj8SFJRV4Y219SZj/C+x7bjFyrlTiW736v27133ij/uxWckUVeh7x
xzlc5yNaTk+esXlqYJ1UXfT1vjBRj1znlGFRi6Z4UTerhxLE41lgXvmTOoTg
zrn0txRyrx5uQb/oWMpiGsi5UknnxUebZvUaoPA+Mfe8rhRx/1pt+tynET1X
Egdj9MWIv5mf4lxXE+ZLnbnY4TefbNmS1eMpy4BRgPQxya2zoIa2/LTezIRR
oHybfdAIGr0iGR9amfjYHSw0k9aFpC9NZ+3dWGh1Dsk1KaPjVPvGgmMb2Ehd
sSpj0jQbe/xNfWIYbPRMKHkfMorAyLq8zXMGRbjfWNde0/QEHz3HPYJqSrDE
TbFx89psrPkn+9lyEw2ezAf5iy7WQcmjfpeuazmORzsk7O7uRPj8Lj5SVQGJ
/bw3lWx/IECz7bZrRg36GW93mnDnSZ0r6Pg4UQvFziiPemspspbBl35Ujw7t
Dedrhdyp5J/JF4OZmHoox9aIlL2mkOtBwb4zXxrAkImiDjpJkNud+RE/bzWj
rjX7Rx6Vj/wREVUwLGGgsUJca9zxN570j3dO3mPC7I/RMu3JL+je8OVvnhwL
52yiGfa9HJg6CFr+ZbBQ8fjEcYXdZZgKcl9ueYP7fsT3NFz4nQQHf4bSJxkO
GGeFinYKBEDj2ap8s/RCVCakxkYFh8IySVlOWL4Elz1pOpPLM3DXLPJrYxbX
B3w/KbyXrUShlbFPwIZyhKkpi5x+8wE+c44BHIcKKPqv1o62GcRPo5GUmpRa
aN4ykz3kI0kY2/Vf3R+pQ276kr0flamEdl/iU+W+evh5OKkLKlKJRXHfBaWj
TOQa7GodvjyElndl52t5WDgiu7jg96lWeKRd6n6TxIJSt/QFrXVVeKF6aKjN
hA1P1+2XGC0vYCn4sA2TbPg1FvCbuT1E0gvD5LThIqgJ+vTPOMXB9kQ+a9HZ
UvBXruD5qvkW/Gwn04a7NJQtU110+GszTmZ7ic3o1eHjbWs/wxUU4nqhNHF9
DB1mGsEHdR5SiYZUfs7WX/W4oqJz33ARhQxcE3qUYsKC8KIte02WMqGg8pyl
O8PCW1Wf1qZ5+dDtTzR6n8xGZuCDLj3jWPS2v/OYO1qI0gbD7Uy+ECRftMvZ
WMXlg34xffk0haxRStskJ1MPRUa02T0LKhHwLWZFanDn2/jO2GkqCwfoY1mO
n9lIsvJVWLA1HAYDPBfNoorwbu5bbm5ENIyiPqaUXaXjgoZV2EQglcTuWrwt
IoQN322nV9usTsA1uqNFzlYOnp4anBU864M/fOszf0nTkcU2F4g5RiWnRm48
PuVcz+Xu5XdzvygkVjU6LrCODo/cj5Jf/Knk1fn8n+G/C+D5yv/Hj6AA7DZq
SW27Vozor7PN5UNJqJuUdQgcKYXaSe8N+6uKIf3I2qO1kYZBM7Wqz2w2wnf8
uvtUpAJ/L8u4Kd/rw6ZdD9hLz1dCZDZvfjFrHBUGcm7l+VXYEeX1Z4saH4k8
52W9dKIaDqoFC+o1hUnfnkDFNKNaNL4qnlh+VYI4KZrtGLhfhz19j130kylk
hdP6oC8DdLQu4eeoeFBJRd3vHSK7G5D/tvXG2Ekpkinnt673RiMWdE1sy3AU
I0JG1eMjnCZ0+k9a0dnziam2oEYShQG1cveZuuezaA7a6rVAnon2rc++/Fo5
ivT23M42DhPZGn/oiWe6Ib8p0nyeCwvSAzTvCG5v2J7F90t4NRs7YuU5euPZ
IAVDGmn1bFD2uB2/s/YJlrp87hncXgRpdX3mvh8ROChw3LQzuwQpXfOq9MJe
IyVR7VH6Ghr2Zyc1TL6qxb8PVp+N7ctxdka30XxTJ7J1Gc5OBRVYmHEpXrf0
O/q3VGsXx9fg182BdRqrxMihtFWPur7VQrK36R5VX4osPd6g4KlBRwHJ+fTU
mUoeT9WfMAvj5vMp5WmLSgo5OTTyULizASd8dHi+hEoQnpbf1p9dmqGxO2L9
gBUfWSFr6+2Yw8CNfEuzQPZvmPSaOj67xYRnsvGq7Jv9KPHgES5Yy0IHu7e5
+3wLWt+82xdez4Kl42vGy9U0NJ82N1/oysbQjYUNjwqScbHgwqfvyzi4n66g
u4UvEGe/G9vhcSG6mlavFut7iBq5J3+tKCWwrHQIS9n+AgGx1YZXIsuwcFZL
huFfgaC8ri1hK8oRt/RFeuLKD0jSOj0jYFOB7uDR6ffNA4iaMLeujK6FkI+e
nYidJKmqXKzypq8OZ9/dSDFaRyWWalPjK7S4vEmmaPDsoBLRtzp/2IeZGFkl
99JSaBg5ih3O9BkmNG11reP/toJ3bAfDMJaFrRN7Bm/VVuHuQqV1AYZsrJ9J
mAxmZcBil3yw4U82bhY+WTYhE4rm6esW4R+KMOW0+INSdSw+9Mo+P2FSCmZq
WFCRfx78rvnxr7xOQ1C94cZtAs1YcHyYPqlZh8tiYVKv51OI/bjPOqNQOqL3
tWrIcnnTUhRTEzhQj9xll69S1lFITdP6hFRDFraXPonU82Mi67pzRedvFhzm
UbcYteRjRdEtH584NoZbpX577o6DkMK8zUO6hZAIc7840fYAkZMq2w4U1MFW
529W2BCFFHIekDuS9ahLeNQTcIrrz8cihA23s5G1/+UyxcBXMPzjf86dmwON
zb6zeEfC4bxj83L4FiF0WkD33NMo6Milbew/T4dPggwrzY/b90SHHPQD2dic
svpmbFMCXP7MFynbxEHHgs6ay8QXP4K/b5IWo4MnrahBwpRKph6fTsu35fbt
yXkrOHxUEk47uzq7hI7jjq8Hh4OoZGiN1XnVf3TEOyhtPHmZ28911OVVD9Eh
uvqpU85tKmlPu7XlwnQdorwzjXM0qcSz/feaued0BC5bXRDJ7VsWoks3PPWg
45iehLrbAyrhdz2u1LSeDsMFD9XOnKWS9BSO7DkOlxfrNKykfKhkr+hBw4Dh
AhS6daRmLQqAi6hfGK9jMV7dfXNyfWgSjGLUZLv6SqH0i8fu+IFizKuUY3XW
0tDyz9FeO5yNdUfsi7YuqIBWq2FT6p4+iPZTzBqsK6EX5U3JiBlHvamDKyOn
Ch+STz4slOQj+065axeNVmPx9H8lGlLCJP+Jlt9z/VosE302r8tagny7mn/t
hl8dLDwzRThRXL/RfUIJ/UzH8CM1xR+3qCRvcv1uqZ0NSLe5rul/SYro7bdb
dMu1EaYWMVGyd8VIfa3N0YHmJvwwtH3cOjmfnDXIG8gVY2CHfpeK8OdZKAT0
NlptYCI0/kHiYYNRRHrv+WzFYsLgtHSjMa0b30x4mg9cZcH23uUaxZF6xC8b
XXxWhg3hcpnUcr0cgJVH3VLHxpO47/IFD58gc7n7zh6lIoRYXYnffScCPrWL
d/OnlcAidp4Ky+g1bF2J4+GVNDT1Pr6mws2NXwXW7jS9UI5Ht5ljCu87oH1u
X4bwGy7fFs0amF/8jnD5ojWnomvw2W45b6yIGNnwjzPW8ZXLRb1LmaLqUiQs
Ycslye10XNkjGEK9QiVnGnd/5XlQD17+m769DRRyaNmqCMkPDeg5tlWyMkGC
0A6GV3dcbsaJdRlnFW/ykc1yFFXPlww47E+MruGfQEY379uxG0wobj/iyinv
R8bGB+Lqq1nQWDvf5EV6CyJbNcp7all4rbdNNvYsDeqNOk7WzmxcOVPbLi6T
AjuWaonzEg72dWjnjt0LxJ/wvvJtQYVYa3vhk0PIQ/wbMhy4K1yC0QRZ4/9q
0iGq2/G3PLgMjODB54akAv/1JXtFLClHZby9pAPnPVRPtqvGnuD2oci7cRe9
B3DFULCkPKIW2TZu8/ZYSRJuEbqq31OHqfsLFhatpJJ1gpdu0XfWY7TQeSKX
q4eLb8a0NxxiYqAv2dfHchgJ723dDf4wcWLWYuCFcRuqpJ7pR0Sz0LlwnmSN
dDW+Oy3T/rSPjaaqlgODppkwO/TbjjXC5XdcmXuncyjOJCzO8m8qgk6u0HX5
nbEQTeI89NYrxab/eH6PquTBwCCsq9qJBrl1oyGqj7m++urZhokddfDeozaR
NSNF+tWHz/YE0eE34pldztVnXLCYyc7P9ThYvK5TawuF5F3PSZXfz4LsnQdl
28qZcIpuU5f7xcJSjz11bVoF8F1vn9gdw0aEu49ea0AcYllPfXo0CsF+Y7Px
m/4DULQeu/Tm1CFSzV8k4BOF+Dznrd8kWo+9v9oP19pQiX6Nl1yiKhtmmyTN
DFpewUDcgvB0suHsu+rK+4OPsLCnynnbzSK0yHwU2rsyCiWOi2zdTtPh8jOG
9pbLh97rHwJi/dg4rBaU2bs+Ec7inP69ihzsGR286/faF3bvDzlmCtFRHXZe
mt+YSqoutmw9Z1OP5V+FxqcEqWTxAvpp3Xw6TLO7vdZyeZQ30TjSM0XHRbsv
2h1OVJLq98yuxpCOS582b57i5hez0U+Xp8fr4Ps2aKR3O5XMrLKyCU3g8jaU
r20B1x9YZh7nla7RkcTp2XzoPpXcKqbZW6+io7GwznipNfc9fN9hPdXE1UdC
9HcKl8/PKBeGvhE6lrUMHhrm9rGxzDV9+RF08B7YvdyAe15t796vpvZ05LOf
XbELoBJpd55emUo6MhvbaXe4eVIg/OGnS5l0rKHTf05z+2tnbc4Xgbt0hFvK
ZTpy91usL/ewWumQO6Fx4eM9Khnp/t5xTIvz//+/gbPmd5PtC/5//z+nxmF1

           "], {{{}, {
              EdgeForm[], 
              Directive[
               RGBColor[0.368417, 0.506779, 0.709798], 
               Opacity[0.2]], 
              GraphicsGroup[{
                Polygon[CompressedData["
1:eJwt1Hecz3UcB/DDGdmjQySdPe6Qvc9eIc663J29x8kIpTIrirLJaKHMMrJ3
oQhNskeU1UADDfX8PPjjea/X+/27e9zj9/u+H7/oboPiU1JHRESk4mk/RjCc
J8xfkFvvwTB9NbdoaC4lx7KdSHM8tfXPyal3obv+Fj9S0RwlX2UfWcyJtNQP
ExV+n6H6h/xJA3NJOYZtpDG3ppZ+gBx6Z7rpb/IDFcwPylfYS2ZzR1roQ/iA
P6hvV0KOZiupza2oqXdlIRcpb5dLTmIPmcxP0lwfzCp+p55dcfkCW8LnGT5D
auhdWMAFHrPLKR/nKVbyG3Xti8nn2Rxx74G0pLramfl8Tzm7HLIZg1jBTerY
F5XV6MQ8zlPWPrtsSgrLuUGcfRFZlWTe4Bxl7LPJwlQhibmcJdZrWWUTBrKM
69S2LyQrk8gczhBjn0VO5BMymhNorA9gKb9Syy5afkVevRfP6Zv4jxbmSnI/
2fVO4Znq+WQfZuunKa1nvn/Hj5LC1+G5y4fozcvmobIA/fk4PAf5AB1oZB4m
H2EAh8JzDjcV7iz8jTm/7Mv74RnIX2TN8D9lQTmQL/U8siej9IdlPzbqd2mu
V5SfkU1PDnelz+IUpcyZ5EvsJoO5PQ31frzHz9SwKyifZQP/htuyqyATmMlJ
StpllA3oyxJ+onp4r+HO6cAMTlAifCayQLhZ2jOd4xT3WobwnsI90o5pHKOY
19LL+vRhMdfCXdrnl8+wnn/CDduVlW2ZyncUtUsn69GbRVwNd2qfT47kI/4O
N21XRrbhdY5SxC6tfJFdpDe3o67ei3e5Em473IQcwTr+CndtFyvjeY0jFLaL
lBPYSTpzW+roPXmHy+H27fLK4azlDo3tYmRrpvAthezSyPHsIK25DXH6QXLp
XcN3rv42l6hkzhPumjXcppFdafkpWfWk8P2lT+Ybos3he30c/wNMT53x
                 "]]}]}, {}, {}}, {{}, {}, 
             Annotation[{
               Directive[
                Opacity[1.], 
                RGBColor[0.368417, 0.506779, 0.709798], 
                AbsoluteThickness[2], 
                Thickness[Large]], 
               Line[CompressedData["
1:eJwl1Hecz3UcB/A7Dmeew9nrjjKzQkqFw4nKOKWcS1YL2RlJop2dFZXMQqGh
0ECUoiEqDdKyW1ahNJ7vR3887/V+v383vt/v5/299D6DswclJiQk3OXLKCaq
85Cu/lROpjO5+mK8p65DlvqsfCl+ljI0MTssF9KP3vqSfKhuQVd1Pjaq7ycv
GfrP5BS6UJd2Zufky4ykLE3NjshF3EJLrjPLzyb1AyRRTf+5nEo2F3GV2Z/y
FUZRjkvMjsrF3EorrjcrwGb1g+Sjun6PnBbXTz3am/0l1zKa8jQzOyaXcBuZ
5OcC8y/k9Lhe6tPB7Lx8lTFU4FKzn+RSbqc1BbjQ/Es5I66PBlQkmRo++0o+
TjcaUomC1PTZ13ImN9CIylxm/rNcxh20oRC1zPfKWdzIxVxt9rd8jbupQnOz
X+Sz9Kdt/G2zZN5WP0Rhauv3ydl05yZ9Cu+rG3ON+h+5Ln6PuiJj42xlGT5R
3ymrUFV9ufxVDpbPxbXLCgxQ95GlGMpH+oGyMiPIivuXBRnCFv0AWYnhPBzn
JcsxjN36eCGqJv7/ThTR15HfyDlxNury5Kh7yuJsj93nWvW/cj33xF7py7JL
nc4V6t/k8rjG2PN41maF2Kp+hKLU1e+Xc+kRu08GV5oflyvi2cReUyx23Pxb
+QS5sdtUIyX21WffyXlxBrGnsdO0MD8hV8b9xk5TPPbT/Hs5P+4v9jJ2mJbm
J+XzcQaxw6TGPpr/IJ/k5tgvOsY/FDaIcbHDtNKfki8wJHaLErGz5j/Kp+gV
+0Uns0ReV98be06m/rRcxdDYn9grs8K8o36UkrHn+gPyaXrH3tDZLA9vqMdT
k9b63+VqhsXZkRPnzbvqxygV74H+oFwQexb3qE9lR5wnXdR5eVN9H7Voo/9D
rmE4ffVpfBzPJs5UXZRt6kmk0Vh/SD4T3x/PQl+CD+LcyVYn8ZZ6ArVpqz8j
X2QE/fSl2RnPkJHq/wDxOp3v
                "]]}, "Charting`Private`Tag#1"]}}], {}}, <|
         "HighlightElements" -> <|
           "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
          "LayoutOptions" -> <|
           "PanelPlotLayout" -> <||>, "PlotRange" -> {{0, 1}, {0.01, 22.}}, 
            "Frame" -> {{True, True}, {True, True}}, 
            "AxesOrigin" -> {0, 0.010000000000000023`}, 
            "ImageSize" -> {360, 144}, "Axes" -> {True, True}, 
            "LabelStyle" -> {}, "AspectRatio" -> Rational[2, 5], 
            "DefaultStyle" -> {
              Directive[
               Opacity[1.], 
               RGBColor[0.368417, 0.506779, 0.709798], 
               AbsoluteThickness[2], 
               Thickness[Large]]}, 
            "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
                Identity[
                 Part[#, 1]], 
                Identity[
                 Part[#, 2]]}& ), 
              "ScalingFunctions" -> {{Identity, Identity}, {
                Identity, Identity}}|>, "Primitives" -> {{{{}, {
                 EdgeForm[], 
                 Directive[
                  RGBColor[0.368417, 0.506779, 0.709798], 
                  Opacity[0.2]], 
                 GraphicsGroup[{{
                    Polygon[CompressedData["
1:eJw9VWk4Fd7XRVSGZLq3UtGcKZE0IOtQKENJSJqUBgoVfspQqcwUoZQhsxAp
IrNrdo13UJmlJEOFEkL53/fL++k86zln77P2Xs/ae+3ZKybnebi4uP7j5uL6
vzNwzuxusl0B3CVe6vW5eWG053vncU32/2MPW82RKA02IoLvdTwt98J1uoN5
zjY2np4emuM/5wPnPwuFyraw0bmoq+YK8YWTKHtgnzwbe8eG7vq99oWjbGx5
vQwbfPZX10du8IO9f4vCJyk2Ws4JFO3iC8Clgoufvq9g4366nM5WnkDYMlVK
nJaxsb9TK3f8XiBshuYj/kiwYZRYIjq6KAin0qwcZLjZyE+1iZbTDIEF/8N2
TLHg11jAa+r6EOa7ZYMNfrJws/DJikmpUJge/m3LHGVhOK7MrcspFEdsy/cd
/c6Ct2TutS31oThIH89y+MxCkqWv3KJt4TD443/erYcFI9PvTO7RcOiLmhOu
LhacfNdcfX/oEfbLrlvp086Ch8qlI9rZj7DX38QnpoWF3kkF78OGESAFw+pp
9SxQ9rqeuLP+CcDMo26tY+FJ3HfZgodPoDl0d/xNNQu0A07nC7if4onGj7b/
XrHQSGvbbLY0BjoDiYbvk1nIDHzQrWsUi1VFt3x84lgYaZP47bknDr4b7RJ7
YliIcPPRbQuIw8/gY7QdUSzMHrqb7N4eh9jdS7dHhLDgu/3MWuu1CXARHrbX
C2RBMWXtzdimBPTd+BAQ68fCEdWgzL6NiTD8XPV8ypuFgfl52Se3EzEd5LbS
wp3DR3Rvw8XfSWg+Y2a22IXTP/fFDY8KkqHWqO1o5cTC1bO1HaJSKUjeoRSc
f5UF1tnsXYpeKfjnH+XiepyF7tsG+qd+puGFyuHhdmMWPF12XG5pfYG7ixU2
BBiwsHE2YSqYmYHvjiu0Pu1noamq9eCQSSYsuheeUtNlgWe06q/u+0zw+RYz
I9U58ZvfGTlOZ6HreISgwQ4Wsg68XCEf+Ap6NV4yiSosmG4RN9VvfYVsJUed
WSUW4iLHBnylXuN0x+aC45tYSF21JmPKJBs7snh+Ca5lYWesLFt3IhvxK8aW
npNiQbBcKrVcNwdCXt0KxStZKB65vt01MgdrEoTHli1kobZ1K2+Fcx7klJ8z
dWaZeKvi09a0IB9ZN5wqun4zYb+AutWwNR+O0e1qMr+YWO6xt65dswDbachx
GmPibPwak6n0AuzvuerS0sFEdMhuKRvdEpjY81v8bWGi4vHJE3J7ytD25t3+
8HomLBxet7xcS0Nkm3p5by0Tr3W3S8eeo+HkXPxu+WomfE+H/LudSoOjJHvO
J4uJ0ePD+QnDFfBIu9zzJokJhR7Ji5obqsA9vrPFIJaJbZN7h27VVqFK4ple
RDQTXYsXiNdIVsNnFy/t01MmKMdo0vJXqhFprnpP04sJpTn34jH1OiR9aTpn
58pEm1NIrnEZHbJbIs0WODMhOUjzjvCrxzdjruaD15iwuXelRn60Hi+dL+hG
OjDxZNWxgKVHGyDXyHZLsGRCTPf3o4zbzRi8LvAoxZgJwSVb9xkvZ6CmaWNC
qgETO0qfROr6MZB3IydV9gAT0ncelG0vZyB5vVZWui4TS1fveV4zw8Aa95ef
s7cxkSNkdeUfx6c9m778zZNh4rx1dItdHxslHlyCBeuZ6GT1NfdcaEXG5gei
amuZUF+/0PhFeiuiWSuXF0kx0X4n3ER5tBXL5PwNKwWY0FwWr71a8QNa35Vd
qOVi4qj00oLfp9uQI9/pRJ9lQMNGxyr+bxsS3tu46f9hcHQwH3xh1I7QO5Oe
DZMM/Hc0hurzrB3C7da57E8MLNvHn6K0twuNXpEtH9oY+NgTLDCb1o30jtyu
djYD2ep/6IlnexDpvfezJZMB/TOSjUa0HvgrMYc6mxm4anLmRLdUL/YvLHcW
SWKg9Etowlmez5AZ31WY/oCB3eLSZ0PH+/FkYKJr6h4Dpn8MV2hNfYFxn4nD
s1sMeCYbrcm+OYCMHu634+4MyO846sIuH8Cirlfz+1wZUBT9PBiy8CsGamR0
eq0Z8BYcNSzVHoJ5cf9FhWMM5Orvbhu5Mgzht9p/WEcYGF0j89JCYASX3oxr
bTrMwGB/sq+PxQhqXscFuB5k4LSlFr/l8xGkRC9niO9mgCz0mvFQ/QFqaOtP
K0UGDANl2+2CRtEctM1rkSwDHdueffm1egxyAX2NlpsYCI1/kHhEfwzeviGU
l+sZ4M5Ui+K/PoaNceN816dboC/o9W9Q+ReyB4858TJbUPIgQ1fnxQT+CAnL
GZS0oLFCVHPC4TdWSdt4O+S0wD3fwjSQ9RuKMhQVz5ctsD+QGF3DOwmiXPHx
YVoLtMseHzTcOYnjFaFFGZYt+PkmYbTP5w8GBWZl1FRacM7hw7GRA7PYujWr
11O6BYYBksfFt83BRItfPYnSAtVyt9m653M4p583mCvSgp163cqCn+fgcsT6
ca1gCzQ01UcfSv2F+1KDj0ZFzfhkaTd30peL3PquySca1oybv2KWZAdzk9td
+RE/bzWjri37Rx6Vh3C1/rb67NwM9T0RGwcteQjtUHh155VmnNyQcU7+Jg/x
bNgm13qpGUdny1MCYnmIt6+ks6VkM2RG4y4fYvMSv/PCT1f/bILZY7Udzb/5
iL+pn/x8dxMWSpy91Om3kAgYVk+MspvQ5T9lSWctJPW11scGm5vww8DmcdvU
QhKwl6f0I70JFiKmZ6dWLSK55ps6bq5uglri654aeSGib7XLxrC2ETyrci/v
zhEmlPNaWSrRjbgxsHK6a3wpcftabfLcpxG9VxOHYvRESKaM34Y+90Ys6p7c
nuEgQnQP2C655dIIE/OYKOm7IuSjrf6k5LVGWFBUjb0fiRCxY0YHotY2Ys0B
qVT/DFHygtHs2PmnARfvrm2cURYjN4KCfWe/NKBFKoo65ChGTg2PPhTsasBJ
H22uL6Fi5PCKNRHiHxrQe3ybeGWCGNm33zh6JasBOSnJHoHZYsRl55HRqLsN
CG6qa4xMECciWa3LuywbcPmS6PUREQnSdenRljldztx6n5h7QUeCVNT93im0
pwH5b9vcx09JkLypjXskdjUg3fqGhv9lCZK2yVx7lUoDPjqs3cVzQ4IIVH+7
77m4AbvcPph97pYg6hL5Odt+1eOqsvZ9gyUU0loUUxM4WI/cFVeuUTZQSFyw
iPGuz/U4VLyhS3MrhdhZ32vv766Hw8gtNaJGIU3ckhsP5NSjnBEgFhBEIf+M
v+jPxtRDKbZGqOw1hTyerj9pGlaP5dNKM+aVFHK2cc9Xrgf14Oa96dvXQCGK
ca+uZnLmtJ1bihJppZDTo+6PTzvVI/bPlXfzvyhk+vGZtHwbzv3UglVsHiqp
utS67bx1PVZ+FZiY5qeSEE29YtFT9XjSn3piXIRKaPfFPlXur4efh6MavzyV
WKhOT6zS5OBkijrXTirZwH/5Fn1XPcYKnSZzNahkvKt7kYsKh9+uHX81tKlk
nULaFhmpesi3RJveM6eSQvYDcke8HnUJj3oDTlOJz3Pu+i3C9dj3q+NIrTWV
mLg7H+lYXI9qCn1Z60UqGV5neUHlHx3x9gqbT12hkrzJxtHeaTou2X7R6nSk
knv1cA36RcdyJkNfxoVKVjluDPoySEfbMl62sgeVDOo8oYR+pmPkkar8j1tU
8maFYKxmDx051g7r3e5QyVarK73MNjpkTqpf/HiPStJT2NLn2Zz4DeqWEj6c
+r7vtJpuouNqQvR3ih+VxKpExwXW0eGR+1H8iz+VSLpx9UlV0pHZ2EG7E0gl
4bRza7NL6Djh8HpoJIhKli6in9HJp8Mku8dr/QMqCTDaktCWTYd3hlKATDCV
8IU//HQ5k451dPrPGQ727Pi9bv45HYEr1hZEhlDJ7BpL69AEOnxCedoXPaQS
l4uliRtj6DBVDz6kzcHjmev68yPo4D64Z6U+B9tN+GwwDKUjen+bujQHD6iN
nOsNosNv1DO7nJPvzJ1DyY6+dLBI5h1lDu6qzfnCd5eOcAuZTAfO/+bCyzc9
9aDjuK6YmiuHL9PU44LCdTqS2L2Kh+9TiWHUx5Sya3RcVLcMm+TUW9u376uJ
HR35rGdXbQOoRFsmbfPABQ7fBClmGqdfJQ5LbFzP0OH8M4b2ltPPXbnXUoVO
0NFfpWIY5kUlitpqsiqH6RBe+9Qx5zaVpPo9s60xoOPyJ0XFaY5+61t40o/p
0qG16UKtgBuVPKNcHP5G6FjROnR4hKP38hMNcp7qdBSQnE9PnagkLGHrZfEd
HL328odQr1KJ8FDYixQlOmo1bl87Y0clvC4nFJo20mGw6KHq2XNUcquYZme1
ho7Gwjqj5VZU8odnY+YvSTqyWGZ8Mcep5Efw9y2SInRwpRU1iJlQie37ww6Z
AnRUh12Q5DWikv5VeS8JHx0Czov9qvSopCPt1taLM3WI8s40yuH4wXTs05WZ
iTr4vg0a7dtBJS079F7dH61DbvqyfR+VOP6rXKr8pr8O5965pxhuoBJOomt6
vXWYvr9ocdFqjl+M2153tNchwzau8g+VSpIv2eZsrqrDQ71i+soZComcUt5+
sKAONtp/s8KGKYSi+di5L6cOkar+QgGfKCTEa+aN88s6uEwvMTDpoBCPZ4F5
5U/qEII759PfUoijvOnOwft12Nv/2FkvmUK+Xcu/7u5XB3PPTCF2FIVczF+V
L3yvDi+MdY9uC6UQodNvY7iPc/5/Qf/UoUMhp7K9RGZ16/DxtpWfwSoKWXRi
hD6lUYcrImESrxdSSNerZ5smd9bBe6/qZNasBHnFZ3JvYlsditf9Fxw0JkHM
Mr7ZfBWog4Ugn2xxqARJnS/o/DhZC/muKI96KwlyOG3No+5vtRDva7pH1ZMg
m/6xxzu/1uKf7uVMYTUJMmPie7DjUy3qXvImDCpIkNg/a7c3FdZCP1dk8mmZ
OPlpOJpSk1ILjVum0od9xEnUpJlVZXQtBHx0bYVsxclVA/6S8ohaZFu7Lthr
KU72xRWvoIXWwkVnfva0gTgZ1D06n32pFrc3PJJnMsSIWuQGxwzzWjTFC7ta
PhQj/XsD5dMMa9H4qnhy5TUxkv9E0++5Xi1WCD9b0G0lRu5/H+9P1q5F4Alv
S39jMXLR7/AE+1sN1GdWTB7aIkpazbjnhstrYHaUN+JTuAgJ0Gi/7ZJRg4GW
t7uMOft0YGu1VnF8DX7dHNygvkaEhMsWrTsdXYPPtiu5Y4VEiNb61wt4Impg
X3rXaJSzj1eWiogradUgdd49LcRpCfELpEnqUWvQ3du1VEJJiGg6PnnG4qqB
VVJ10df7giTyvJfV8slq2KsULKrXECT7T7tpFY1VY+nMfyXqEoLkt8XVdadG
qtHL7i19OSJAPh8TbVhtVA2rAdOYGKOFxLLjTOzfv1Vw9tr/n4MEL3ksGeBv
/74Kh/ZbT8hzLSBv1J7dSq6oQu8j3jj7GzykQl/GtTy/CjujvP5sVeUh9Sb2
Li05VfiQfOphoTgPYVpmO3W/rIJai4nMmZ/c5OPk86QtfFU4+ZTyttJnFl+r
1pWYvaqEqtOL2m9NUxiWt6IPeVdCQ/ofj5LoJOx6b7XkXK3Et3q1fz1qv7Fl
9wPW8guVEJrLW1jMnIDwAMW0waoSulHelIyYCfwIjXl383gleAPb/H/aTqA3
cOtJUb5KOKqqGTsfHIeF3/SazvYKxBYWlElVjSJ8YTcPqaqA2AHumwo2P5Ct
0+LkWFCBxRmX43VKv0Pr/P4MwTccvGRO3+zSdzC8yvuTXlYgVW+aIrrsOw7c
CUh1uFcBL2Vu7uHwYfjMOwSw7Ssg779WK9p6CEmaZ2b5rCvQEzw28755ECqn
OlRiT3LeR96Nu+Q9iIqbR+x2WVQgbZVPfLzGINTcVinxbKnATckVVrxLBjg+
5xK7uKwCb6ysLgvyfkH4zl93nwpV4O8VKVele/3YcNSuaNuiCmi2GTSl7u1H
jsuXXw3cFWhlV5gW8PZD28yGiGaXg360njGa8hH+VWkDKgHlKLGcanXX74GC
R/1uHZdynIi2T9jT04V/Hyw/G9mV49ysTqPZli585Vu/y+RiOR7dZozLve8E
Q2UkyPxsOaquv0hpv92JZYkKKq5q5Xil2KO6d6QNhZZGPgGbyhGmqiR05s0H
BOV1bw1bVY645S/SE1d/wH/9yV4Ry8pRGW8nbs9+j1NiDu1RYuVw3r9QaMb/
PZLvZN0uHaZhsUJkl8axVuzfzWC1vKfha1Tkxx0mbEg+svJoa6RhyFS16jOL
hQWVMsyuWhpa/znYaYWz8G1sbGNfBQ3Wnd/KDM1ZmPPR+7H5CQ2XEtnNSqcY
4GU5mjTcpaFshcqSI1+b4Xfdj3f1DRqC6g02b+drhr5+WHe1Iw0yG8ZCVB43
QXD1szwHexpQZDl9X6YJkjkTt3K1aTAc4SnOHubs+X/Sny220ODJeJC/5FId
UhJVH6Wvo+FAdlLD1Kta2LgQhyOraWjqe3xdmTNn5A4Y6M0to+G0lNSP8Lka
OJXulfbpKMPcNv5qZYsq3DWN/NqYVYZk309y76UrERBbbXA1sgyL5zSlWvwr
IKzT+bc8uAwtwUPPDUgFQofHssS9y0D1Fo2pmuLoQH1G4reW4eyeFq2IF2Wg
ZUwsHuQtQ0Z2l59cbgnqpqTtA0dLoXrKe9OBqmIYxqhKd/eXQuEXl+2Jg8Vo
0TZgKnaUIjm6wI3aUYQA06FNDoGleOcJk6nX+bA5mc9ccq4UvJWruL5qvMWH
PunnJ41LwUgNCyryz4NwEvuht24ptvzH9XtMOQ+6F3w9MjVKkfE3dPRIZy54
bmxkffteAk9V/xV6h3Lw0XPCI6imBMtc5RsV12fjEN8Jk67sEqR0L6jSDXsN
n9qle3jTSmAeu0CZafgapf6VmxViS/Di8o9o80Wv4RZ15uZl4xKM3n4j0z+T
CYskJRlB2RJc8aRpT63MQI3Mk7+WlBJYVNqHpex4gX/DBoN3BUswliBt9F9N
OlQz51np3CUoPHSsp+9oOsZKY2SGs4vxQ27rc+mVz9Fca8f2DyxGr3SiAU9c
MvYYtqa2Xy9G9Ne55vLhJDgL+4VxOxTj1d03pzaGJiGDoX5L9lwxZvjdvnWo
JcFkybh2q3gxGobNFGnx8Uh6YZCcNlIEVX6fgVnHODTP3DAP/1CEacelHxSq
Y3E2YWmWf1MRtHMFbsjuisXUgZRFtyuLILSQ/++JzGfQH+S6ZBpVhHfz33Jz
I6LhtFNxJXyLEDrDp3P+aRQW91Y5bb9ZhFapjwL7Vkch2ud4o6xTEZa+vtaz
OjESoxvyFOf1i3C/sa6jpukJljt/7h3aUQRJNT3G/h8RyFzptqtXoQghllfj
99yJgHalyMPWdUWYy5MYmaREYHC+2uw2qxD549xVttNhUH+2Jt80vRCVCamx
UcGhOPfdyBaPC9HdtHatSP9D/AnvL98eVIj1Nhc/2Yc8xAMNd0m5u4WQnQ+9
oqz5EH0d7zzmjxWitMFgB4MnBAJyCxSHdQohFuZ2abL9AWKZT3161QvBemO9
+ZveA2x3VeptVS7E7zVi/Cfy78NnWaBWOn8htttqvFkXGohXF/J/hv8ugOcr
/x8/ggKwT/iQQcBIAQpdO1OzlgSgPfdL4u2+AtRFxIrGh/hjKanOcAwswOIr
TBPuPG/8D1f8UC8=
                    "]]}}]}, {}, {}}, {{}, {}, 
                Annotation[{
                  Directive[
                   Opacity[1.], 
                   RGBColor[0.368417, 0.506779, 0.709798], 
                   AbsoluteThickness[2], 
                   Thickness[Large]], 
                  Line[CompressedData["
1:eJw9WGk0Fd7XRlSGZLq3UtGcKZE0IM+hUIaSkDQpDRQq/JShUpkpQilDZiFS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                   "]]}, "Charting`Private`Tag#1"]}}, {}}, "GCFlag" -> True|>,
           "Meta" -> <|
           "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
            Plot, "GroupHighlight" -> False|>|>]]& )[<|
        "HighlightElements" -> <|
          "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
         "LayoutOptions" -> <|
          "PanelPlotLayout" -> <||>, "PlotRange" -> {{0, 1}, {0.01, 22.}}, 
           "Frame" -> {{True, True}, {True, True}}, 
           "AxesOrigin" -> {0, 0.010000000000000023`}, 
           "ImageSize" -> {360, 144}, "Axes" -> {True, True}, 
           "LabelStyle" -> {}, "AspectRatio" -> Rational[2, 5], 
           "DefaultStyle" -> {
             Directive[
              Opacity[1.], 
              RGBColor[0.368417, 0.506779, 0.709798], 
              AbsoluteThickness[2], 
              Thickness[Large]]}, 
           "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
               Identity[
                Part[#, 1]], 
               Identity[
                Part[#, 2]]}& ), 
             "ScalingFunctions" -> {{Identity, Identity}, {
               Identity, Identity}}|>, "Primitives" -> {{{{}, {
                EdgeForm[], 
                Directive[
                 RGBColor[0.368417, 0.506779, 0.709798], 
                 Opacity[0.2]], 
                GraphicsGroup[{{
                   Polygon[CompressedData["
1:eJw9VWk4Fd7XRVSGZLq3UtGcKZE0IOtQKENJSJqUBgoVfspQqcwUoZQhsxAp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                    "]]}}]}, {}, {}}, {{}, {}, 
               Annotation[{
                 Directive[
                  Opacity[1.], 
                  RGBColor[0.368417, 0.506779, 0.709798], 
                  AbsoluteThickness[2], 
                  Thickness[Large]], 
                 Line[CompressedData["
1:eJw9WGk0Fd7XRlSGZLq3UtGcKZE0IM+hUIaSkDQpDRQq/JShUpkpQilDZiFS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                  "]]}, "Charting`Private`Tag#1"]}}, {}}, "GCFlag" -> True|>, 
         "Meta" -> <|
          "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
           Plot, "GroupHighlight" -> False|>|>],
       ImageSizeCache->{{4.503599627370496*^15, -4.503599627370496*^15}, {
        4.503599627370496*^15, -4.503599627370496*^15}}],
      Selectable->False]},
    Annotation[{
      GraphicsComplex[CompressedData["
1:eJw9mHk0FV68xRGVIZnurVQ0Z6pIGpB9KJShJCRNSgOFCj9FKpWZIpQyZBYi
RWR2za7pTiqzlGSoUEIo774/3vvrrPPPWet71tmfvfdZfeay6Tk+Hh6ea7w8
PP+7DifF1FNf62rdkHqp3+vuhbbcL4m3ewtQFxErHh/ijwymxi35s8WYFnT/
1q6eBIaOIWtzeymSowvcqe1F+DY6ur63ggabjm9lRhZs5Lh++dXAW4EWToVZ
AX8ffoTGvLt5rBL8ga3+P+3GwbLKdu56WQV1hqnc6Z+85LfllTUnh6vRw+kp
fTksRO5/H+tL1qlF4HFvK38TCXIhf0W+6L06vDDRO7I1lELeLBOO1eqmI8fG
ca37HSpJ22Chs0K1AR8dV+/kuy5FPtoZTEhfbYQlRc3E+5EYCdjDV/qR3gRL
MbMzkysWENfDNo9rhRnQ1NIYeSjzF96+IZSXa5ngzVSPErw2Cn9l1mBHMxNX
TE8f75LpwUuX83qRjiw8WXE0YPGRBoh4dSkVL2ejePjaNrfIHGgN3h17U80G
bb/zuQLepzAuDJuemxvB/92nTqXYw5Y1RZjNkxqeoESg1L9yo1JsCV5c+hFt
seA1FPYb6s8uoeGUjMyP8NkaMFWHgyzOlKPq2ouUttsdYHqV9yW9rECq/hRF
fMl3fJx4nrRJoAonnlLeVvrM4PNR8YaVxtWw7jeLiTGeT7TXvp7HF1EDh9K7
xiNji8m0qe+B9k+1qHvJnzCgJEVEB8NepCjTUat5++ppeyrZHPfqSqZfPezd
U5RJC4Xs3WcSvZzdgJyUZI/AbAmSa7Gh/ebKJqgnvu6uURQhng1bFVouNuPI
THlKQCwfISoVHx+mMaBT9viA0Y4JLOh8NbfXjYnN4p8HQuZ/RTR7+dIiGRba
7oSbqoy04MRs/C7FahZ8T4X8u51KQ/J25eD8K2ywz2Tv3OyVAtvBuYg/UhwY
J5aIjywIwgPNG9IKdwshPxd6WUXrIdQy59jpvCUoPHi0u/dIOkKHRrMkvctA
9RaPqZosx0kJx7YoiXK47JsvMu3/HhU3D9vvtKxA2gqf+HjNAXytWlNi/qoS
as4var81TcKq/XTs379VcPHa95+jFD9ZXiomqaxdg9S5G2khzovI3rjiZbTQ
Wrjqzs2cMpQkhSatr9vb6pBhF1f5h0olY51dC1xV67F05/a/mjpU4rrj8EjU
3QYEN9U1RiZIEgPrnbZGtY3gW5F7aVeOKPH2lXaxkm6G3EjcpYMcfnKsIrQo
w4qBn28SRnp9/qDmdVyA2wEmTllpC1o9H0bonQnPhgkm/jsSQ/V51gafnfy0
T09ZoBylySperoZl1/yT6nps8I1U/dV7n4nDduV7j3xnw1s69+qm+lBM7k9Z
cLuyCCLzBf8ez3wGvfO+Hpmapcj4GzpyuCMXwiuf5Tk60IAiq6n7ck3QMbcl
4tnloB+pZ46kfERP4JYT4gKVcFJTN3E5MIYLfofGOd9qoDG9bOLgJnHySsD0
3vjWOhSv+S84aFSKnL5zMNnJlw42ybyjEkIl9jb32vq66uE4fEudqFOIxFHj
/VGrG7Fqv0yqf4Y4ubHY8KNxUTM+WdnPnvDlIevjxgSuTTFgIOz1b0DlF/bN
L3cRS2Ki9Etowhm+z0heq52VrsfC4pW7n9dMM7GNhhznURbOxK8ynUwvwM/g
o7TtUWzMHLybfKMtDh52WsNRmhxEBN9rf1ruhW1uyj0tKoX4vUpC8Hj+fYyW
xsgNZRfjh8KW57LLn+MV9RmJ31KGM7sZ2hEvypB8J+t26RANC5UiOzWPtkDd
fYUy36YK3JReZs2/qB9Ditb0Qe9KaMr+41MWn8Bj6QB/h/dVOLjPZlyRZx7x
C6RJ61Nr0NXTuVhKWYQM6B2Zy75Yi9vrHimymBIkxGv6jcvLOrhOLTI0bacQ
0xsuh9sX1qOaQl/ScoFKxLJalnZaNeDSRfFrw2JShHJOO0s1uhHX+5dPdXL1
7XdO9OnKn00wf6y+vfm3ABkQmpFTV2XgrOOHo8P7Z5ASvZQpuYsJMt9r2kPt
B0TbbHI5n5hYslcwRXlPJyIt1O5pebGgPHujeFSjDtnKTrozymzERY72+8q8
xj75Nct92tjwUL14WCf7EaJ9jjXKOxdh8eur3SsTI8F3fT372/cSeKr5L9M/
mAPpnPFbuTo0GA3zFWcP0eFfldavGlCOEqvJlhsG3bD0m1rV0VaB2MKCMpmq
EbSY884OldfA/Ah/xKdwMWKe8c32q1AdLIUF5ItDpcjO3KupIsfp6KtSNQrz
opImXun1+3PqUc4MkAgIopAXzGanjj8NuHB3deO0igS59V1LQDysGTd/xSzK
DuYl2QNHnflZDJQ8yNDTfTEOubGdhekPmNglKXsmdKwPq268/Jy9lYUcEevL
/7rZ2Nd9xZXRzkJ0yC4ZW70SGH2uej7pzUb/3Jz8k9uJcJKPLa+X40DA4cra
yHV+GJirNr/NLkT+GG+V3VQY3KNO37xkUoKR22/k+qYz4Vy6R9anvQyzWwWr
VSyrsCRRSdVNvRyvNner7Rluxf47AamO9yrgpcLLOxQ+hNg/q7c1FdbCIFds
4mmZJOlbkfeSCNAh5LLQr0qfSkK09IvFT9bjSV/q8TExKumvkdPtsWHCW3jE
qFRnEEsU/I0qhVjQWhKvs3LzBzhJc2Z9slgYOTaUnzBUgX/+Ua5ux9joum1o
cPJnGk6mWTvK8XKQn2obraAVgsWkOsMpsAALL7NMefO8YbpoTKdFshgNQ+ab
afHxCDAb3OAYWIp3njCdfJ2PWR/9Hxuf0HAxkdOsfJIJkVNvY3iP1eHhC/qn
dl0KCTDelNCaTYd3hnKAXDCVCFV/u++5sAE73T+Yf+6SIgqNHPcEKxYk9H4/
yrjdjFUJoqNL5rNR27KFv8IlD080f7T+94qNRlrrRvPFMfBZEqidLliIbXaa
b9aEBqK51p7jH1iMHtlEQ764ZNAyxhcO8JchI7vTTyG3BPt2MdmM9zR8jYr8
uN2Uw9UZj8SFJRV4Y219SZj/C+x7bjFyrlTiW736v27133ij/uxWckUVeh7x
xzlc5yNaTk+esXlqYJ1UXfT1vjBRj1znlGFRi6Z4UTerhxLE41lgXvmTOoTg
zrn0txRyrx5uQb/oWMpiGsi5UknnxUebZvUaoPA+Mfe8rhRx/1pt+tynET1X
Egdj9MWIv5mf4lxXE+ZLnbnY4TefbNmS1eMpy4BRgPQxya2zoIa2/LTezIRR
oHybfdAIGr0iGR9amfjYHSw0k9aFpC9NZ+3dWGh1Dsk1KaPjVPvGgmMb2Ehd
sSpj0jQbe/xNfWIYbPRMKHkfMorAyLq8zXMGRbjfWNde0/QEHz3HPYJqSrDE
TbFx89psrPkn+9lyEw2ezAf5iy7WQcmjfpeuazmORzsk7O7uRPj8Lj5SVQGJ
/bw3lWx/IECz7bZrRg36GW93mnDnSZ0r6Pg4UQvFziiPemspspbBl35Ujw7t
Dedrhdyp5J/JF4OZmHoox9aIlL2mkOtBwb4zXxrAkImiDjpJkNud+RE/bzWj
rjX7Rx6Vj/wREVUwLGGgsUJca9zxN570j3dO3mPC7I/RMu3JL+je8OVvnhwL
52yiGfa9HJg6CFr+ZbBQ8fjEcYXdZZgKcl9ueYP7fsT3NFz4nQQHf4bSJxkO
GGeFinYKBEDj2ap8s/RCVCakxkYFh8IySVlOWL4Elz1pOpPLM3DXLPJrYxbX
B3w/KbyXrUShlbFPwIZyhKkpi5x+8wE+c44BHIcKKPqv1o62GcRPo5GUmpRa
aN4ykz3kI0kY2/Vf3R+pQ276kr0flamEdl/iU+W+evh5OKkLKlKJRXHfBaWj
TOQa7GodvjyElndl52t5WDgiu7jg96lWeKRd6n6TxIJSt/QFrXVVeKF6aKjN
hA1P1+2XGC0vYCn4sA2TbPg1FvCbuT1E0gvD5LThIqgJ+vTPOMXB9kQ+a9HZ
UvBXruD5qvkW/Gwn04a7NJQtU110+GszTmZ7ic3o1eHjbWs/wxUU4nqhNHF9
DB1mGsEHdR5SiYZUfs7WX/W4oqJz33ARhQxcE3qUYsKC8KIte02WMqGg8pyl
O8PCW1Wf1qZ5+dDtTzR6n8xGZuCDLj3jWPS2v/OYO1qI0gbD7Uy+ECRftMvZ
WMXlg34xffk0haxRStskJ1MPRUa02T0LKhHwLWZFanDn2/jO2GkqCwfoY1mO
n9lIsvJVWLA1HAYDPBfNoorwbu5bbm5ENIyiPqaUXaXjgoZV2EQglcTuWrwt
IoQN322nV9usTsA1uqNFzlYOnp4anBU864M/fOszf0nTkcU2F4g5RiWnRm48
PuVcz+Xu5XdzvygkVjU6LrCODo/cj5Jf/Knk1fn8n+G/C+D5yv/Hj6AA7DZq
SW27Vozor7PN5UNJqJuUdQgcKYXaSe8N+6uKIf3I2qO1kYZBM7Wqz2w2wnf8
uvtUpAJ/L8u4Kd/rw6ZdD9hLz1dCZDZvfjFrHBUGcm7l+VXYEeX1Z4saH4k8
52W9dKIaDqoFC+o1hUnfnkDFNKNaNL4qnlh+VYI4KZrtGLhfhz19j130kylk
hdP6oC8DdLQu4eeoeFBJRd3vHSK7G5D/tvXG2Ekpkinnt673RiMWdE1sy3AU
I0JG1eMjnCZ0+k9a0dnziam2oEYShQG1cveZuuezaA7a6rVAnon2rc++/Fo5
ivT23M42DhPZGn/oiWe6Ib8p0nyeCwvSAzTvCG5v2J7F90t4NRs7YuU5euPZ
IAVDGmn1bFD2uB2/s/YJlrp87hncXgRpdX3mvh8ROChw3LQzuwQpXfOq9MJe
IyVR7VH6Ghr2Zyc1TL6qxb8PVp+N7ctxdka30XxTJ7J1Gc5OBRVYmHEpXrf0
O/q3VGsXx9fg182BdRqrxMihtFWPur7VQrK36R5VX4osPd6g4KlBRwHJ+fTU
mUoeT9WfMAvj5vMp5WmLSgo5OTTyULizASd8dHi+hEoQnpbf1p9dmqGxO2L9
gBUfWSFr6+2Yw8CNfEuzQPZvmPSaOj67xYRnsvGq7Jv9KPHgES5Yy0IHu7e5
+3wLWt+82xdez4Kl42vGy9U0NJ82N1/oysbQjYUNjwqScbHgwqfvyzi4n66g
u4UvEGe/G9vhcSG6mlavFut7iBq5J3+tKCWwrHQIS9n+AgGx1YZXIsuwcFZL
huFfgaC8ri1hK8oRt/RFeuLKD0jSOj0jYFOB7uDR6ffNA4iaMLeujK6FkI+e
nYidJKmqXKzypq8OZ9/dSDFaRyWWalPjK7S4vEmmaPDsoBLRtzp/2IeZGFkl
99JSaBg5ih3O9BkmNG11reP/toJ3bAfDMJaFrRN7Bm/VVuHuQqV1AYZsrJ9J
mAxmZcBil3yw4U82bhY+WTYhE4rm6esW4R+KMOW0+INSdSw+9Mo+P2FSCmZq
WFCRfx78rvnxr7xOQ1C94cZtAs1YcHyYPqlZh8tiYVKv51OI/bjPOqNQOqL3
tWrIcnnTUhRTEzhQj9xll69S1lFITdP6hFRDFraXPonU82Mi67pzRedvFhzm
UbcYteRjRdEtH584NoZbpX577o6DkMK8zUO6hZAIc7840fYAkZMq2w4U1MFW
529W2BCFFHIekDuS9ahLeNQTcIrrz8cihA23s5G1/+UyxcBXMPzjf86dmwON
zb6zeEfC4bxj83L4FiF0WkD33NMo6Milbew/T4dPggwrzY/b90SHHPQD2dic
svpmbFMCXP7MFynbxEHHgs6ay8QXP4K/b5IWo4MnrahBwpRKph6fTsu35fbt
yXkrOHxUEk47uzq7hI7jjq8Hh4OoZGiN1XnVf3TEOyhtPHmZ28911OVVD9Eh
uvqpU85tKmlPu7XlwnQdorwzjXM0qcSz/feaued0BC5bXRDJ7VsWoks3PPWg
45iehLrbAyrhdz2u1LSeDsMFD9XOnKWS9BSO7DkOlxfrNKykfKhkr+hBw4Dh
AhS6daRmLQqAi6hfGK9jMV7dfXNyfWgSjGLUZLv6SqH0i8fu+IFizKuUY3XW
0tDyz9FeO5yNdUfsi7YuqIBWq2FT6p4+iPZTzBqsK6EX5U3JiBlHvamDKyOn
Ch+STz4slOQj+065axeNVmPx9H8lGlLCJP+Jlt9z/VosE302r8tagny7mn/t
hl8dLDwzRThRXL/RfUIJ/UzH8CM1xR+3qCRvcv1uqZ0NSLe5rul/SYro7bdb
dMu1EaYWMVGyd8VIfa3N0YHmJvwwtH3cOjmfnDXIG8gVY2CHfpeK8OdZKAT0
NlptYCI0/kHiYYNRRHrv+WzFYsLgtHSjMa0b30x4mg9cZcH23uUaxZF6xC8b
XXxWhg3hcpnUcr0cgJVH3VLHxpO47/IFD58gc7n7zh6lIoRYXYnffScCPrWL
d/OnlcAidp4Ky+g1bF2J4+GVNDT1Pr6mws2NXwXW7jS9UI5Ht5ljCu87oH1u
X4bwGy7fFs0amF/8jnD5ojWnomvw2W45b6yIGNnwjzPW8ZXLRb1LmaLqUiQs
Ycslye10XNkjGEK9QiVnGnd/5XlQD17+m769DRRyaNmqCMkPDeg5tlWyMkGC
0A6GV3dcbsaJdRlnFW/ykc1yFFXPlww47E+MruGfQEY379uxG0wobj/iyinv
R8bGB+Lqq1nQWDvf5EV6CyJbNcp7all4rbdNNvYsDeqNOk7WzmxcOVPbLi6T
AjuWaonzEg72dWjnjt0LxJ/wvvJtQYVYa3vhk0PIQ/wbMhy4K1yC0QRZ4/9q
0iGq2/G3PLgMjODB54akAv/1JXtFLClHZby9pAPnPVRPtqvGnuD2oci7cRe9
B3DFULCkPKIW2TZu8/ZYSRJuEbqq31OHqfsLFhatpJJ1gpdu0XfWY7TQeSKX
q4eLb8a0NxxiYqAv2dfHchgJ723dDf4wcWLWYuCFcRuqpJ7pR0Sz0LlwnmSN
dDW+Oy3T/rSPjaaqlgODppkwO/TbjjXC5XdcmXuncyjOJCzO8m8qgk6u0HX5
nbEQTeI89NYrxab/eH6PquTBwCCsq9qJBrl1oyGqj7m++urZhokddfDeozaR
NSNF+tWHz/YE0eE34pldztVnXLCYyc7P9ThYvK5TawuF5F3PSZXfz4LsnQdl
28qZcIpuU5f7xcJSjz11bVoF8F1vn9gdw0aEu49ea0AcYllPfXo0CsF+Y7Px
m/4DULQeu/Tm1CFSzV8k4BOF+Dznrd8kWo+9v9oP19pQiX6Nl1yiKhtmmyTN
DFpewUDcgvB0suHsu+rK+4OPsLCnynnbzSK0yHwU2rsyCiWOi2zdTtPh8jOG
9pbLh97rHwJi/dg4rBaU2bs+Ec7inP69ihzsGR286/faF3bvDzlmCtFRHXZe
mt+YSqoutmw9Z1OP5V+FxqcEqWTxAvpp3Xw6TLO7vdZyeZQ30TjSM0XHRbsv
2h1OVJLq98yuxpCOS582b57i5hez0U+Xp8fr4Ps2aKR3O5XMrLKyCU3g8jaU
r20B1x9YZh7nla7RkcTp2XzoPpXcKqbZW6+io7GwznipNfc9fN9hPdXE1UdC
9HcKl8/PKBeGvhE6lrUMHhrm9rGxzDV9+RF08B7YvdyAe15t796vpvZ05LOf
XbELoBJpd55emUo6MhvbaXe4eVIg/OGnS5l0rKHTf05z+2tnbc4Xgbt0hFvK
ZTpy91usL/ewWumQO6Fx4eM9Khnp/t5xTIvz//+/gbPmd5PtC/5//z+nxmF1

       "], {{{}, {
          EdgeForm[], 
          Directive[
           RGBColor[0.368417, 0.506779, 0.709798], 
           Opacity[0.2]], 
          GraphicsGroup[{
            Polygon[CompressedData["
1:eJwt1Hecz3UcB/DDGdmjQySdPe6Qvc9eIc663J29x8kIpTIrirLJaKHMMrJ3
oQhNskeU1UADDfX8PPjjea/X+/27e9zj9/u+H7/oboPiU1JHRESk4mk/RjCc
J8xfkFvvwTB9NbdoaC4lx7KdSHM8tfXPyal3obv+Fj9S0RwlX2UfWcyJtNQP
ExV+n6H6h/xJA3NJOYZtpDG3ppZ+gBx6Z7rpb/IDFcwPylfYS2ZzR1roQ/iA
P6hvV0KOZiupza2oqXdlIRcpb5dLTmIPmcxP0lwfzCp+p55dcfkCW8LnGT5D
auhdWMAFHrPLKR/nKVbyG3Xti8nn2Rxx74G0pLramfl8Tzm7HLIZg1jBTerY
F5XV6MQ8zlPWPrtsSgrLuUGcfRFZlWTe4Bxl7LPJwlQhibmcJdZrWWUTBrKM
69S2LyQrk8gczhBjn0VO5BMymhNorA9gKb9Syy5afkVevRfP6Zv4jxbmSnI/
2fVO4Znq+WQfZuunKa1nvn/Hj5LC1+G5y4fozcvmobIA/fk4PAf5AB1oZB4m
H2EAh8JzDjcV7iz8jTm/7Mv74RnIX2TN8D9lQTmQL/U8siej9IdlPzbqd2mu
V5SfkU1PDnelz+IUpcyZ5EvsJoO5PQ31frzHz9SwKyifZQP/htuyqyATmMlJ
StpllA3oyxJ+onp4r+HO6cAMTlAifCayQLhZ2jOd4xT3WobwnsI90o5pHKOY
19LL+vRhMdfCXdrnl8+wnn/CDduVlW2ZyncUtUsn69GbRVwNd2qfT47kI/4O
N21XRrbhdY5SxC6tfJFdpDe3o67ei3e5Em473IQcwTr+CndtFyvjeY0jFLaL
lBPYSTpzW+roPXmHy+H27fLK4azlDo3tYmRrpvAthezSyPHsIK25DXH6QXLp
XcN3rv42l6hkzhPumjXcppFdafkpWfWk8P2lT+Ybos3he30c/wNMT53x
             "]]}]}, {}, {}}, {{}, {}, 
         Annotation[{
           Directive[
            Opacity[1.], 
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[2], 
            Thickness[Large]], 
           Line[CompressedData["
1:eJwl1Hecz3UcB/A7Dmeew9nrjjKzQkqFw4nKOKWcS1YL2RlJop2dFZXMQqGh
0ECUoiEqDdKyW1ahNJ7vR3887/V+v383vt/v5/299D6DswclJiQk3OXLKCaq
85Cu/lROpjO5+mK8p65DlvqsfCl+ljI0MTssF9KP3vqSfKhuQVd1Pjaq7ycv
GfrP5BS6UJd2Zufky4ykLE3NjshF3EJLrjPLzyb1AyRRTf+5nEo2F3GV2Z/y
FUZRjkvMjsrF3EorrjcrwGb1g+Sjun6PnBbXTz3am/0l1zKa8jQzOyaXcBuZ
5OcC8y/k9Lhe6tPB7Lx8lTFU4FKzn+RSbqc1BbjQ/Es5I66PBlQkmRo++0o+
TjcaUomC1PTZ13ImN9CIylxm/rNcxh20oRC1zPfKWdzIxVxt9rd8jbupQnOz
X+Sz9Kdt/G2zZN5WP0Rhauv3ydl05yZ9Cu+rG3ON+h+5Ln6PuiJj42xlGT5R
3ymrUFV9ufxVDpbPxbXLCgxQ95GlGMpH+oGyMiPIivuXBRnCFv0AWYnhPBzn
JcsxjN36eCGqJv7/ThTR15HfyDlxNury5Kh7yuJsj93nWvW/cj33xF7py7JL
nc4V6t/k8rjG2PN41maF2Kp+hKLU1e+Xc+kRu08GV5oflyvi2cReUyx23Pxb
+QS5sdtUIyX21WffyXlxBrGnsdO0MD8hV8b9xk5TPPbT/Hs5P+4v9jJ2mJbm
J+XzcQaxw6TGPpr/IJ/k5tgvOsY/FDaIcbHDtNKfki8wJHaLErGz5j/Kp+gV
+0Uns0ReV98be06m/rRcxdDYn9grs8K8o36UkrHn+gPyaXrH3tDZLA9vqMdT
k9b63+VqhsXZkRPnzbvqxygV74H+oFwQexb3qE9lR5wnXdR5eVN9H7Voo/9D
rmE4ffVpfBzPJs5UXZRt6kmk0Vh/SD4T3x/PQl+CD+LcyVYn8ZZ6ArVpqz8j
X2QE/fSl2RnPkJHq/wDxOp3v
            "]]}, "Charting`Private`Tag#1"]}}], {}}, <|
     "HighlightElements" -> <|
       "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
      "LayoutOptions" -> <|
       "PanelPlotLayout" -> <||>, "PlotRange" -> {{0, 1}, {0.01, 22.}}, 
        "Frame" -> {{True, True}, {True, True}}, 
        "AxesOrigin" -> {0, 0.010000000000000023`}, "ImageSize" -> {360, 144},
         "Axes" -> {True, True}, "LabelStyle" -> {}, "AspectRatio" -> 
        Rational[2, 5], "DefaultStyle" -> {
          Directive[
           Opacity[1.], 
           RGBColor[0.368417, 0.506779, 0.709798], 
           AbsoluteThickness[2], 
           Thickness[Large]]}, 
        "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), 
          "ScalingFunctions" -> {{Identity, Identity}, {
            Identity, Identity}}|>, "Primitives" -> {{{{}, {
             EdgeForm[], 
             Directive[
              RGBColor[0.368417, 0.506779, 0.709798], 
              Opacity[0.2]], 
             GraphicsGroup[{{
                Polygon[CompressedData["
1:eJw9VWk4Fd7XRVSGZLq3UtGcKZE0IOtQKENJSJqUBgoVfspQqcwUoZQhsxAp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                 "]]}}]}, {}, {}}, {{}, {}, 
            Annotation[{
              Directive[
               Opacity[1.], 
               RGBColor[0.368417, 0.506779, 0.709798], 
               AbsoluteThickness[2], 
               Thickness[Large]], 
              Line[CompressedData["
1:eJw9WGk0Fd7XRlSGZLq3UtGcKZE0IM+hUIaSkDQpDRQq/JShUpkpQilDZiFS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               "]]}, "Charting`Private`Tag#1"]}}, {}}, "GCFlag" -> True|>, 
      "Meta" -> <|
       "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
        Plot, "GroupHighlight" -> False|>|>, "DynamicHighlight"]], 
   InterpretationBox[{
     TagBox[{GraphicsComplexBox[CompressedData["
1:eJw9mHlUTW/Ux4tQShNNRPfeBtGgwRDh+1SEECnJkCEqEpKiSRKRSioiKYom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        "], {{{}, 
          {RGBColor[1, 0, 0], Opacity[0.2], EdgeForm[None], 
           GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1Hecz3UcB/BfVjYZ4bLOXmXk7sxEw8w4WwlX9rlzlCgqUaJB0R5oKoqm
Cg3amZkNZYeGjIbt+X7443mv9/v1u8fd7/v9fH+/5Izs9KxciUTiAkb7MYYc
ptiXk8fcnQ7mryluvpFM88v8SQt7TTmBtzlBe11T+RkFzH24wfwY26lnLyXv
YRm57em0N39FMXN/Rppf4g+a22vI8bzFcdrpmshPyW/uzfXmOfxMXXtJOZmP
yGXvRjvzCF7kd5rpqsvbWML/tNWlyX7M5ifq6ErIu/kw7pu9K23Nw3mBgzTV
VZPjWMx/XKtLlX15lB+prbsoXmMY8zlAE31VeStv8i/X6FJkHx7hB2rpisdr
DGUe+0nTV5GN6c0stlFTX0xezRDm8hup+mR5Ob2YyVZq6IvKyjSiJw+zhepe
KyKvYjDPs48UfSV5C2/wT/w/XUPZg4fYTDVdYfkdJc2DuMv8QeL8A9mFNsYv
KRrPDzebS8ubeC7OUO6N65QVE+ef4XIM5Rv7qLi/DGCsPUteHH+HRfaR8lhc
g2wgs2VZhvCJPVNeSK/4HNhLyQwejPOWm2RVWUgmyWF8ay4hB3KnuYwczFLz
WTqbW8svKBLPa1yP+Vn2xBnYK8gxLOQobXT1ZToPsJEquoLySjJ4ht1xTvry
8jK6MYPvSdYXkPm5hEvpynQ2xBnHtcpWDOJpdtFQnyRzeJ0jtNbVk124n/VU
0uWTVzCQp9hJgziTOBte43C8Z13duBdMYx0VdXnlJN7nDNfpWsoBPMkO6scZ
xVmxgL/jPevqxO9zH2upoMsjJ/Iep+mkayE/p7C5X3yfmZ/g17hn9jLxnPAq
h+J6dLXlx+Qz96ST+V7WUN6eW97Bu5yio665XEUhc9/4PjM/zi9x7+M5jOeT
V/iLlrpacgV5zT3oaJ7K6jgze3xX3847nKSDrplcSUHzOd9lm58=
             "]]]}, {}, {}}, {{}, {}, 
          TagBox[
           {RGBColor[1, 0, 0], Thickness[Large], Opacity[1.], 
            LineBox[CompressedData["
1:eJwl03l8z3UcB/ANY1uubWxzpFSyzdRSzk26dEzSDpWxlbVUrqGSikr3paJT
FFJ00F3ODkr3TVLus0MnuinP96M/nnu9P6/fse/38/n+2lbXlo5MTEhIGOXP
GFJZbt2DYvM/8kWupA6tdB/KG+hDuXUSr5pz6Gn+Sc5hBJl01G2Q91PJAOsD
eNNcGN9j3itf4irq0lr3kbyR0+lvXZ/XzLkca/5ZzmUkWRyh2ygfoIoK64a8
ZS6K7zHvky8znnocqPtY3kRf8uil+0U+QS3ZHKnbJB/k3LjPeL/uX/kKE0ii
je4TeTNn0IHjdL/KJ2OfaUGBbrOcynlxP9TnIP2n8hb6kc/xul3yKUbTkqN0
W+RDDI5rpgEH6z+Tt3Jm7H2cGcmk0Nbrn8vbKIk9i72mk36rnEZ1XDOpHKJf
KW+nNPaBE3S75dOMiT3kaN02OZ3zGWjdiBVx/bEX5v/kAi4wZ3F13LtM533z
RbJlPBvmQ+UqebG8I65JNqPMfJZswHBetx4is6mlwPpEuUcOk/NkjcwkHvRL
4vxkGiN4z/pC2SLx/99AG+tj5HY5VD4c9yObU2MeJBvzduxDnFH8eFgoromz
MGfwgbkhh5m/kJMoj3PjJN1vcj6XxpnTWbdDPhL7E/dAI9rpV8s76R/nFGdM
Yw732pfyrtiTOIM4X7rov5EzYm/i/9GE9vo18m7OjvuM86Wr/ls5M/aC3jQl
R/+VnMw5cY3xmu53+QyXxTnRTfednBVnyMmkkav/Wk5hQFxXvKb7Qz7L2Ngf
uuu+l4/GeXNKPLu6RBaZryWdPOu18h4q4rrjvbo/5XNcHvtFD91OOTvOkFMp
0dVhsXkiGXSwXifvjec19sQ6mTfinuJz5r/k84yL/aZQ94N8LJ4vKq2b8I75
NErNdVlivo5m5Fuvl/fF8xN7aZ3Csrj3+Jz5b/kCV8Q5UaT7UT7OcKqsm/Ku
uZgycz2Wmq9ntHk/QASbnQ==
             "]]},
           Annotation[#, "Charting`Private`Tag#1"]& ]}}], {}},
      {"WolframDynamicHighlight", <|
       "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>}], 
     StyleBox[
      DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
        Slot["HighlightElements"], 
        Slot["LayoutOptions"], 
        Slot["Meta"], 
        Charting`HighlightActionFunction["DynamicHighlight", {
          GraphicsComplex[CompressedData["
1:eJw9mHlUTW/Ux4tQShNNRPfeBtGgwRDh+1SEECnJkCEqEpKiSRKRSioiKYom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           "], {{{}, {
              EdgeForm[], 
              Directive[
               RGBColor[1, 0, 0], 
               Opacity[0.2]], 
              GraphicsGroup[{
                Polygon[CompressedData["
1:eJwl1Hecz3UcB/BfVjYZ4bLOXmXk7sxEw8w4WwlX9rlzlCgqUaJB0R5oKoqm
Cg3amZkNZYeGjIbt+X7443mv9/v1u8fd7/v9fH+/5Izs9KxciUTiAkb7MYYc
ptiXk8fcnQ7mryluvpFM88v8SQt7TTmBtzlBe11T+RkFzH24wfwY26lnLyXv
YRm57em0N39FMXN/Rppf4g+a22vI8bzFcdrpmshPyW/uzfXmOfxMXXtJOZmP
yGXvRjvzCF7kd5rpqsvbWML/tNWlyX7M5ifq6ErIu/kw7pu9K23Nw3mBgzTV
VZPjWMx/XKtLlX15lB+prbsoXmMY8zlAE31VeStv8i/X6FJkHx7hB2rpisdr
DGUe+0nTV5GN6c0stlFTX0xezRDm8hup+mR5Ob2YyVZq6IvKyjSiJw+zhepe
KyKvYjDPs48UfSV5C2/wT/w/XUPZg4fYTDVdYfkdJc2DuMv8QeL8A9mFNsYv
KRrPDzebS8ubeC7OUO6N65QVE+ef4XIM5Rv7qLi/DGCsPUteHH+HRfaR8lhc
g2wgs2VZhvCJPVNeSK/4HNhLyQwejPOWm2RVWUgmyWF8ay4hB3KnuYwczFLz
WTqbW8svKBLPa1yP+Vn2xBnYK8gxLOQobXT1ZToPsJEquoLySjJ4ht1xTvry
8jK6MYPvSdYXkPm5hEvpynQ2xBnHtcpWDOJpdtFQnyRzeJ0jtNbVk124n/VU
0uWTVzCQp9hJgziTOBte43C8Z13duBdMYx0VdXnlJN7nDNfpWsoBPMkO6scZ
xVmxgL/jPevqxO9zH2upoMsjJ/Iep+mkayE/p7C5X3yfmZ/g17hn9jLxnPAq
h+J6dLXlx+Qz96ST+V7WUN6eW97Bu5yio665XEUhc9/4PjM/zi9x7+M5jOeT
V/iLlrpacgV5zT3oaJ7K6jgze3xX3847nKSDrplcSUHzOd9lm58=
                 "]]}]}, {}, {}}, {{}, {}, 
             Annotation[{
               Directive[
                Opacity[1.], 
                AbsoluteThickness[2], 
                Thickness[Large], 
                RGBColor[1, 0, 0]], 
               Line[CompressedData["
1:eJwl03l8z3UcB/ANY1uubWxzpFSyzdRSzk26dEzSDpWxlbVUrqGSikr3paJT
FFJ00F3ODkr3TVLus0MnuinP96M/nnu9P6/fse/38/n+2lbXlo5MTEhIGOXP
GFJZbt2DYvM/8kWupA6tdB/KG+hDuXUSr5pz6Gn+Sc5hBJl01G2Q91PJAOsD
eNNcGN9j3itf4irq0lr3kbyR0+lvXZ/XzLkca/5ZzmUkWRyh2ygfoIoK64a8
ZS6K7zHvky8znnocqPtY3kRf8uil+0U+QS3ZHKnbJB/k3LjPeL/uX/kKE0ii
je4TeTNn0IHjdL/KJ2OfaUGBbrOcynlxP9TnIP2n8hb6kc/xul3yKUbTkqN0
W+RDDI5rpgEH6z+Tt3Jm7H2cGcmk0Nbrn8vbKIk9i72mk36rnEZ1XDOpHKJf
KW+nNPaBE3S75dOMiT3kaN02OZ3zGWjdiBVx/bEX5v/kAi4wZ3F13LtM533z
RbJlPBvmQ+UqebG8I65JNqPMfJZswHBetx4is6mlwPpEuUcOk/NkjcwkHvRL
4vxkGiN4z/pC2SLx/99AG+tj5HY5VD4c9yObU2MeJBvzduxDnFH8eFgoromz
MGfwgbkhh5m/kJMoj3PjJN1vcj6XxpnTWbdDPhL7E/dAI9rpV8s76R/nFGdM
Yw732pfyrtiTOIM4X7rov5EzYm/i/9GE9vo18m7OjvuM86Wr/ls5M/aC3jQl
R/+VnMw5cY3xmu53+QyXxTnRTfednBVnyMmkkav/Wk5hQFxXvKb7Qz7L2Ngf
uuu+l4/GeXNKPLu6RBaZryWdPOu18h4q4rrjvbo/5XNcHvtFD91OOTvOkFMp
0dVhsXkiGXSwXifvjec19sQ6mTfinuJz5r/k84yL/aZQ94N8LJ4vKq2b8I75
NErNdVlivo5m5Fuvl/fF8xN7aZ3Csrj3+Jz5b/kCV8Q5UaT7UT7OcKqsm/Ku
uZgycz2Wmq9ntHk/QASbnQ==
                "]]}, "Charting`Private`Tag#1"]}}], {}}, <|
         "HighlightElements" -> <|
           "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
          "LayoutOptions" -> <|
           "PanelPlotLayout" -> <||>, "PlotRange" -> {{0, 1}, {0.01, 22.}}, 
            "Frame" -> {{True, True}, {True, True}}, 
            "AxesOrigin" -> {0, 0.010000000000000023`}, 
            "ImageSize" -> {360, 144}, "Axes" -> {True, True}, 
            "LabelStyle" -> {}, "AspectRatio" -> Rational[2, 5], 
            "DefaultStyle" -> {
              Directive[
               Opacity[1.], 
               AbsoluteThickness[2], 
               Thickness[Large], 
               RGBColor[1, 0, 0]]}, 
            "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
                Identity[
                 Part[#, 1]], 
                Identity[
                 Part[#, 2]]}& ), 
              "ScalingFunctions" -> {{Identity, Identity}, {
                Identity, Identity}}|>, "Primitives" -> {{{{}, {
                 EdgeForm[], 
                 Directive[
                  RGBColor[1, 0, 0], 
                  Opacity[0.2]], 
                 GraphicsGroup[{{
                    Polygon[CompressedData["
1:eJw9VnlcTP/3LkJpjzaimWkRLVosEZ53RQiRJftWWiRUijZJRCqpiKRoL+1p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                    "]]}}]}, {}, {}}, {{}, {}, 
                Annotation[{
                  Directive[
                   Opacity[1.], 
                   AbsoluteThickness[2], 
                   Thickness[Large], 
                   RGBColor[1, 0, 0]], 
                  Line[CompressedData["
1:eJw9WHlYTe/3DaGUJo2Ee2+DaNBgiLDeihAikQwZoiIhFE2SiFRSEWmguTTP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                   "]]}, "Charting`Private`Tag#1"]}}, {}}, "GCFlag" -> True|>,
           "Meta" -> <|
           "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
            Plot, "GroupHighlight" -> False|>|>]]& )[<|
        "HighlightElements" -> <|
          "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
         "LayoutOptions" -> <|
          "PanelPlotLayout" -> <||>, "PlotRange" -> {{0, 1}, {0.01, 22.}}, 
           "Frame" -> {{True, True}, {True, True}}, 
           "AxesOrigin" -> {0, 0.010000000000000023`}, 
           "ImageSize" -> {360, 144}, "Axes" -> {True, True}, 
           "LabelStyle" -> {}, "AspectRatio" -> Rational[2, 5], 
           "DefaultStyle" -> {
             Directive[
              Opacity[1.], 
              AbsoluteThickness[2], 
              Thickness[Large], 
              RGBColor[1, 0, 0]]}, 
           "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
               Identity[
                Part[#, 1]], 
               Identity[
                Part[#, 2]]}& ), 
             "ScalingFunctions" -> {{Identity, Identity}, {
               Identity, Identity}}|>, "Primitives" -> {{{{}, {
                EdgeForm[], 
                Directive[
                 RGBColor[1, 0, 0], 
                 Opacity[0.2]], 
                GraphicsGroup[{{
                   Polygon[CompressedData["
1:eJw9VnlcTP/3LkJpjzaimWkRLVosEZ53RQiRJftWWiRUijZJRCqpiKRoL+1p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                    "]]}}]}, {}, {}}, {{}, {}, 
               Annotation[{
                 Directive[
                  Opacity[1.], 
                  AbsoluteThickness[2], 
                  Thickness[Large], 
                  RGBColor[1, 0, 0]], 
                 Line[CompressedData["
1:eJw9WHlYTe/3DaGUJo2Ee2+DaNBgiLDeihAikQwZoiIhFE2SiFRSEWmguTTP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                  "]]}, "Charting`Private`Tag#1"]}}, {}}, "GCFlag" -> True|>, 
         "Meta" -> <|
          "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
           Plot, "GroupHighlight" -> False|>|>],
       ImageSizeCache->{{4.503599627370496*^15, -4.503599627370496*^15}, {
        4.503599627370496*^15, -4.503599627370496*^15}}],
      Selectable->False]},
    Annotation[{
      GraphicsComplex[CompressedData["
1:eJw9mHlUTW/Ux4tQShNNRPfeBtGgwRDh+1SEECnJkCEqEpKiSRKRSioiKYom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       "], {{{}, {
          EdgeForm[], 
          Directive[
           RGBColor[1, 0, 0], 
           Opacity[0.2]], 
          GraphicsGroup[{
            Polygon[CompressedData["
1:eJwl1Hecz3UcB/BfVjYZ4bLOXmXk7sxEw8w4WwlX9rlzlCgqUaJB0R5oKoqm
Cg3amZkNZYeGjIbt+X7443mv9/v1u8fd7/v9fH+/5Izs9KxciUTiAkb7MYYc
ptiXk8fcnQ7mryluvpFM88v8SQt7TTmBtzlBe11T+RkFzH24wfwY26lnLyXv
YRm57em0N39FMXN/Rppf4g+a22vI8bzFcdrpmshPyW/uzfXmOfxMXXtJOZmP
yGXvRjvzCF7kd5rpqsvbWML/tNWlyX7M5ifq6ErIu/kw7pu9K23Nw3mBgzTV
VZPjWMx/XKtLlX15lB+prbsoXmMY8zlAE31VeStv8i/X6FJkHx7hB2rpisdr
DGUe+0nTV5GN6c0stlFTX0xezRDm8hup+mR5Ob2YyVZq6IvKyjSiJw+zhepe
KyKvYjDPs48UfSV5C2/wT/w/XUPZg4fYTDVdYfkdJc2DuMv8QeL8A9mFNsYv
KRrPDzebS8ubeC7OUO6N65QVE+ef4XIM5Rv7qLi/DGCsPUteHH+HRfaR8lhc
g2wgs2VZhvCJPVNeSK/4HNhLyQwejPOWm2RVWUgmyWF8ay4hB3KnuYwczFLz
WTqbW8svKBLPa1yP+Vn2xBnYK8gxLOQobXT1ZToPsJEquoLySjJ4ht1xTvry
8jK6MYPvSdYXkPm5hEvpynQ2xBnHtcpWDOJpdtFQnyRzeJ0jtNbVk124n/VU
0uWTVzCQp9hJgziTOBte43C8Z13duBdMYx0VdXnlJN7nDNfpWsoBPMkO6scZ
xVmxgL/jPevqxO9zH2upoMsjJ/Iep+mkayE/p7C5X3yfmZ/g17hn9jLxnPAq
h+J6dLXlx+Qz96ST+V7WUN6eW97Bu5yio665XEUhc9/4PjM/zi9x7+M5jOeT
V/iLlrpacgV5zT3oaJ7K6jgze3xX3847nKSDrplcSUHzOd9lm58=
             "]]}]}, {}, {}}, {{}, {}, 
         Annotation[{
           Directive[
            Opacity[1.], 
            AbsoluteThickness[2], 
            Thickness[Large], 
            RGBColor[1, 0, 0]], 
           Line[CompressedData["
1:eJwl03l8z3UcB/ANY1uubWxzpFSyzdRSzk26dEzSDpWxlbVUrqGSikr3paJT
FFJ00F3ODkr3TVLus0MnuinP96M/nnu9P6/fse/38/n+2lbXlo5MTEhIGOXP
GFJZbt2DYvM/8kWupA6tdB/KG+hDuXUSr5pz6Gn+Sc5hBJl01G2Q91PJAOsD
eNNcGN9j3itf4irq0lr3kbyR0+lvXZ/XzLkca/5ZzmUkWRyh2ygfoIoK64a8
ZS6K7zHvky8znnocqPtY3kRf8uil+0U+QS3ZHKnbJB/k3LjPeL/uX/kKE0ii
je4TeTNn0IHjdL/KJ2OfaUGBbrOcynlxP9TnIP2n8hb6kc/xul3yKUbTkqN0
W+RDDI5rpgEH6z+Tt3Jm7H2cGcmk0Nbrn8vbKIk9i72mk36rnEZ1XDOpHKJf
KW+nNPaBE3S75dOMiT3kaN02OZ3zGWjdiBVx/bEX5v/kAi4wZ3F13LtM533z
RbJlPBvmQ+UqebG8I65JNqPMfJZswHBetx4is6mlwPpEuUcOk/NkjcwkHvRL
4vxkGiN4z/pC2SLx/99AG+tj5HY5VD4c9yObU2MeJBvzduxDnFH8eFgoromz
MGfwgbkhh5m/kJMoj3PjJN1vcj6XxpnTWbdDPhL7E/dAI9rpV8s76R/nFGdM
Yw732pfyrtiTOIM4X7rov5EzYm/i/9GE9vo18m7OjvuM86Wr/ls5M/aC3jQl
R/+VnMw5cY3xmu53+QyXxTnRTfednBVnyMmkkav/Wk5hQFxXvKb7Qz7L2Ngf
uuu+l4/GeXNKPLu6RBaZryWdPOu18h4q4rrjvbo/5XNcHvtFD91OOTvOkFMp
0dVhsXkiGXSwXifvjec19sQ6mTfinuJz5r/k84yL/aZQ94N8LJ4vKq2b8I75
NErNdVlivo5m5Fuvl/fF8xN7aZ3Csrj3+Jz5b/kCV8Q5UaT7UT7OcKqsm/Ku
uZgycz2Wmq9ntHk/QASbnQ==
            "]]}, "Charting`Private`Tag#1"]}}], {}}, <|
     "HighlightElements" -> <|
       "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
      "LayoutOptions" -> <|
       "PanelPlotLayout" -> <||>, "PlotRange" -> {{0, 1}, {0.01, 22.}}, 
        "Frame" -> {{True, True}, {True, True}}, 
        "AxesOrigin" -> {0, 0.010000000000000023`}, "ImageSize" -> {360, 144},
         "Axes" -> {True, True}, "LabelStyle" -> {}, "AspectRatio" -> 
        Rational[2, 5], "DefaultStyle" -> {
          Directive[
           Opacity[1.], 
           AbsoluteThickness[2], 
           Thickness[Large], 
           RGBColor[1, 0, 0]]}, 
        "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), 
          "ScalingFunctions" -> {{Identity, Identity}, {
            Identity, Identity}}|>, "Primitives" -> {{{{}, {
             EdgeForm[], 
             Directive[
              RGBColor[1, 0, 0], 
              Opacity[0.2]], 
             GraphicsGroup[{{
                Polygon[CompressedData["
1:eJw9VnlcTP/3LkJpjzaimWkRLVosEZ53RQiRJftWWiRUijZJRCqpiKRoL+1p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                 "]]}}]}, {}, {}}, {{}, {}, 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[2], 
               Thickness[Large], 
               RGBColor[1, 0, 0]], 
              Line[CompressedData["
1:eJw9WHlYTe/3DaGUJo2Ee2+DaNBgiLDeihAikQwZoiIhFE2SiFRSEWmguTTP
IZJKM82kpLj3nntuptQnRYPv/f3z++s86znv2Xuvtfc6Zz+HaXdmp/1UISEh
lylCQv93/c7oU0o1Y8NLNnvjZ89reBHOqH+1kY3tL5viF3y6Bsq5f+C0uQC/
7rU98s4fhkyfdXXb2bA7+moAvBvYKsFuWWjJxiJmfanfuQAcGdtof2EnG/FB
1fb5QjcR2CEdrLKbjaHrzg7S6oH4eDP5w6V9bDzxCW5zuheMy4ONrvr2bBx4
7OAdNzsM9QEmi885sLFj46PkMscwyC580pPnyIYLa5ddeGUY0rckmuk5sbH3
5Wk3d99wtCd5KOqeEcRPWGosL3UXC41+Np5xYeOWocaNEve7cGo5diXnLBt0
q+vUbey7+DexvV/HlQ15FU/5C2URWLJH/bm2BxsJn5w78m7dh9v3aJdTnmzU
2hYpcGdEovyqtFqWFxtBl6xzd/pFYnfu+C0tHzaSVaSspvo+gK9o2yHNq2zM
9n+aXn4/Gu9KL09bfIuNuBbzw/WMODB3DpccD2HDozLWPehsHJxpJ+e022xQ
B3VOP6+MwxQ5645F4WxMORQy1985HlqntVLV77PR36bRuac5AReFE/Y7RLLB
7txYvFY7ERVRClIpD9iI9Ch/VRmUiD01Uz3UYtjYtSV3ev22JPgxPpirxrPx
3yGy/SKVjDfFFv+OJrDRxFFRlLdMgeK2qoLERDZMDbw8Al+kIMsjR1klhY28
zdY7pWJS0dnq/4OZwQY35qvFfpfH0PHXD19YxMarpbMuhXpnQbK3dLZnsSA/
f7yhZU42Bgw33GwvYWP8SUhEY1Y2Cr7t8b35jI0y0VGluf05MNx16fTQSzYY
x/e6p5jkQSl7Rv+2VwL9u4we1D7Iw9+ZofZpFWyMOTU+dR3Mw/PShAO2r9n4
+0qJ75eWD2OVWvOaejau7LzizdIoBOuSZTWzkY2nk7woBBdC+H2XsfcbNhRZ
584oDhaiOvC7oV4zG8pxga4KlUUwH5RZFN0hyJfXGD/DqwS7XtlOO9PHRpvu
/l+vN5Vi+TyeT91nwbyEjGV1NpRC3s3lrwqbjZ5Ly58qWj5Hp8bVX51cNuQy
rJph9wK2oWm9Jl/Z+DAQODoz7iXW9evtj/0myKfLNs+bWw7G+tJ3I9/ZuJ6V
uz/CoRxfRt68yRxg43iESLjM1FdwODRUKv9b4LfneXp7N1Vg41PvlWdH2DA/
GLBkWWwFNObMKGgYZUN9nUnw8aEKfK1WTPcdY2Ozyq+4n4mVcNFZF9kvxEHs
V5EfI3Kv4TER4FomxsHWevFWJZNazCh8GyszmwPT9+4K5Zm1CHeSrXGQ4OBG
vu3JCcU6ZL5/pCQpzYHFJtOaHb/r0JdXXHZInoM5mvIK3KoGmDlwRKYwOfi4
SCrcsLgJbcpL9HezOFB/xjhvvaAZh9vO7H+swsFdlePm/nbN8CRjWZbqHCi8
0Kcavjcja66MVYImB1f/0iLmUq2QbUKs6QoOFDnTja7caEe8v3/1/ZUcTBTu
fbm7ux06axp+fjXkQPr+0qNbdTuw8bG1yV0jDs5K937L6OmA59VTPA7h4E7M
euEAs/f4vDJa7/oWDppP8L4dtOrC6R99+7q2ciDq7fun/FkX/iapX9Ox4GDp
uIPmBZVuyMrkv3u3g4NlEglJ1Gg3Nn2r9VpkzYF/mfGwYWEPsuN+v649LOBT
Ejn+pKQPZ4W2Sc2w4+BPIYd9ebAPyw4n7jM9ykFfRHncgPZnPFu44+cLew68
gufT7SmfUfPwsWKBk4CvqOP7N3Ff0Bdz4GSsKwfmRnPH04s5SBzPL+py48Dg
iXh09jgHDgdEhRQvcpCQLbzjrCkX3+YV3w334OCD2Z2Nq9q4GI2SLLvhI9Cn
6c6x0TEK0g8qpM4FCO7/HBTZe56P9lHF/Tk3OWjEzJyvr/mItDmT/C2Qg1DW
8W07lfqxQFF5teMtDq4MxwTGVfRjyX23owfCObjIMjhybOE3mERoFJvFcOB+
TNTq0dSfcA0L2T8vlwONyqAN8s8H8bZw1Pl8HgdFl6dnXB0dxKJOO5+GfA4a
QlVuX10+hK4FK+O9igT5wx/vWZs3BJLZS3U/40BNX25qes5/mF2jey7mNQdD
f6rE6drfcOiPuvpftaBfb3LiKyVGUD57esTWWgH/OvXI1btH4LrrQ8l4PQdp
Qh3e4+wRdH2+MnGgmYMjDqIGH0X+IGW8NWB+NweeR7qOHnYZgxBjbZTbRw6m
M0qeMsvHsNc0NeNNDwcxRzMXXZMah3ig19tLfRxsPBGxTLtgHOcUVGU/cTmY
l3HcX05oEuv03R49HODAdq3iEp0DQuS9o0LxwhlcDOwvLN9vOY04LAunD8/k
otnXatMM32nkt9DseQkiXJw7krrjd/Y0Ih811VdVjCv4Dn01TpktTKwbv29e
LMWFDUezgrwVJu26VT36c7lwuvfktd6BGaT5j8t0Mx0uxA+KrFV4LErqg+p3
OVtz0dOkeqPxohRJ7bprp5rMxdn8n/InLRWJe02vqGcKFzn33djh5xWJeeGS
vKZULr72TAvPilAkP26V//NM58IwOSXxyQdFssL4W0xLDhc1lh8+Sh1RItWp
pu99nnGhetBwLst5LuG4Dm750MTFMYknlz1OK5PiI2uHdFq4KN6g8jDgljIJ
sAiIutbKxbw2H6dzmcpES2MBf2kHF1dATWvjK5Pz3ZuvX+/iImtfnliB3Xwy
1SS+3IDLxd9u3lGzrQsIU3LH8pC/XHzad4AZ9WchWZKcMdE4JuDnDbPzIgyi
bzSzWmyCCyL5SPffHAYxcSyzvvmPCxGhk1I1SxjE7qWW+zVhCtqSS0Ml9zBI
0hnRUk8JCj9XfaQ3pzNI5nT7q08lKbRaqRtqFTJIYXT5llEpCiVWe7QGXjBI
Vc3Fj25zKBj1secotzAIdyE14aJIYctsXJwYZhD15griyKIg75XgX7SKSXQc
FoimqFB4HDbF7b4xk6wY92jhqFLw7HGO2rOZScw09OzsFlFQ0DB6fdaGSRx9
H1211aLw6/q5iyJuTOIiP7YlRpuCd03kj3deTOKeaS3brUMhkzdHy8+PSQI6
Zyfb6FFYURJnefo2k6TpeldbraCwNv9Yd2Qqk+RWvw8JX0nh5q+XczZnMcmT
AwZ7WgwpiEQUv2/PZ5K6gH6ehZEg3pXbbj4vmKR1gVnurTUU1kSuEIupYJKu
wnj3xrUUvPynJ92tYZL+PhtRc0Jh28brh+VbmGTwQmFLgDEFu3CDjY86mOSv
uFRUjQmFd9pTS6Z2McmsVTVLNmygsHmxXIXNFyaRaWINXTWjUOFSuGgLxSRz
7X1KKzZSGJDXzlDoZxLNsOVbiTmFkKKs9HW/mKS+P6n7wRYKr8+J7er9j0mO
r5c9ObSVgmWYjJjVKJPMfHj171YLCsuLQ4sejDFJysjgzZTtFOLMUlYXTDLJ
eks7JSFLCmkJNX6PprAIO70lbe9OCpe2l108KMwijIO5NeK7KdgMTJHfJcoi
ZSUL9zhYU4hdGfEgUIxFbKVvUy/3UHDYFexzZzaLjDtNuintFfQv50TRaUkW
iao6Nf38PgrfXGbpKkuziOGCnruN+ymEGaR+jpZhkfcXt6qq21LQT20v+z6H
RS60lBZcPkjhFvPaC2k5FpHV1DT9cIiC5ALhjpnyLJJ/LapV/4hA30yhySYB
tvwkahdsR0H8zVV9JwUWGVjp8Yt7lIJY2fCpdwIcEkb7wp7CkWXzs2QVWUT7
6x6pBw4UTvgv/KEqwI3rax4NOlI4VuarO1OAnR6uWLr1BIXb6SpupYLnRUeT
y5KdKHyv2VxmLMBplnIW/05SuL/kjmSUIL9ZxrUem1OC+bWYPFUlqJcr/J9z
/mkKbzt5veWyLHLt4NFxMRcKxzfMOnVbwI/1pDXI/iwFx+uXFugK+L+SNpn3
8hyFZ7eLJxOkWOTwybx0RVcKd1uvK9ESLDJZxVh9zo3CztR53v/EWSRmQWhd
wwXBPKdMLOPPYhEj9382au4URn5I7koWYZGultO0jwcFvUO3+w1msIi75qeL
nZ4UGkukxSKmsYiC/7aZ+t4UzPOu1dUKsUjxp+f3gi4J/PpPy6hpgkmGwqKL
1vlSuPPt451dI0wS/nXWhsgrFOxnK2S2DTGJ7gbP9l9+Av/J8z+oDTDJ6VGb
oSR/CrNj1/FMaSahD8rriQVRGPZdquH0jkmuP/EvPxZMgVpqb+ov8IOazPD2
slsUTAdrL7o2Mond67bTZ0Mp4Pba6qZXTNKjGZb5PoJCzAXeBZ90JvH2F1qj
d59Cj1tm07okgR96zzQERlJ4OMXgXnssk9iEW/SvjaZQP2VC+0qowJ+jYhpJ
cRTCa8XlOOeZJHUsqJOKF/DNr8p95yyINyl2c3EihQubGyKS7ZlEXVi8PzuZ
gquZ0EinNZN4SIpnPk2nYHz50dHolUzCUBfXbSqkYH2xerx0kEGGNYL7pIsp
fBHWbw7kM0i9pnjYrhJBv9tPrVzVxyCueuKDH54K3pfu4dnL3zBIzRrxQk4Z
BTc/E3ZBMoOcthI3/FtLQVljZsH4DgYxtQ6m19RTmF5gMfx5A4Mo7hV/cLlB
EC+2oTF9NYNUHBT/K/yWQudDzg5ahUHknMSfS7YJ+iOdVLmsfyF57itO1HoE
/bZtbTVQW0hmZYtv2vGLwpKSeeI67vNJ4OzNKcGDFAh+NN08MJ+InfIXrhui
8CNOSvsVmU/EtSbLjX9T0FKUln8tMp9IpP9cZSDYc4puJzvq31cmMimtmvLT
eehOeju8OHsemfcwUvKjIg/6D8/11dUqEa0Q1feOhAfe9oAC01Y5YprnOl5m
zMNo7E+jazlyZF97FVPelAduA0e2OliOBMy1d67awEPuLgf7HRvlCCcleQpz
Cw+tIVl/w57LkpiX6lpdu3m4I+7RaJM2h4j/0riy9SQP9V41gzo3pYmKrEdK
ojMPW/6m+75xlCarV9Y1/D3Fw9GRzi2+ZtLk+KUT8o9dBPXpcO+pCkuTKtH0
jOkXeNjwwz/MzVeKeLM035X58lDratlDxiTIVyttTb17PNwsiG2dVBIjhoyQ
s2fv84CunEt/Ps8i17/9KMmL5GHS+0GpdvoswvDPXa8fLahPQr9rvdEssqvY
4KBBHA8q1wIvrz4sSsoUV4ctT+fhckGocULRTBLeYzayqoyHnhwj/+5QYdL7
OHWt50sejlw/N732sDDRuiBy7Vk5DyXDfi2jusKkRqJeyqiSh3vpjqIardPI
OLYtWVPLw7tU+6RXCoJ9KMHKdl2rgF/UlqF/OVPIasfDlSYUD2pnOsixJZNY
MNLeHMvjQVd197clHROYemPzp1GaB9VfJk/v+U6gLkX/T/ZXHn72uy60/TAO
G0p46bxfPPRaBY89Ch+Dm/3jqKExHh73BXyoVvkDm+H5aRYTPChVnfxQ1TmK
Nf7hRY8neZCIjMs+GjIK4WSv5kNTaHQ82bDGb2wE4ZxtMxpn0HgVdKJjRc9v
5B4dPJskTaM1Wz1Qpuw/3B1yuPxPhsZojowX5f0f3K92B++TpZF/ab2F1Zr/
gMSqVCkFGttHCpYPPx/C2y/3eryVaejV2mdvej2Ir0eMNu9eRMNuON4n+tcA
1A9fY8xYSyPScKj7g+NXFG8t6t63joZHytp99bO+YsMq6l4OaETnnuYVZvfj
mMym2XtNaPj7a/88+4eP+CqxvxkbabAmhe8fiqKhvPhOm+VOGsdEvvglilDI
kKsKSbGiUTZr1Y4Lgj1u9dThzWO7aNRUVQYsPsXF3m7r8qQ9NBrOTM9Z0sHB
vVtzs0YO0Pju3fLxRA4b0oPx12MdaSTvrtU9GfQZcZ9ajQeP09izJuzGZfPP
0G2YNmHmRCPR58ffvbM+wyLJ/vyAs+B5SiJ1X3Afgq0XHzY9R+Nt9rVLz/R7
MaM0dxXfm8bCL/eo4Yxu3Ev9/N9aHxrn12UP7jPuhtpdmdzwyzRO1AnvVezs
wvpTrupr/GhoVZf53hbtwpWFhnNu36Cx3HzFF3nvToxffflNsGLjxq09+5tj
OlChNKXu3B0a0/S3Jotu7cCNHJPk3Ls09hYH5puOt0Om+7Wt1n0aBjvl7XMP
tWOxfuNblRgai+rV+Br6bbDu68yVSaFRZ3GV7T+tBcoX5t7akUojxTfCM/tV
Mz6LHTgRkkZDp7z6UL5vM5xX9jJnZQj02H9axXRKM/xCuOFTcmnk3LA5HKH4
FjlrBl0HntK4UvCicV5oPVxbDSx1SgXnTR9KNarVY/VxN23n5zS2LGW5/Xhe
h+o7o1xeGQ2xX2XnPX7W4mP/pHVvJY2CGmacoX0NRB6IrXr7hsY3vyzp37er
8FZnm5x4E41em0czBldX4U5VyK/NzQK8Xi2LxavEggHp9NetNLICFuXNMa3E
8o2K8168F8zPoRWxLSIVgjlUncj4TIM+MmrnGfYSZRaeccJswbzvL9e58a8M
c9OaTG05NI6T8nr+mTK07vMMlODRGFRkXA7d8wIm5U0KZ7/RWOGa4hNgXIqH
Smqldd9ptEn84Dq+eoa/5zwPsn7SEFLcvvyQ6TPkq6klt/2i4XS7Wcx921Oo
BHnqrxihsayjZEuARwl8OU0dIaM0ZppqLTwgWoKPa9U8eH9ohOzMb5SILsbd
gaaXkeOC83fS7w9XFkHYWm3b2BQ+ciGsLalZCA6j2bFcnI+3PUVX+jblgXiq
iSlJ8KHjN/tG1FAuYto8s89K8lGgoLu86VEudl1XG2bJ8LFyf1unyp8cVH31
9PNX4CPIMcys6lYWGBua1T4p8qEtbpSU+ScT3g/V6lbM5aPZy8PU4Hgmllk2
S9LKfLRK7lw2uDUDScVqseYsPkr3pjguWPYYQlJeJFGFDwf7f+d7C9Jw4EQz
e0yVj23fxLt+Lk+DrLLXkqxFfEy7kxr6gaTi2pXmEkltPtar/9vR5pIM+61e
re0r+Zj76Aa7Qy8Boxaf78mv4mOYqYfizngEWm7cb7OajwpjyQjVK/HItp7D
6V7Dh+a/m0/D38Vh9HDG8BdjPt5NHpBSVn+EwKPSz1RNBXxy6bBTQQ+h7HDR
x2E9H3pHXuhdGoqF8UnTmf1mfKz5uup5ekMMAt26FX9t4SPr6HCiTHQUlN2N
e/S38fHxe1fhIrkoZHumxrta8NE739ArJewB2i6fXzK6g4/2T3IPnoZFQjlQ
bM2/3Xxc7vieppF1DzkPjQ7NPszHQ30XVc3Nd2ASH6+y/QgfF4JN317ihqM9
cSYdaieo33n6u/Sr4RhNa3ORtRfos4933PV1GEwKTvrNc+LjCPW08YdtKNqL
WsxsT/JxUUm9eo1IKByerBR75MxHyrOjaZbHbyPoxbS7rDN8TE611/RhhqC9
Jjp5sSsfZsVR182fBMGhforTSTc+YiTOumxSC8Joo6NO1gWBHlHHHBQiAjG/
1aBE14MPq52VCb+9b8LhY0PtSh8+Mnf1Tj/ufAMZ4RPRZtf5//+/+3+rSUBw

               "]]}, "Charting`Private`Tag#1"]}}, {}}, "GCFlag" -> True|>, 
      "Meta" -> <|
       "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
        Plot, "GroupHighlight" -> False|>|>, "DynamicHighlight"]]},
  AspectRatio->NCache[
    Rational[2, 5], 0.4],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  BaseStyle->{FontSize -> 16, FontFamily -> Times},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}, "AxesInFront" -> True},
  PlotRange->{{0, 1}, {0., 22.}},
  PlotRangeClipping->True,
  PlotRangePadding->{{None, None}, {None, None}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.9225655447433453`*^9, 3.922565670351533*^9, 
  3.922566298018096*^9, 3.922580130104342*^9},
 CellLabel->
  "Out[1430]=",ExpressionUUID->"6eaa6533-2416-45bb-afb7-8359c951133d"]
}, Open  ]],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.9225655433209*^9, 
  3.922565543333334*^9}},ExpressionUUID->"1bc88d0e-2dbf-43d1-ad94-\
92dc60ada213"],

Cell[CellGroupData[{

Cell["Evolution of the Aggregate Opinion", "Subsection",
 CellChangeTimes->{{3.92255803489504*^9, 3.9225580636357822`*^9}, {
  3.922566506524002*^9, 
  3.922566561587213*^9}},ExpressionUUID->"d6134c90-68a3-4628-be5b-\
f5bad1e4e97f"],

Cell["\<\
For the example of the stochastic evolution of the aggregate opinion of the \
heterogenous population we proceed as in the homogenous case.  We use the \
Modules we defined above (so make sure to run the code above to load these \
functions).

First the agents with negative attitude:\
\>", "Text",
 CellChangeTimes->{{3.9225565965663967`*^9, 3.9225565965681133`*^9}, {
  3.9225571065458403`*^9, 3.9225571180383987`*^9}, {3.922558075596236*^9, 
  3.922558179290738*^9}, {3.9225583479825087`*^9, 3.922558382302784*^9}, {
  3.922566631323833*^9, 3.9225666565215883`*^9}, {3.9225666987033854`*^9, 
  3.9225667428879757`*^9}, {3.922567077993162*^9, 
  3.922567092557922*^9}},ExpressionUUID->"c76b2a0b-a8f4-4422-a11b-\
7932a9577f48"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"SeedRandom", "[", "17", "]"}], ";", 
  RowBox[{"RandomReal", "[", "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"Clear", "[", "pm", "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Block", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"\[CapitalDelta]t", "=", "0.01"}], ",", 
       RowBox[{"\[Beta]", "=", "2"}], ",", 
       RowBox[{"a", "=", "am"}], ",", 
       RowBox[{"Nens", " ", "=", " ", "200"}]}], "}"}], ",", 
     RowBox[{"pm", "=", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"rf", "=", 
           RowBox[{"TelegraphSteadyState", "[", 
            RowBox[{"\[Beta]", ",", "a", " ", ",", "\[CapitalDelta]t"}], 
            "]"}]}], ";", "\[IndentingNewLine]", 
          RowBox[{"tmp", "=", 
           RowBox[{"rf", "[", 
            RowBox[{"[", 
             RowBox[{"All", ",", "2"}], "]"}], "]"}]}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{"tmp", " ", "=", " ", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"tmp", "+", "1"}], ")"}], "/", "2"}]}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"rf", "[", 
            RowBox[{"[", 
             RowBox[{"All", ",", "2"}], "]"}], "]"}], "=", "tmp"}], ";", 
          RowBox[{
           RowBox[{"p", "[", "i", "]"}], "=", "rf"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "1", ",", "Nens"}], "}"}]}], "]"}]}]}], "]"}], 
   ";"}], "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"pool", " ", "it"}], " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Nm", "=", 
   RowBox[{
    RowBox[{"Dimensions", "[", "pm", "]"}], "[", 
    RowBox[{"[", "1", "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"pmav", "=", 
   RowBox[{
    RowBox[{"Sum", "[", 
     RowBox[{
      RowBox[{"pm", "[", 
       RowBox[{"[", "i", "]"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "1", ",", "Nm"}], "}"}]}], "]"}], "/", "Nm"}]}], 
  ";"}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.9225600836395607`*^9, 3.922560083829336*^9}, 
   3.922560119024682*^9, {3.922560243310452*^9, 3.9225602514938087`*^9}, {
   3.9225667653341417`*^9, 3.922566765405965*^9}, {3.922566830278554*^9, 
   3.922566891257011*^9}, {3.922567008963038*^9, 3.922567009242475*^9}, {
   3.922567153924597*^9, 3.9225671539777517`*^9}, {3.922567414800432*^9, 
   3.9225674271748247`*^9}, {3.922568057659348*^9, 3.922568081260787*^9}, {
   3.922568479160915*^9, 3.922568511664034*^9}},
 CellLabel->
  "In[1355]:=",ExpressionUUID->"0b90e195-2137-4b72-8087-b02cdb914a02"],

Cell[BoxData["0.9496737919521643`"], "Output",
 CellChangeTimes->{3.922568512167241*^9},
 CellLabel->
  "Out[1355]=",ExpressionUUID->"a89ff088-6c92-48cf-ba0c-a3c9c776a226"]
}, Open  ]],

Cell["And  plot  it:", "Text",
 CellChangeTimes->{{3.922560324729971*^9, 
  3.922560335593852*^9}},ExpressionUUID->"57be93d8-de5b-4c22-8a1a-\
0c072e0d9891"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pl1", "=", 
  RowBox[{"ListStepPlot", "[", 
   RowBox[{"pmav", ",", 
    RowBox[{"Ticks", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Automatic", ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "}"}]}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"0", ",", "1"}], "}"}]}], ",", 
    RowBox[{"BaseStyle", "->", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
       RowBox[{"FontFamily", "\[Rule]", "Times"}]}], "}"}]}], ",", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", 
    RowBox[{"FrameTicks", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "0", ",", "0.2", ",", ".4", ",", ".6", ",", ".8", ",", "1"}], "}"}],
          ",", "None"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"Automatic", ",", "None"}], "}"}]}], "}"}]}], ",", 
    RowBox[{"AspectRatio", "\[Rule]", 
     RowBox[{"2", "/", "5"}]}], ",", " ", 
    RowBox[{"PlotStyle", "->", 
     RowBox[{"Directive", "[", 
      RowBox[{
       RowBox[{"RGBColor", "[", 
        RowBox[{"0", ",", 
         RowBox[{"145", "/", "255"}], ",", 
         RowBox[{"255", "/", "255"}]}], "]"}], ",", 
       RowBox[{"Thickness", "[", "0.008", "]"}], ",", 
       RowBox[{"Opacity", "[", ".8", "]"}]}], "]"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.79254724014439*^9, 3.7925473069554462`*^9}, {
   3.792547343014484*^9, 3.792547407935836*^9}, {3.792617169235241*^9, 
   3.792617205084343*^9}, {3.792617314463441*^9, 3.792617316388504*^9}, {
   3.912869920305646*^9, 3.91286992285492*^9}, {3.912871598146826*^9, 
   3.912871600484397*^9}, {3.9128718738227987`*^9, 3.91287189388085*^9}, {
   3.912872096888571*^9, 3.912872097487432*^9}, {3.912877580077263*^9, 
   3.912877580714517*^9}, {3.912877617380485*^9, 3.912877621504438*^9}, {
   3.912877661288761*^9, 3.9128776909193482`*^9}, {3.91288137810328*^9, 
   3.912881404398419*^9}, {3.912883804594854*^9, 3.91288382284651*^9}, {
   3.912884055546998*^9, 3.9128840941127*^9}, {3.912884307066303*^9, 
   3.912884320851897*^9}, {3.9128843913014593`*^9, 3.912884437795588*^9}, {
   3.912889330618652*^9, 3.912889377962734*^9}, {3.91288962247117*^9, 
   3.91288963363341*^9}, {3.912889676822742*^9, 3.912889680378747*^9}, {
   3.9128899984480243`*^9, 3.912890010229322*^9}, {3.912890114842229*^9, 
   3.912890117419238*^9}, 3.912890290924954*^9, {3.912890557953047*^9, 
   3.912890558144802*^9}, 3.912890919170613*^9, {3.912891022269789*^9, 
   3.912891022690372*^9}, {3.912891833086935*^9, 3.912891837018831*^9}, {
   3.912899781013001*^9, 3.91289983614875*^9}, {3.9225604490266733`*^9, 
   3.922560449174653*^9}, {3.92256052409444*^9, 3.922560524500166*^9}, 
   3.922567065481863*^9},
 CellLabel->
  "In[1360]:=",ExpressionUUID->"3628817e-b58e-4842-8b6c-36be28476538"],

Cell[BoxData[
 GraphicsBox[{{{}, 
    InterpretationBox[{
      TagBox[{{}, {}, 
        TagBox[
         {RGBColor[0, 
           NCache[
            Rational[29, 51], 0.5686274509803921], 1], PointSize[
          0.006944444444444445], Thickness[0.008], Opacity[0.8], 
          StyleBox[LineBox[CompressedData["
1:eJxd3XmcV3W9x3H3ZbzmNiqyDMugaVlp3MpKGzL3yMR7UR4ywcMULG+h3VLn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            "]],
           FontFamily->Times,
           FontSize->16]},
         Annotation[#, "Charting`Private`Tag#1"]& ]},
       {"WolframDynamicHighlight", <|
        "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>}], 
      StyleBox[
       DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
         Slot["HighlightElements"], 
         Slot["LayoutOptions"], 
         Slot["Meta"], 
         Charting`HighlightActionFunction["DynamicHighlight", {{{}, {}, 
            Annotation[{
              Hue[0.67, 0.6, 0.6], 
              Directive[
               PointSize[0.006944444444444445], 
               AbsoluteThickness[2], FontSize -> 16, FontFamily -> Times, 
               RGBColor[0, 
                Rational[29, 51], 1], 
               Thickness[0.008], 
               Opacity[0.8]], 
              Line[CompressedData["
1:eJxd3XmcV3W9x3H3ZbzmNiqyDMugaVlp3MpKGzL3yMR7UR4ywcMULG+h3VLn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               "]]}, "Charting`Private`Tag#1"]}}, <|
          "HighlightElements" -> <|
            "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
           "LayoutOptions" -> <|
            "PanelPlotLayout" -> <||>, 
             "PlotRange" -> {{0, 10.009999999999993`}, {0., 1.}}, 
             "Frame" -> {{True, True}, {True, True}}, "AxesOrigin" -> {0, 0}, 
             "ImageSize" -> {360, 144}, "Axes" -> {True, True}, 
             "LabelStyle" -> {}, "AspectRatio" -> Rational[2, 5], 
             "DefaultStyle" -> {
               Directive[
                PointSize[0.006944444444444445], 
                AbsoluteThickness[2], FontSize -> 16, FontFamily -> Times, 
                RGBColor[0, 
                 Rational[29, 51], 1], 
                Thickness[0.008], 
                Opacity[0.8]]}, 
             "HighlightLabelingFunctions" -> <|
              "CoordinatesToolOptions" -> Identity, 
               "ScalingFunctions" -> {{Identity, Identity}, {
                 Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
             False|>, 
           "Meta" -> <|
            "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
             "Function" -> ListStepPlot, "GroupHighlight" -> False|>|>]]& )[<|
         "HighlightElements" -> <|
           "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
          "LayoutOptions" -> <|
           "PanelPlotLayout" -> <||>, 
            "PlotRange" -> {{0, 10.009999999999993`}, {0., 1.}}, 
            "Frame" -> {{True, True}, {True, True}}, "AxesOrigin" -> {0, 0}, 
            "ImageSize" -> {360, 144}, "Axes" -> {True, True}, 
            "LabelStyle" -> {}, "AspectRatio" -> Rational[2, 5], 
            "DefaultStyle" -> {
              Directive[
               PointSize[0.006944444444444445], 
               AbsoluteThickness[2], FontSize -> 16, FontFamily -> Times, 
               RGBColor[0, 
                Rational[29, 51], 1], 
               Thickness[0.008], 
               Opacity[0.8]]}, 
            "HighlightLabelingFunctions" -> <|
             "CoordinatesToolOptions" -> Identity, 
              "ScalingFunctions" -> {{Identity, Identity}, {
                Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
            False|>, 
          "Meta" -> <|
           "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
            ListStepPlot, "GroupHighlight" -> False|>|>],
        ImageSizeCache->{{4.503599627370496*^15, -4.503599627370496*^15}, {
         4.503599627370496*^15, -4.503599627370496*^15}}],
       Selectable->False]},
     Annotation[{{{}, {}, 
        Annotation[{
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.006944444444444445], 
           AbsoluteThickness[2], FontSize -> 16, FontFamily -> Times, 
           RGBColor[0, 
            Rational[29, 51], 1], 
           Thickness[0.008], 
           Opacity[0.8]], 
          Line[CompressedData["
1:eJxd3XmcV3W9x3H3ZbzmNiqyDMugaVlp3MpKGzL3yMR7UR4ywcMULG+h3VLn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           "]]}, "Charting`Private`Tag#1"]}}, <|
      "HighlightElements" -> <|
        "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
       "LayoutOptions" -> <|
        "PanelPlotLayout" -> <||>, 
         "PlotRange" -> {{0, 10.009999999999993`}, {0., 1.}}, 
         "Frame" -> {{True, True}, {True, True}}, "AxesOrigin" -> {0, 0}, 
         "ImageSize" -> {360, 144}, "Axes" -> {True, True}, 
         "LabelStyle" -> {}, "AspectRatio" -> Rational[2, 5], "DefaultStyle" -> {
           Directive[
            PointSize[0.006944444444444445], 
            AbsoluteThickness[2], FontSize -> 16, FontFamily -> Times, 
            RGBColor[0, 
             Rational[29, 51], 1], 
            Thickness[0.008], 
            Opacity[0.8]]}, 
         "HighlightLabelingFunctions" -> <|
          "CoordinatesToolOptions" -> Identity, 
           "ScalingFunctions" -> {{Identity, Identity}, {
             Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>, 
       "Meta" -> <|
        "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
         ListStepPlot, "GroupHighlight" -> False|>|>, 
      "DynamicHighlight"]], {{}, {}}}, {}},
  AspectRatio->NCache[
    Rational[2, 5], 0.4],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  BaseStyle->{FontSize -> 16, FontFamily -> Times},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{{{0, 
       FormBox["0", TraditionalForm]}, {0.2, 
       FormBox["0.2`", TraditionalForm]}, {0.4, 
       FormBox["0.4`", TraditionalForm]}, {0.6, 
       FormBox["0.6`", TraditionalForm]}, {0.8, 
       FormBox["0.8`", TraditionalForm]}, {1, 
       FormBox["1", TraditionalForm]}}, None}, {Automatic, None}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "DefaultPlotStyle" -> {
      Directive[
       RGBColor[0.368417, 0.506779, 0.709798], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.880722, 0.611041, 0.142051], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.560181, 0.691569, 0.194885], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.922526, 0.385626, 0.209179], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.528488, 0.470624, 0.701351], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.772079, 0.431554, 0.102387], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.363898, 0.618501, 0.782349], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[1, 0.75, 0], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.647624, 0.37816, 0.614037], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.571589, 0.586483, 0.], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.915, 0.3325, 0.2125], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
       AbsoluteThickness[2]]}, "DomainPadding" -> Scaled[0.02], 
    "RangePadding" -> Scaled[0.05], "OptimizePlotMarkers" -> True, 
    "IncludeHighlighting" -> "CurrentSet", "HighlightStyle" -> Automatic, 
    "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 10.009999999999993`}, {0., 1.}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, {{-1, 
      FormBox[
       RowBox[{"-", "1"}], TraditionalForm]}, {1, 
      FormBox["1", TraditionalForm]}}}]], "Output",
 CellChangeTimes->{{3.922567053568597*^9, 3.922567066050393*^9}, 
   3.922567159676178*^9, 3.9225674533112803`*^9, 3.922568090596756*^9, 
   3.922568517701561*^9},
 CellLabel->
  "Out[1360]=",ExpressionUUID->"a40b9fed-b092-4f1a-806e-1eb30566f070"]
}, Open  ]],

Cell["Agents  with  positive  attitude :", "Text",
 CellChangeTimes->{{3.922567102190843*^9, 
  3.922567117317154*^9}},ExpressionUUID->"f0bbb8c5-c14f-4dcb-959e-\
a9b7027c080d"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"SeedRandom", "[", "192", "]"}], ";", 
  RowBox[{"RandomReal", "[", "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"Clear", "[", "pp", "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Block", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"\[CapitalDelta]t", "=", "0.01"}], ",", 
       RowBox[{"\[Beta]", "=", "2"}], ",", 
       RowBox[{"a", "=", "ap"}], ",", 
       RowBox[{"Nens", " ", "=", " ", "300"}]}], "}"}], ",", 
     RowBox[{"pp", "=", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"rf", "=", 
           RowBox[{"TelegraphSteadyState", "[", 
            RowBox[{"\[Beta]", ",", "a", " ", ",", "\[CapitalDelta]t"}], 
            "]"}]}], ";", "\[IndentingNewLine]", 
          RowBox[{"tmp", "=", 
           RowBox[{"rf", "[", 
            RowBox[{"[", 
             RowBox[{"All", ",", "2"}], "]"}], "]"}]}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{"tmp", " ", "=", " ", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"tmp", "+", "1"}], ")"}], "/", "2"}]}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"rf", "[", 
            RowBox[{"[", 
             RowBox[{"All", ",", "2"}], "]"}], "]"}], "=", "tmp"}], ";", 
          RowBox[{
           RowBox[{"p", "[", "i", "]"}], "=", "rf"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "1", ",", "Nens"}], "}"}]}], "]"}]}]}], "]"}], 
   ";"}], "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"pool", " ", "it"}], " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Np", "=", 
   RowBox[{
    RowBox[{"Dimensions", "[", "pp", "]"}], "[", 
    RowBox[{"[", "1", "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ppav", "=", 
   RowBox[{
    RowBox[{"Sum", "[", 
     RowBox[{
      RowBox[{"pp", "[", 
       RowBox[{"[", "i", "]"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "1", ",", "Np"}], "}"}]}], "]"}], "/", "Np"}]}], 
  ";"}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.9225600836395607`*^9, 3.922560083829336*^9}, 
   3.922560119024682*^9, {3.922560243310452*^9, 3.9225602514938087`*^9}, {
   3.9225667653341417`*^9, 3.922566765405965*^9}, {3.922566830278554*^9, 
   3.922566891257011*^9}, {3.922567008963038*^9, 3.922567009242475*^9}, {
   3.9225671307733927`*^9, 3.9225671310629797`*^9}, {3.922567310718364*^9, 
   3.922567335153475*^9}, {3.92256743262914*^9, 3.922567446874587*^9}, {
   3.9225680941136827`*^9, 3.9225681144092197`*^9}, {3.922568521926744*^9, 
   3.92256854369816*^9}},
 CellLabel->
  "In[1361]:=",ExpressionUUID->"907804fc-3f6f-4a3f-9566-06b250465ec9"],

Cell[BoxData["0.5088571432299649`"], "Output",
 CellChangeTimes->{3.922568544874545*^9},
 CellLabel->
  "Out[1361]=",ExpressionUUID->"4f3cf7cc-5a96-466c-a3a6-fc1e0e602d31"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pl2", "=", 
  RowBox[{"ListStepPlot", "[", 
   RowBox[{"ppav", ",", 
    RowBox[{"Ticks", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Automatic", ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "}"}]}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"0", ",", "1"}], "}"}]}], ",", 
    RowBox[{"BaseStyle", "->", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
       RowBox[{"FontFamily", "\[Rule]", "Times"}]}], "}"}]}], ",", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", 
    RowBox[{"FrameTicks", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "0", ",", "0.2", ",", ".4", ",", ".6", ",", ".8", ",", "1"}], "}"}],
          ",", "None"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"Automatic", ",", "None"}], "}"}]}], "}"}]}], ",", 
    RowBox[{"AspectRatio", "\[Rule]", 
     RowBox[{"2", "/", "5"}]}], ",", " ", 
    RowBox[{"PlotStyle", "->", 
     RowBox[{"Directive", "[", 
      RowBox[{
       RowBox[{"RGBColor", "[", 
        RowBox[{"1", ",", "0", ",", "0"}], "]"}], ",", 
       RowBox[{"Thickness", "[", "0.008", "]"}], ",", 
       RowBox[{"Opacity", "[", ".8", "]"}]}], "]"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.79254724014439*^9, 3.7925473069554462`*^9}, {
   3.792547343014484*^9, 3.792547407935836*^9}, {3.792617169235241*^9, 
   3.792617205084343*^9}, {3.792617314463441*^9, 3.792617316388504*^9}, {
   3.912869920305646*^9, 3.91286992285492*^9}, {3.912871598146826*^9, 
   3.912871600484397*^9}, {3.9128718738227987`*^9, 3.91287189388085*^9}, {
   3.912872096888571*^9, 3.912872097487432*^9}, {3.912877580077263*^9, 
   3.912877580714517*^9}, {3.912877617380485*^9, 3.912877621504438*^9}, {
   3.912877661288761*^9, 3.9128776909193482`*^9}, {3.91288137810328*^9, 
   3.912881404398419*^9}, {3.912883804594854*^9, 3.91288382284651*^9}, {
   3.912884055546998*^9, 3.9128840941127*^9}, {3.912884307066303*^9, 
   3.912884320851897*^9}, {3.9128843913014593`*^9, 3.912884437795588*^9}, {
   3.912889330618652*^9, 3.912889377962734*^9}, {3.91288962247117*^9, 
   3.91288963363341*^9}, {3.912889676822742*^9, 3.912889680378747*^9}, {
   3.9128899984480243`*^9, 3.912890010229322*^9}, {3.912890114842229*^9, 
   3.912890117419238*^9}, 3.912890290924954*^9, {3.912890557953047*^9, 
   3.912890558144802*^9}, 3.912890919170613*^9, {3.912891022269789*^9, 
   3.912891022690372*^9}, {3.912891833086935*^9, 3.912891837018831*^9}, {
   3.912899781013001*^9, 3.91289983614875*^9}, {3.9225604490266733`*^9, 
   3.922560449174653*^9}, {3.92256052409444*^9, 3.922560524500166*^9}, 
   3.922567065481863*^9, {3.922567207175365*^9, 3.922567213896242*^9}, {
   3.922567341575482*^9, 3.922567342039133*^9}},
 CellLabel->
  "In[1366]:=",ExpressionUUID->"c812d980-c124-44eb-b543-c2f1f1ff7850"],

Cell[BoxData[
 GraphicsBox[{{{}, 
    InterpretationBox[{
      TagBox[{{}, {}, 
        TagBox[
         {RGBColor[1, 0, 0], PointSize[0.006944444444444445], Thickness[
          0.008], Opacity[0.8], 
          StyleBox[LineBox[CompressedData["
1:eJxd3Xu4FeWV53GVCHqiBpH7TZHEyyTxhkRBcOMFjCAodlBjk2Tase0nyeSJ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            "]],
           FontFamily->Times,
           FontSize->16]},
         Annotation[#, "Charting`Private`Tag#1"]& ]},
       {"WolframDynamicHighlight", <|
        "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>}], 
      StyleBox[
       DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
         Slot["HighlightElements"], 
         Slot["LayoutOptions"], 
         Slot["Meta"], 
         Charting`HighlightActionFunction["DynamicHighlight", {{{}, {}, 
            Annotation[{
              Hue[0.67, 0.6, 0.6], 
              Directive[
               PointSize[0.006944444444444445], 
               AbsoluteThickness[2], FontSize -> 16, FontFamily -> Times, 
               RGBColor[1, 0, 0], 
               Thickness[0.008], 
               Opacity[0.8]], 
              Line[CompressedData["
1:eJxd3Xu4FeWV53GVCHqiBpH7TZHEyyTxhkRBcOMFjCAodlBjk2Tase0nyeSJ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               "]]}, "Charting`Private`Tag#1"]}}, <|
          "HighlightElements" -> <|
            "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
           "LayoutOptions" -> <|
            "PanelPlotLayout" -> <||>, 
             "PlotRange" -> {{0, 10.010000000000064`}, {0., 1.}}, 
             "Frame" -> {{True, True}, {True, True}}, "AxesOrigin" -> {0, 0}, 
             "ImageSize" -> {360, 144}, "Axes" -> {True, True}, 
             "LabelStyle" -> {}, "AspectRatio" -> Rational[2, 5], 
             "DefaultStyle" -> {
               Directive[
                PointSize[0.006944444444444445], 
                AbsoluteThickness[2], FontSize -> 16, FontFamily -> Times, 
                RGBColor[1, 0, 0], 
                Thickness[0.008], 
                Opacity[0.8]]}, 
             "HighlightLabelingFunctions" -> <|
              "CoordinatesToolOptions" -> Identity, 
               "ScalingFunctions" -> {{Identity, Identity}, {
                 Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
             False|>, 
           "Meta" -> <|
            "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
             "Function" -> ListStepPlot, "GroupHighlight" -> False|>|>]]& )[<|
         "HighlightElements" -> <|
           "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
          "LayoutOptions" -> <|
           "PanelPlotLayout" -> <||>, 
            "PlotRange" -> {{0, 10.010000000000064`}, {0., 1.}}, 
            "Frame" -> {{True, True}, {True, True}}, "AxesOrigin" -> {0, 0}, 
            "ImageSize" -> {360, 144}, "Axes" -> {True, True}, 
            "LabelStyle" -> {}, "AspectRatio" -> Rational[2, 5], 
            "DefaultStyle" -> {
              Directive[
               PointSize[0.006944444444444445], 
               AbsoluteThickness[2], FontSize -> 16, FontFamily -> Times, 
               RGBColor[1, 0, 0], 
               Thickness[0.008], 
               Opacity[0.8]]}, 
            "HighlightLabelingFunctions" -> <|
             "CoordinatesToolOptions" -> Identity, 
              "ScalingFunctions" -> {{Identity, Identity}, {
                Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
            False|>, 
          "Meta" -> <|
           "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
            ListStepPlot, "GroupHighlight" -> False|>|>],
        ImageSizeCache->{{4.503599627370496*^15, -4.503599627370496*^15}, {
         4.503599627370496*^15, -4.503599627370496*^15}}],
       Selectable->False]},
     Annotation[{{{}, {}, 
        Annotation[{
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.006944444444444445], 
           AbsoluteThickness[2], FontSize -> 16, FontFamily -> Times, 
           RGBColor[1, 0, 0], 
           Thickness[0.008], 
           Opacity[0.8]], 
          Line[CompressedData["
1:eJxd3Xu4FeWV53GVCHqiBpH7TZHEyyTxhkRBcOMFjCAodlBjk2Tase0nyeSJ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           "]]}, "Charting`Private`Tag#1"]}}, <|
      "HighlightElements" -> <|
        "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
       "LayoutOptions" -> <|
        "PanelPlotLayout" -> <||>, 
         "PlotRange" -> {{0, 10.010000000000064`}, {0., 1.}}, 
         "Frame" -> {{True, True}, {True, True}}, "AxesOrigin" -> {0, 0}, 
         "ImageSize" -> {360, 144}, "Axes" -> {True, True}, 
         "LabelStyle" -> {}, "AspectRatio" -> Rational[2, 5], "DefaultStyle" -> {
           Directive[
            PointSize[0.006944444444444445], 
            AbsoluteThickness[2], FontSize -> 16, FontFamily -> Times, 
            RGBColor[1, 0, 0], 
            Thickness[0.008], 
            Opacity[0.8]]}, 
         "HighlightLabelingFunctions" -> <|
          "CoordinatesToolOptions" -> Identity, 
           "ScalingFunctions" -> {{Identity, Identity}, {
             Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>, 
       "Meta" -> <|
        "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
         ListStepPlot, "GroupHighlight" -> False|>|>, 
      "DynamicHighlight"]], {{}, {}}}, {}},
  AspectRatio->NCache[
    Rational[2, 5], 0.4],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  BaseStyle->{FontSize -> 16, FontFamily -> Times},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{{{0, 
       FormBox["0", TraditionalForm]}, {0.2, 
       FormBox["0.2`", TraditionalForm]}, {0.4, 
       FormBox["0.4`", TraditionalForm]}, {0.6, 
       FormBox["0.6`", TraditionalForm]}, {0.8, 
       FormBox["0.8`", TraditionalForm]}, {1, 
       FormBox["1", TraditionalForm]}}, None}, {Automatic, None}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "DefaultPlotStyle" -> {
      Directive[
       RGBColor[0.368417, 0.506779, 0.709798], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.880722, 0.611041, 0.142051], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.560181, 0.691569, 0.194885], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.922526, 0.385626, 0.209179], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.528488, 0.470624, 0.701351], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.772079, 0.431554, 0.102387], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.363898, 0.618501, 0.782349], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[1, 0.75, 0], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.647624, 0.37816, 0.614037], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.571589, 0.586483, 0.], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.915, 0.3325, 0.2125], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
       AbsoluteThickness[2]]}, "DomainPadding" -> Scaled[0.02], 
    "RangePadding" -> Scaled[0.05], "OptimizePlotMarkers" -> True, 
    "IncludeHighlighting" -> "CurrentSet", "HighlightStyle" -> Automatic, 
    "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 10.010000000000064`}, {0., 1.}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, {{-1, 
      FormBox[
       RowBox[{"-", "1"}], TraditionalForm]}, {1, 
      FormBox["1", TraditionalForm]}}}]], "Output",
 CellChangeTimes->{3.9225672142396183`*^9, 3.922567344495892*^9, 
  3.922567450537778*^9, 3.922567712077344*^9, 3.9225681177922173`*^9, 
  3.922568547091016*^9},
 CellLabel->
  "Out[1366]=",ExpressionUUID->"cebc2763-1a46-4ad9-b865-0614b4c1942f"]
}, Open  ]],

Cell["Pooled over all agents :", "Text",
 CellChangeTimes->{{3.922567102190843*^9, 3.922567117317154*^9}, {
  3.922567238929782*^9, 
  3.9225672464755363`*^9}},ExpressionUUID->"ae4818e1-e7b4-4263-8a76-\
ea86c4e1f4b8"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"pj", "=", 
   RowBox[{"Join", "[", 
    RowBox[{
     RowBox[{"pm", "[", 
      RowBox[{"[", 
       RowBox[{"1", ";;", "Nm"}], "]"}], "]"}], ",", 
     RowBox[{"pp", "[", 
      RowBox[{"[", 
       RowBox[{"1", ";;", "Np"}], "]"}], "]"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Nj", "=", 
  RowBox[{
   RowBox[{"Dimensions", "[", "pj", "]"}], "[", 
   RowBox[{"[", "1", "]"}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"pjav", "=", 
   RowBox[{
    RowBox[{"Sum", "[", 
     RowBox[{
      RowBox[{"pj", "[", 
       RowBox[{"[", "i", "]"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "1", ",", "Nj"}], "}"}]}], "]"}], "/", "Nj"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.9225672855961637`*^9, 3.922567286283996*^9}, 
   3.922567367644356*^9, 3.922567470071178*^9},
 CellLabel->
  "In[1367]:=",ExpressionUUID->"0c316483-30b5-4f5d-b318-5f617f658b51"],

Cell[BoxData["500"], "Output",
 CellChangeTimes->{3.922568123099613*^9, 3.9225685503271627`*^9},
 CellLabel->
  "Out[1368]=",ExpressionUUID->"d716c3b3-da9b-4404-b901-812a8cc65e49"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pl0", "=", 
  RowBox[{"ListStepPlot", "[", 
   RowBox[{"pjav", ",", 
    RowBox[{"Ticks", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Automatic", ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "}"}]}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"0", ",", "1"}], "}"}]}], ",", 
    RowBox[{"BaseStyle", "->", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
       RowBox[{"FontFamily", "\[Rule]", "Times"}]}], "}"}]}], ",", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", 
    RowBox[{"FrameTicks", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "0", ",", "0.2", ",", ".4", ",", ".6", ",", ".8", ",", "1"}], "}"}],
          ",", "None"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"Automatic", ",", "None"}], "}"}]}], "}"}]}], ",", 
    RowBox[{"AspectRatio", "\[Rule]", 
     RowBox[{"2", "/", "5"}]}], ",", " ", 
    RowBox[{"PlotStyle", "->", 
     RowBox[{"Directive", "[", 
      RowBox[{
       RowBox[{"Darker", "[", "Gray", "]"}], ",", 
       RowBox[{"Thickness", "[", "0.008", "]"}], ",", 
       RowBox[{"Opacity", "[", ".8", "]"}]}], "]"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.79254724014439*^9, 3.7925473069554462`*^9}, {
   3.792547343014484*^9, 3.792547407935836*^9}, {3.792617169235241*^9, 
   3.792617205084343*^9}, {3.792617314463441*^9, 3.792617316388504*^9}, {
   3.912869920305646*^9, 3.91286992285492*^9}, {3.912871598146826*^9, 
   3.912871600484397*^9}, {3.9128718738227987`*^9, 3.91287189388085*^9}, {
   3.912872096888571*^9, 3.912872097487432*^9}, {3.912877580077263*^9, 
   3.912877580714517*^9}, {3.912877617380485*^9, 3.912877621504438*^9}, {
   3.912877661288761*^9, 3.9128776909193482`*^9}, {3.91288137810328*^9, 
   3.912881404398419*^9}, {3.912883804594854*^9, 3.91288382284651*^9}, {
   3.912884055546998*^9, 3.9128840941127*^9}, {3.912884307066303*^9, 
   3.912884320851897*^9}, {3.9128843913014593`*^9, 3.912884437795588*^9}, {
   3.912889330618652*^9, 3.912889377962734*^9}, {3.91288962247117*^9, 
   3.91288963363341*^9}, {3.912889676822742*^9, 3.912889680378747*^9}, {
   3.9128899984480243`*^9, 3.912890010229322*^9}, {3.912890114842229*^9, 
   3.912890117419238*^9}, 3.912890290924954*^9, {3.912890557953047*^9, 
   3.912890558144802*^9}, 3.912890919170613*^9, {3.912891022269789*^9, 
   3.912891022690372*^9}, {3.912891833086935*^9, 3.912891837018831*^9}, {
   3.912899781013001*^9, 3.91289983614875*^9}, {3.9225604490266733`*^9, 
   3.922560449174653*^9}, {3.92256052409444*^9, 3.922560524500166*^9}, {
   3.922567120573311*^9, 3.922567120641169*^9}, {3.922567496788663*^9, 
   3.92256749712103*^9}, {3.922567575784668*^9, 3.922567576437667*^9}},
 CellLabel->
  "In[1370]:=",ExpressionUUID->"8b60f926-4659-45ae-a594-947a840f90e1"],

Cell[BoxData[
 GraphicsBox[{{{}, 
    InterpretationBox[{
      TagBox[{{}, {}, 
        TagBox[
         {RGBColor[
          0.33333333333333337`, 0.33333333333333337`, 0.33333333333333337`], 
          PointSize[0.006944444444444445], Thickness[0.008], Opacity[0.8], 
          StyleBox[LineBox[CompressedData["
1:eJxd3XeAFeW5x3FFRFyqiEiXpmIBlVUsuB5iwUSMYm9ojIUQDYIiIqgxgo0E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            "]],
           FontFamily->Times,
           FontSize->16]},
         Annotation[#, "Charting`Private`Tag#1"]& ]},
       {"WolframDynamicHighlight", <|
        "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>}], 
      StyleBox[
       DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
         Slot["HighlightElements"], 
         Slot["LayoutOptions"], 
         Slot["Meta"], 
         Charting`HighlightActionFunction["DynamicHighlight", {{{}, {}, 
            Annotation[{
              Hue[0.67, 0.6, 0.6], 
              Directive[
               PointSize[0.006944444444444445], 
               AbsoluteThickness[2], FontSize -> 16, FontFamily -> Times, 
               RGBColor[
               0.33333333333333337`, 0.33333333333333337`, 
                0.33333333333333337`], 
               Thickness[0.008], 
               Opacity[0.8]], 
              Line[CompressedData["
1:eJxd3XeAFeW5x3FFRFyqiEiXpmIBlVUsuB5iwUSMYm9ojIUQDYIiIqgxgo0E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               "]]}, "Charting`Private`Tag#1"]}}, <|
          "HighlightElements" -> <|
            "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
           "LayoutOptions" -> <|
            "PanelPlotLayout" -> <||>, 
             "PlotRange" -> {{0, 10.010000000000126`}, {0., 1.}}, 
             "Frame" -> {{True, True}, {True, True}}, "AxesOrigin" -> {0, 0}, 
             "ImageSize" -> {360, 144}, "Axes" -> {True, True}, 
             "LabelStyle" -> {}, "AspectRatio" -> Rational[2, 5], 
             "DefaultStyle" -> {
               Directive[
                PointSize[0.006944444444444445], 
                AbsoluteThickness[2], FontSize -> 16, FontFamily -> Times, 
                RGBColor[
                0.33333333333333337`, 0.33333333333333337`, 
                 0.33333333333333337`], 
                Thickness[0.008], 
                Opacity[0.8]]}, 
             "HighlightLabelingFunctions" -> <|
              "CoordinatesToolOptions" -> Identity, 
               "ScalingFunctions" -> {{Identity, Identity}, {
                 Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
             False|>, 
           "Meta" -> <|
            "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
             "Function" -> ListStepPlot, "GroupHighlight" -> False|>|>]]& )[<|
         "HighlightElements" -> <|
           "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
          "LayoutOptions" -> <|
           "PanelPlotLayout" -> <||>, 
            "PlotRange" -> {{0, 10.010000000000126`}, {0., 1.}}, 
            "Frame" -> {{True, True}, {True, True}}, "AxesOrigin" -> {0, 0}, 
            "ImageSize" -> {360, 144}, "Axes" -> {True, True}, 
            "LabelStyle" -> {}, "AspectRatio" -> Rational[2, 5], 
            "DefaultStyle" -> {
              Directive[
               PointSize[0.006944444444444445], 
               AbsoluteThickness[2], FontSize -> 16, FontFamily -> Times, 
               RGBColor[
               0.33333333333333337`, 0.33333333333333337`, 
                0.33333333333333337`], 
               Thickness[0.008], 
               Opacity[0.8]]}, 
            "HighlightLabelingFunctions" -> <|
             "CoordinatesToolOptions" -> Identity, 
              "ScalingFunctions" -> {{Identity, Identity}, {
                Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
            False|>, 
          "Meta" -> <|
           "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
            ListStepPlot, "GroupHighlight" -> False|>|>],
        ImageSizeCache->{{4.503599627370496*^15, -4.503599627370496*^15}, {
         4.503599627370496*^15, -4.503599627370496*^15}}],
       Selectable->False]},
     Annotation[{{{}, {}, 
        Annotation[{
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.006944444444444445], 
           AbsoluteThickness[2], FontSize -> 16, FontFamily -> Times, 
           RGBColor[
           0.33333333333333337`, 0.33333333333333337`, 0.33333333333333337`], 
           
           Thickness[0.008], 
           Opacity[0.8]], 
          Line[CompressedData["
1:eJxd3XeAFeW5x3FFRFyqiEiXpmIBlVUsuB5iwUSMYm9ojIUQDYIiIqgxgo0E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           "]]}, "Charting`Private`Tag#1"]}}, <|
      "HighlightElements" -> <|
        "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
       "LayoutOptions" -> <|
        "PanelPlotLayout" -> <||>, 
         "PlotRange" -> {{0, 10.010000000000126`}, {0., 1.}}, 
         "Frame" -> {{True, True}, {True, True}}, "AxesOrigin" -> {0, 0}, 
         "ImageSize" -> {360, 144}, "Axes" -> {True, True}, 
         "LabelStyle" -> {}, "AspectRatio" -> Rational[2, 5], "DefaultStyle" -> {
           Directive[
            PointSize[0.006944444444444445], 
            AbsoluteThickness[2], FontSize -> 16, FontFamily -> Times, 
            RGBColor[
            0.33333333333333337`, 0.33333333333333337`, 0.33333333333333337`], 
            Thickness[0.008], 
            Opacity[0.8]]}, 
         "HighlightLabelingFunctions" -> <|
          "CoordinatesToolOptions" -> Identity, 
           "ScalingFunctions" -> {{Identity, Identity}, {
             Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>, 
       "Meta" -> <|
        "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
         ListStepPlot, "GroupHighlight" -> False|>|>, 
      "DynamicHighlight"]], {{}, {}}}, {}},
  AspectRatio->NCache[
    Rational[2, 5], 0.4],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  BaseStyle->{FontSize -> 16, FontFamily -> Times},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{{{0, 
       FormBox["0", TraditionalForm]}, {0.2, 
       FormBox["0.2`", TraditionalForm]}, {0.4, 
       FormBox["0.4`", TraditionalForm]}, {0.6, 
       FormBox["0.6`", TraditionalForm]}, {0.8, 
       FormBox["0.8`", TraditionalForm]}, {1, 
       FormBox["1", TraditionalForm]}}, None}, {Automatic, None}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "DefaultPlotStyle" -> {
      Directive[
       RGBColor[0.368417, 0.506779, 0.709798], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.880722, 0.611041, 0.142051], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.560181, 0.691569, 0.194885], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.922526, 0.385626, 0.209179], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.528488, 0.470624, 0.701351], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.772079, 0.431554, 0.102387], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.363898, 0.618501, 0.782349], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[1, 0.75, 0], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.647624, 0.37816, 0.614037], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.571589, 0.586483, 0.], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.915, 0.3325, 0.2125], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
       AbsoluteThickness[2]]}, "DomainPadding" -> Scaled[0.02], 
    "RangePadding" -> Scaled[0.05], "OptimizePlotMarkers" -> True, 
    "IncludeHighlighting" -> "CurrentSet", "HighlightStyle" -> Automatic, 
    "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 10.010000000000126`}, {0., 1.}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, {{-1, 
      FormBox[
       RowBox[{"-", "1"}], TraditionalForm]}, {1, 
      FormBox["1", TraditionalForm]}}}]], "Output",
 CellChangeTimes->{
  3.922560344661435*^9, 3.922560450802073*^9, 3.92256059673018*^9, 
   3.922566931245022*^9, 3.9225674974356127`*^9, {3.922567576782474*^9, 
   3.922567601027699*^9}, 3.922567681172491*^9, 3.922568125325717*^9, 
   3.9225685520346203`*^9},
 CellLabel->
  "Out[1370]=",ExpressionUUID->"f0181f9f-b627-4afe-b180-a8dff94448be"]
}, Open  ]],

Cell["Plot  the  baselines", "Text",
 CellChangeTimes->{{3.922560498945798*^9, 3.9225605081559267`*^9}, 
   3.922567503230175*^9},ExpressionUUID->"1b248620-1c6a-4318-bb4b-\
c36283558848"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pl0j", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{".5", " ", ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0", ",", "10"}], "}"}], ",", 
    RowBox[{"Ticks", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Automatic", ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "}"}]}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"0", ",", "1"}], "}"}]}], ",", 
    RowBox[{"BaseStyle", "->", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
       RowBox[{"FontFamily", "\[Rule]", "Times"}]}], "}"}]}], ",", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", 
    RowBox[{"FrameTicks", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "0", ",", "0.2", ",", ".4", ",", ".6", ",", ".8", ",", "1"}], "}"}],
          ",", "None"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"Automatic", ",", "None"}], "}"}]}], "}"}]}], ",", 
    RowBox[{"AspectRatio", "\[Rule]", 
     RowBox[{"2", "/", "5"}]}], ",", " ", 
    RowBox[{"PlotStyle", "->", 
     RowBox[{"Directive", "[", 
      RowBox[{"Black", ",", "Dashed"}], "]"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.9128905747437687`*^9, 3.912890788518737*^9}, {
   3.912890823450918*^9, 3.912890825143807*^9}, {3.912890932803533*^9, 
   3.9128909353352823`*^9}, 3.913752679753296*^9},
 CellLabel->
  "In[1371]:=",ExpressionUUID->"09ea66d2-1eb0-423d-8374-3b14f6385313"],

Cell[BoxData[
 GraphicsBox[
  InterpretationBox[{
    TagBox[{{{}, {}, 
       TagBox[
        {GrayLevel[0], AbsoluteThickness[2], Opacity[1.], 
         Dashing[{Small, Small}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQPbcuic0wpduOAQwe2LPffqT+Vn6nPYy/8NT8wtfy
J+H8des7b+fo3YLz0+0vznxT9BjOz3uq+XjLupdwPpdii/p9iw9wfp/Aaa2F
CZ/h/KTbIfuZz3yD8wuPtiTlq/+C8zcW8ARLeP5FuKc6+5VBOIMDjN80/0/g
lzeMcD7D5QcOe6qY4Xy1krSKEC1WOP/J1+lh3HvZ4Hyvp1m1kwo54Hy/JxO0
5eS44PxXh5MaTqzlhvP1BK/JOsfzwvlc9l8T73zmg/Pd30Z9VwoVgPNvHEph
jNIRhPO3dhyJU/iK4Kexlj44d04Izk8uqt7KM0sYztdP1z7nkygC558X0uEu
tRSF83eva5qtwywG51czagWcuYvgc92p8sjbIg7nP12mOGV+jQScP0VDkmVn
qCScP2FW2vFEBSk4P2pK7Dme5wj+D5elP+fvk4bzHz91qjjULgPnL7I1lD6b
KAvnr20tFUzXlYPz20OTvZm/IvimdxaubD8rD+fP0Jy99qy3Apxff6B3hvdO
BN9XOnTpKRVFON8x73i0YCeCP18mSeXMVwRf5fDyaX7RSgj/6R7SurQPwU/7
zHLxpJYynJ+08ZNCZz+CP+EST++R4wj+vs9qP///R/ABmgvwGg==
          "]]},
        Annotation[#, "Charting`Private`Tag#1"]& ]}, {}},
     {"WolframDynamicHighlight", <|
      "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>}], 
    StyleBox[
     DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
       Slot["HighlightElements"], 
       Slot["LayoutOptions"], 
       Slot["Meta"], 
       Charting`HighlightActionFunction["DynamicHighlight", {{{{}, {}, 
           Annotation[{
             Directive[
              Opacity[1.], 
              AbsoluteThickness[2], 
              GrayLevel[0], 
              Dashing[{Small, Small}]], 
             Line[CompressedData["
1:eJxTTMoPSmViYGAwAWIQPbcuic0wpduOAQwe2LPffqT+Vn6nPYy/8NT8wtfy
J+H8des7b+fo3YLz0+0vznxT9BjOz3uq+XjLupdwPpdii/p9iw9wfp/Aaa2F
CZ/h/KTbIfuZz3yD8wuPtiTlq/+C8zcW8ARLeP5FuKc6+5VBOIMDjN80/0/g
lzeMcD7D5QcOe6qY4Xy1krSKEC1WOP/J1+lh3HvZ4Hyvp1m1kwo54Hy/JxO0
5eS44PxXh5MaTqzlhvP1BK/JOsfzwvlc9l8T73zmg/Pd30Z9VwoVgPNvHEph
jNIRhPO3dhyJU/iK4Kexlj44d04Izk8uqt7KM0sYztdP1z7nkygC558X0uEu
tRSF83eva5qtwywG51czagWcuYvgc92p8sjbIg7nP12mOGV+jQScP0VDkmVn
qCScP2FW2vFEBSk4P2pK7Dme5wj+D5elP+fvk4bzHz91qjjULgPnL7I1lD6b
KAvnr20tFUzXlYPz20OTvZm/IvimdxaubD8rD+fP0Jy99qy3Apxff6B3hvdO
BN9XOnTpKRVFON8x73i0YCeCP18mSeXMVwRf5fDyaX7RSgj/6R7SurQPwU/7
zHLxpJYynJ+08ZNCZz+CP+EST++R4wj+vs9qP///R/ABmgvwGg==
              "]]}, "Charting`Private`Tag#1"]}}, {}}, <|
        "HighlightElements" -> <|
          "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
         "LayoutOptions" -> <|
          "PanelPlotLayout" -> <||>, 
           "PlotRange" -> {{0., 9.999999795918367}, {0., 1.}}, 
           "Frame" -> {{True, True}, {True, True}}, "AxesOrigin" -> {0, 0}, 
           "ImageSize" -> {360, 144}, "Axes" -> {True, True}, 
           "LabelStyle" -> {}, "AspectRatio" -> Rational[2, 5], 
           "DefaultStyle" -> {
             Directive[
              Opacity[1.], 
              AbsoluteThickness[2], 
              GrayLevel[0], 
              Dashing[{Small, Small}]]}, 
           "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
               Identity[
                Part[#, 1]], 
               Identity[
                Part[#, 2]]}& ), 
             "ScalingFunctions" -> {{Identity, Identity}, {
               Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
           False|>, 
         "Meta" -> <|
          "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
           Plot, "GroupHighlight" -> False|>|>]]& )[<|
       "HighlightElements" -> <|
         "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
        "LayoutOptions" -> <|
         "PanelPlotLayout" -> <||>, 
          "PlotRange" -> {{0., 9.999999795918367}, {0., 1.}}, 
          "Frame" -> {{True, True}, {True, True}}, "AxesOrigin" -> {0, 0}, 
          "ImageSize" -> {360, 144}, "Axes" -> {True, True}, 
          "LabelStyle" -> {}, "AspectRatio" -> Rational[2, 5], "DefaultStyle" -> {
            Directive[
             Opacity[1.], 
             AbsoluteThickness[2], 
             GrayLevel[0], 
             Dashing[{Small, Small}]]}, 
          "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
              Identity[
               Part[#, 1]], 
              Identity[
               Part[#, 2]]}& ), 
            "ScalingFunctions" -> {{Identity, Identity}, {
              Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>,
         "Meta" -> <|
         "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
          Plot, "GroupHighlight" -> False|>|>],
      ImageSizeCache->{{4.503599627370496*^15, -4.503599627370496*^15}, {
       4.503599627370496*^15, -4.503599627370496*^15}}],
     Selectable->False]},
   Annotation[{{{{}, {}, 
       Annotation[{
         Directive[
          Opacity[1.], 
          AbsoluteThickness[2], 
          GrayLevel[0], 
          Dashing[{Small, Small}]], 
         Line[CompressedData["
1:eJxTTMoPSmViYGAwAWIQPbcuic0wpduOAQwe2LPffqT+Vn6nPYy/8NT8wtfy
J+H8des7b+fo3YLz0+0vznxT9BjOz3uq+XjLupdwPpdii/p9iw9wfp/Aaa2F
CZ/h/KTbIfuZz3yD8wuPtiTlq/+C8zcW8ARLeP5FuKc6+5VBOIMDjN80/0/g
lzeMcD7D5QcOe6qY4Xy1krSKEC1WOP/J1+lh3HvZ4Hyvp1m1kwo54Hy/JxO0
5eS44PxXh5MaTqzlhvP1BK/JOsfzwvlc9l8T73zmg/Pd30Z9VwoVgPNvHEph
jNIRhPO3dhyJU/iK4Kexlj44d04Izk8uqt7KM0sYztdP1z7nkygC558X0uEu
tRSF83eva5qtwywG51czagWcuYvgc92p8sjbIg7nP12mOGV+jQScP0VDkmVn
qCScP2FW2vFEBSk4P2pK7Dme5wj+D5elP+fvk4bzHz91qjjULgPnL7I1lD6b
KAvnr20tFUzXlYPz20OTvZm/IvimdxaubD8rD+fP0Jy99qy3Apxff6B3hvdO
BN9XOnTpKRVFON8x73i0YCeCP18mSeXMVwRf5fDyaX7RSgj/6R7SurQPwU/7
zHLxpJYynJ+08ZNCZz+CP+EST++R4wj+vs9qP///R/ABmgvwGg==
          "]]}, "Charting`Private`Tag#1"]}}, {}}, <|
    "HighlightElements" -> <|
      "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
     "LayoutOptions" -> <|
      "PanelPlotLayout" -> <||>, 
       "PlotRange" -> {{0., 9.999999795918367}, {0., 1.}}, 
       "Frame" -> {{True, True}, {True, True}}, "AxesOrigin" -> {0, 0}, 
       "ImageSize" -> {360, 144}, "Axes" -> {True, True}, "LabelStyle" -> {}, 
       "AspectRatio" -> Rational[2, 5], "DefaultStyle" -> {
         Directive[
          Opacity[1.], 
          AbsoluteThickness[2], 
          GrayLevel[0], 
          Dashing[{Small, Small}]]}, 
       "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& ), 
         "ScalingFunctions" -> {{Identity, Identity}, {Identity, Identity}}|>,
        "Primitives" -> {}, "GCFlag" -> False|>, 
     "Meta" -> <|
      "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
       Plot, "GroupHighlight" -> False|>|>, "DynamicHighlight"]],
  AspectRatio->NCache[
    Rational[2, 5], 0.4],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  BaseStyle->{FontSize -> 16, FontFamily -> Times},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{{{0, 
       FormBox["0", TraditionalForm]}, {0.2, 
       FormBox["0.2`", TraditionalForm]}, {0.4, 
       FormBox["0.4`", TraditionalForm]}, {0.6, 
       FormBox["0.6`", TraditionalForm]}, {0.8, 
       FormBox["0.8`", TraditionalForm]}, {1, 
       FormBox["1", TraditionalForm]}}, {}}, {Automatic, {}}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0., 9.999999795918367}, {0., 1.}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, {{-1, 
      FormBox[
       RowBox[{"-", "1"}], TraditionalForm]}, {1, 
      FormBox["1", TraditionalForm]}}}]], "Output",
 CellChangeTimes->{{3.912890753807101*^9, 3.9128907888167458`*^9}, 
   3.91289082547813*^9, {3.912890925186568*^9, 3.912890935676612*^9}, 
   3.9128910332669153`*^9, {3.913752673206247*^9, 3.91375268019838*^9}, 
   3.922567544390203*^9, 3.922568127412849*^9, 3.922568553685005*^9},
 CellLabel->
  "Out[1371]=",ExpressionUUID->"ac64362c-aaff-4172-bd43-ed1b8d64404e"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pl0p", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{".7", " ", ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0", ",", "10"}], "}"}], ",", 
    RowBox[{"Ticks", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Automatic", ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "}"}]}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"0", ",", "1"}], "}"}]}], ",", 
    RowBox[{"BaseStyle", "->", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
       RowBox[{"FontFamily", "\[Rule]", "Times"}]}], "}"}]}], ",", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", 
    RowBox[{"FrameTicks", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "0", ",", "0.2", ",", ".4", ",", ".6", ",", ".8", ",", "1"}], "}"}],
          ",", "None"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"Automatic", ",", "None"}], "}"}]}], "}"}]}], ",", 
    RowBox[{"AspectRatio", "\[Rule]", 
     RowBox[{"2", "/", "5"}]}], ",", 
    RowBox[{"PlotStyle", "->", 
     RowBox[{"Directive", "[", 
      RowBox[{
       RowBox[{"Darker", "[", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"1", ",", "0", ",", "0"}], "]"}], "]"}], ",", "Dashed"}], 
      "]"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.9128905747437687`*^9, 3.912890788518737*^9}, {
  3.912890823450918*^9, 3.912890825143807*^9}, {3.912890932803533*^9, 
  3.9128909353352823`*^9}, {3.913752679753296*^9, 3.913752695946013*^9}, {
  3.9137527349330473`*^9, 3.913752793243571*^9}, {3.913752852066616*^9, 
  3.913752873656034*^9}, {3.913752914800363*^9, 3.913752918012247*^9}},
 CellLabel->
  "In[1372]:=",ExpressionUUID->"6cfb7352-9a28-4170-818c-00fb65e594a4"],

Cell[BoxData[
 GraphicsBox[
  InterpretationBox[{
    TagBox[{{{}, {}, 
       TagBox[
        {RGBColor[
          NCache[
           Rational[2, 3], 0.6666666666666666], 0, 0], AbsoluteThickness[2], 
         Opacity[1.], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQPbcuic0wpdsuDQye2bPffqT+Vn6nPYy/8NT8wtfy
J+H8des7b+fo3YLz0+0vznxT9BjOz3uq+XjLupdwPpdii/p9iw9wfp/Aaa2F
CZ/h/KTbIfuZz3yD8wuPtiTlq/+C8zcW8ARLeP5FuKc6+5VBOIMDjN80/0/g
lzeMcD7D5QcOe6qY4Xy1krSKEC1WOP/J1+lh3HvZ4Hyvp1m1kwo54Hy/JxO0
5eS44PxXh5MaTqzlhvP1BK/JOsfzwvlc9l8T73zmg/Pd30Z9VwoVgPNvHEph
jNIRhPO3dhyJU/iK4Kexlj44d04Izk8uqt7KM0sYztdP1z7nkygC558X0uEu
tRSF83eva5qtwywG51czagWcuYvgc92p8sjbIg7nP12mOGV+jQScP0VDkmVn
qCScP2FW2vFEBSk4P2pK7Dme5wj+D5elP+fvk4bzHz91qjjULgPnL7I1lD6b
KAvnr20tFUzXlYPz20OTvZm/IvimdxaubD8rD+fP0Jy99qy3Apxff6B3hvdO
BN9XOnTpKRVFON8x73i0YCeCP18mSeXMVwRf5fDyaX7RSgj/6R7SurQPwU/7
zHLxpJYynJ+08ZNCZz+CP+EST++R4wj+vs9qP///R/ABZNhtsQ==
          "]]},
        Annotation[#, "Charting`Private`Tag#1"]& ]}, {}},
     {"WolframDynamicHighlight", <|
      "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>}], 
    StyleBox[
     DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
       Slot["HighlightElements"], 
       Slot["LayoutOptions"], 
       Slot["Meta"], 
       Charting`HighlightActionFunction["DynamicHighlight", {{{{}, {}, 
           Annotation[{
             Directive[
              Opacity[1.], 
              AbsoluteThickness[2], 
              RGBColor[
               Rational[2, 3], 0, 0], 
              Dashing[{Small, Small}]], 
             Line[CompressedData["
1:eJxTTMoPSmViYGAwAWIQPbcuic0wpdsuDQye2bPffqT+Vn6nPYy/8NT8wtfy
J+H8des7b+fo3YLz0+0vznxT9BjOz3uq+XjLupdwPpdii/p9iw9wfp/Aaa2F
CZ/h/KTbIfuZz3yD8wuPtiTlq/+C8zcW8ARLeP5FuKc6+5VBOIMDjN80/0/g
lzeMcD7D5QcOe6qY4Xy1krSKEC1WOP/J1+lh3HvZ4Hyvp1m1kwo54Hy/JxO0
5eS44PxXh5MaTqzlhvP1BK/JOsfzwvlc9l8T73zmg/Pd30Z9VwoVgPNvHEph
jNIRhPO3dhyJU/iK4Kexlj44d04Izk8uqt7KM0sYztdP1z7nkygC558X0uEu
tRSF83eva5qtwywG51czagWcuYvgc92p8sjbIg7nP12mOGV+jQScP0VDkmVn
qCScP2FW2vFEBSk4P2pK7Dme5wj+D5elP+fvk4bzHz91qjjULgPnL7I1lD6b
KAvnr20tFUzXlYPz20OTvZm/IvimdxaubD8rD+fP0Jy99qy3Apxff6B3hvdO
BN9XOnTpKRVFON8x73i0YCeCP18mSeXMVwRf5fDyaX7RSgj/6R7SurQPwU/7
zHLxpJYynJ+08ZNCZz+CP+EST++R4wj+vs9qP///R/ABZNhtsQ==
              "]]}, "Charting`Private`Tag#1"]}}, {}}, <|
        "HighlightElements" -> <|
          "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
         "LayoutOptions" -> <|
          "PanelPlotLayout" -> <||>, 
           "PlotRange" -> {{0., 9.999999795918367}, {0., 1.}}, 
           "Frame" -> {{True, True}, {True, True}}, "AxesOrigin" -> {0, 0}, 
           "ImageSize" -> {360, 144}, "Axes" -> {True, True}, 
           "LabelStyle" -> {}, "AspectRatio" -> Rational[2, 5], 
           "DefaultStyle" -> {
             Directive[
              Opacity[1.], 
              AbsoluteThickness[2], 
              RGBColor[
               Rational[2, 3], 0, 0], 
              Dashing[{Small, Small}]]}, 
           "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
               Identity[
                Part[#, 1]], 
               Identity[
                Part[#, 2]]}& ), 
             "ScalingFunctions" -> {{Identity, Identity}, {
               Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
           False|>, 
         "Meta" -> <|
          "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
           Plot, "GroupHighlight" -> False|>|>]]& )[<|
       "HighlightElements" -> <|
         "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
        "LayoutOptions" -> <|
         "PanelPlotLayout" -> <||>, 
          "PlotRange" -> {{0., 9.999999795918367}, {0., 1.}}, 
          "Frame" -> {{True, True}, {True, True}}, "AxesOrigin" -> {0, 0}, 
          "ImageSize" -> {360, 144}, "Axes" -> {True, True}, 
          "LabelStyle" -> {}, "AspectRatio" -> Rational[2, 5], "DefaultStyle" -> {
            Directive[
             Opacity[1.], 
             AbsoluteThickness[2], 
             RGBColor[
              Rational[2, 3], 0, 0], 
             Dashing[{Small, Small}]]}, 
          "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
              Identity[
               Part[#, 1]], 
              Identity[
               Part[#, 2]]}& ), 
            "ScalingFunctions" -> {{Identity, Identity}, {
              Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>,
         "Meta" -> <|
         "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
          Plot, "GroupHighlight" -> False|>|>],
      ImageSizeCache->{{4.503599627370496*^15, -4.503599627370496*^15}, {
       4.503599627370496*^15, -4.503599627370496*^15}}],
     Selectable->False]},
   Annotation[{{{{}, {}, 
       Annotation[{
         Directive[
          Opacity[1.], 
          AbsoluteThickness[2], 
          RGBColor[
           Rational[2, 3], 0, 0], 
          Dashing[{Small, Small}]], 
         Line[CompressedData["
1:eJxTTMoPSmViYGAwAWIQPbcuic0wpdsuDQye2bPffqT+Vn6nPYy/8NT8wtfy
J+H8des7b+fo3YLz0+0vznxT9BjOz3uq+XjLupdwPpdii/p9iw9wfp/Aaa2F
CZ/h/KTbIfuZz3yD8wuPtiTlq/+C8zcW8ARLeP5FuKc6+5VBOIMDjN80/0/g
lzeMcD7D5QcOe6qY4Xy1krSKEC1WOP/J1+lh3HvZ4Hyvp1m1kwo54Hy/JxO0
5eS44PxXh5MaTqzlhvP1BK/JOsfzwvlc9l8T73zmg/Pd30Z9VwoVgPNvHEph
jNIRhPO3dhyJU/iK4Kexlj44d04Izk8uqt7KM0sYztdP1z7nkygC558X0uEu
tRSF83eva5qtwywG51czagWcuYvgc92p8sjbIg7nP12mOGV+jQScP0VDkmVn
qCScP2FW2vFEBSk4P2pK7Dme5wj+D5elP+fvk4bzHz91qjjULgPnL7I1lD6b
KAvnr20tFUzXlYPz20OTvZm/IvimdxaubD8rD+fP0Jy99qy3Apxff6B3hvdO
BN9XOnTpKRVFON8x73i0YCeCP18mSeXMVwRf5fDyaX7RSgj/6R7SurQPwU/7
zHLxpJYynJ+08ZNCZz+CP+EST++R4wj+vs9qP///R/ABZNhtsQ==
          "]]}, "Charting`Private`Tag#1"]}}, {}}, <|
    "HighlightElements" -> <|
      "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
     "LayoutOptions" -> <|
      "PanelPlotLayout" -> <||>, 
       "PlotRange" -> {{0., 9.999999795918367}, {0., 1.}}, 
       "Frame" -> {{True, True}, {True, True}}, "AxesOrigin" -> {0, 0}, 
       "ImageSize" -> {360, 144}, "Axes" -> {True, True}, "LabelStyle" -> {}, 
       "AspectRatio" -> Rational[2, 5], "DefaultStyle" -> {
         Directive[
          Opacity[1.], 
          AbsoluteThickness[2], 
          RGBColor[
           Rational[2, 3], 0, 0], 
          Dashing[{Small, Small}]]}, 
       "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& ), 
         "ScalingFunctions" -> {{Identity, Identity}, {Identity, Identity}}|>,
        "Primitives" -> {}, "GCFlag" -> False|>, 
     "Meta" -> <|
      "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
       Plot, "GroupHighlight" -> False|>|>, "DynamicHighlight"]],
  AspectRatio->NCache[
    Rational[2, 5], 0.4],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  BaseStyle->{FontSize -> 16, FontFamily -> Times},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{{{0, 
       FormBox["0", TraditionalForm]}, {0.2, 
       FormBox["0.2`", TraditionalForm]}, {0.4, 
       FormBox["0.4`", TraditionalForm]}, {0.6, 
       FormBox["0.6`", TraditionalForm]}, {0.8, 
       FormBox["0.8`", TraditionalForm]}, {1, 
       FormBox["1", TraditionalForm]}}, {}}, {Automatic, {}}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0., 9.999999795918367}, {0., 1.}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, {{-1, 
      FormBox[
       RowBox[{"-", "1"}], TraditionalForm]}, {1, 
      FormBox["1", TraditionalForm]}}}]], "Output",
 CellChangeTimes->{{3.913752759301983*^9, 3.91375279352743*^9}, {
   3.913752852625803*^9, 3.913752873981441*^9}, 3.913752918288862*^9, 
   3.922567547096671*^9, 3.922568129038639*^9, 3.9225685550989237`*^9},
 CellLabel->
  "Out[1372]=",ExpressionUUID->"0f375c3a-2247-47b8-b957-6ea021a57f92"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pl0m", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{".2", " ", ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0", ",", "10"}], "}"}], ",", 
    RowBox[{"Ticks", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Automatic", ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "}"}]}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"0", ",", "1"}], "}"}]}], ",", 
    RowBox[{"BaseStyle", "->", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
       RowBox[{"FontFamily", "\[Rule]", "Times"}]}], "}"}]}], ",", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", 
    RowBox[{"FrameTicks", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "0", ",", "0.2", ",", ".4", ",", ".6", ",", ".8", ",", "1"}], "}"}],
          ",", "None"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"Automatic", ",", "None"}], "}"}]}], "}"}]}], ",", 
    RowBox[{"AspectRatio", "\[Rule]", 
     RowBox[{"2", "/", "5"}]}], ",", 
    RowBox[{"PlotStyle", "->", 
     RowBox[{"Directive", "[", 
      RowBox[{
       RowBox[{"Darker", "[", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"0", ",", 
          RowBox[{"145", "/", "255"}], ",", 
          RowBox[{"255", "/", "255"}]}], "]"}], "]"}], ",", "Dashed"}], 
      "]"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.9128905747437687`*^9, 3.912890788518737*^9}, {
  3.912890823450918*^9, 3.912890825143807*^9}, {3.912890932803533*^9, 
  3.9128909353352823`*^9}, {3.913752679753296*^9, 3.913752695946013*^9}, {
  3.9137527349330473`*^9, 3.913752780126273*^9}, {3.913752848693558*^9, 
  3.913752868438967*^9}, {3.913752899487101*^9, 3.913752903155261*^9}},
 CellLabel->
  "In[1373]:=",ExpressionUUID->"93005b35-faed-419f-826a-cf0321a585eb"],

Cell[BoxData[
 GraphicsBox[
  InterpretationBox[{
    TagBox[{{{}, {}, 
       TagBox[
        {RGBColor[0, 
          NCache[
           Rational[58, 153], 0.3790849673202614], 
          NCache[
           Rational[2, 3], 0.6666666666666666]], AbsoluteThickness[2], 
         Opacity[1.], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQPbcuic0wpdtu1kwQOGnPfvuR+lv5nfYw/sJT8wtf
y5+E89et77ydo3cLzk+3vzjzTdFjOD/vqebjLetewvlcii3q9y0+wPl9Aqe1
FiZ8hvOTbofsZz7zDc4vPNqSlK/+C87fWMATLOH5F+Ge6uxXBuEMDjB+0/w/
gV/eMML5DJcfOOypYobz1UrSKkK0WOH8J1+nh3HvZYPzvZ5m1U4q5IDz/Z5M
0JaT44LzXx1OajixlhvO1xO8Jusczwvnc9l/TbzzmQ/Od38b9V0pVADOv3Eo
hTFKRxDO39pxJE7hK4Kfxlr64Nw5ITg/uah6K88sYThfP137nE+iCJx/XkiH
u9RSFM7fva5ptg6zGJxfzagVcOYugs91p8ojb4s4nP90meKU+TUScP4UDUmW
naGScP6EWWnHExWk4PyoKbHneJ4j+D9clv6cv08azn/81KniULsMnL/I1lD6
bKIsnL+2tVQwXVcOzm8PTfZm/orgm95ZuLL9rDycP0Nz9tqz3gpwfv2B3hne
OxF8X+nQpadUFOF8x7zj0YKdCP58mSSVM18RfJXDy6f5RSsh/Kd7SOvSPgQ/
7TPLxZNaynB+0sZPCp39CP6ESzy9R44j+Ps+q/38/x/BBwC1IaYp
          "]]},
        Annotation[#, "Charting`Private`Tag#1"]& ]}, {}},
     {"WolframDynamicHighlight", <|
      "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>}], 
    StyleBox[
     DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
       Slot["HighlightElements"], 
       Slot["LayoutOptions"], 
       Slot["Meta"], 
       Charting`HighlightActionFunction["DynamicHighlight", {{{{}, {}, 
           Annotation[{
             Directive[
              Opacity[1.], 
              AbsoluteThickness[2], 
              RGBColor[0, 
               Rational[58, 153], 
               Rational[2, 3]], 
              Dashing[{Small, Small}]], 
             Line[CompressedData["
1:eJxTTMoPSmViYGAwAWIQPbcuic0wpdtu1kwQOGnPfvuR+lv5nfYw/sJT8wtf
y5+E89et77ydo3cLzk+3vzjzTdFjOD/vqebjLetewvlcii3q9y0+wPl9Aqe1
FiZ8hvOTbofsZz7zDc4vPNqSlK/+C87fWMATLOH5F+Ge6uxXBuEMDjB+0/w/
gV/eMML5DJcfOOypYobz1UrSKkK0WOH8J1+nh3HvZYPzvZ5m1U4q5IDz/Z5M
0JaT44LzXx1OajixlhvO1xO8Jusczwvnc9l/TbzzmQ/Od38b9V0pVADOv3Eo
hTFKRxDO39pxJE7hK4Kfxlr64Nw5ITg/uah6K88sYThfP137nE+iCJx/XkiH
u9RSFM7fva5ptg6zGJxfzagVcOYugs91p8ojb4s4nP90meKU+TUScP4UDUmW
naGScP6EWWnHExWk4PyoKbHneJ4j+D9clv6cv08azn/81KniULsMnL/I1lD6
bKIsnL+2tVQwXVcOzm8PTfZm/orgm95ZuLL9rDycP0Nz9tqz3gpwfv2B3hne
OxF8X+nQpadUFOF8x7zj0YKdCP58mSSVM18RfJXDy6f5RSsh/Kd7SOvSPgQ/
7TPLxZNaynB+0sZPCp39CP6ESzy9R44j+Ps+q/38/x/BBwC1IaYp
              "]]}, "Charting`Private`Tag#1"]}}, {}}, <|
        "HighlightElements" -> <|
          "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
         "LayoutOptions" -> <|
          "PanelPlotLayout" -> <||>, 
           "PlotRange" -> {{0., 9.999999795918367}, {0., 1.}}, 
           "Frame" -> {{True, True}, {True, True}}, "AxesOrigin" -> {0, 0}, 
           "ImageSize" -> {360, 144}, "Axes" -> {True, True}, 
           "LabelStyle" -> {}, "AspectRatio" -> Rational[2, 5], 
           "DefaultStyle" -> {
             Directive[
              Opacity[1.], 
              AbsoluteThickness[2], 
              RGBColor[0, 
               Rational[58, 153], 
               Rational[2, 3]], 
              Dashing[{Small, Small}]]}, 
           "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
               Identity[
                Part[#, 1]], 
               Identity[
                Part[#, 2]]}& ), 
             "ScalingFunctions" -> {{Identity, Identity}, {
               Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
           False|>, 
         "Meta" -> <|
          "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
           Plot, "GroupHighlight" -> False|>|>]]& )[<|
       "HighlightElements" -> <|
         "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
        "LayoutOptions" -> <|
         "PanelPlotLayout" -> <||>, 
          "PlotRange" -> {{0., 9.999999795918367}, {0., 1.}}, 
          "Frame" -> {{True, True}, {True, True}}, "AxesOrigin" -> {0, 0}, 
          "ImageSize" -> {360, 144}, "Axes" -> {True, True}, 
          "LabelStyle" -> {}, "AspectRatio" -> Rational[2, 5], "DefaultStyle" -> {
            Directive[
             Opacity[1.], 
             AbsoluteThickness[2], 
             RGBColor[0, 
              Rational[58, 153], 
              Rational[2, 3]], 
             Dashing[{Small, Small}]]}, 
          "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
              Identity[
               Part[#, 1]], 
              Identity[
               Part[#, 2]]}& ), 
            "ScalingFunctions" -> {{Identity, Identity}, {
              Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>,
         "Meta" -> <|
         "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
          Plot, "GroupHighlight" -> False|>|>],
      ImageSizeCache->{{4.503599627370496*^15, -4.503599627370496*^15}, {
       4.503599627370496*^15, -4.503599627370496*^15}}],
     Selectable->False]},
   Annotation[{{{{}, {}, 
       Annotation[{
         Directive[
          Opacity[1.], 
          AbsoluteThickness[2], 
          RGBColor[0, 
           Rational[58, 153], 
           Rational[2, 3]], 
          Dashing[{Small, Small}]], 
         Line[CompressedData["
1:eJxTTMoPSmViYGAwAWIQPbcuic0wpdtu1kwQOGnPfvuR+lv5nfYw/sJT8wtf
y5+E89et77ydo3cLzk+3vzjzTdFjOD/vqebjLetewvlcii3q9y0+wPl9Aqe1
FiZ8hvOTbofsZz7zDc4vPNqSlK/+C87fWMATLOH5F+Ge6uxXBuEMDjB+0/w/
gV/eMML5DJcfOOypYobz1UrSKkK0WOH8J1+nh3HvZYPzvZ5m1U4q5IDz/Z5M
0JaT44LzXx1OajixlhvO1xO8Jusczwvnc9l/TbzzmQ/Od38b9V0pVADOv3Eo
hTFKRxDO39pxJE7hK4Kfxlr64Nw5ITg/uah6K88sYThfP137nE+iCJx/XkiH
u9RSFM7fva5ptg6zGJxfzagVcOYugs91p8ojb4s4nP90meKU+TUScP4UDUmW
naGScP6EWWnHExWk4PyoKbHneJ4j+D9clv6cv08azn/81KniULsMnL/I1lD6
bKIsnL+2tVQwXVcOzm8PTfZm/orgm95ZuLL9rDycP0Nz9tqz3gpwfv2B3hne
OxF8X+nQpadUFOF8x7zj0YKdCP58mSSVM18RfJXDy6f5RSsh/Kd7SOvSPgQ/
7TPLxZNaynB+0sZPCp39CP6ESzy9R44j+Ps+q/38/x/BBwC1IaYp
          "]]}, "Charting`Private`Tag#1"]}}, {}}, <|
    "HighlightElements" -> <|
      "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
     "LayoutOptions" -> <|
      "PanelPlotLayout" -> <||>, 
       "PlotRange" -> {{0., 9.999999795918367}, {0., 1.}}, 
       "Frame" -> {{True, True}, {True, True}}, "AxesOrigin" -> {0, 0}, 
       "ImageSize" -> {360, 144}, "Axes" -> {True, True}, "LabelStyle" -> {}, 
       "AspectRatio" -> Rational[2, 5], "DefaultStyle" -> {
         Directive[
          Opacity[1.], 
          AbsoluteThickness[2], 
          RGBColor[0, 
           Rational[58, 153], 
           Rational[2, 3]], 
          Dashing[{Small, Small}]]}, 
       "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& ), 
         "ScalingFunctions" -> {{Identity, Identity}, {Identity, Identity}}|>,
        "Primitives" -> {}, "GCFlag" -> False|>, 
     "Meta" -> <|
      "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
       Plot, "GroupHighlight" -> False|>|>, "DynamicHighlight"]],
  AspectRatio->NCache[
    Rational[2, 5], 0.4],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  BaseStyle->{FontSize -> 16, FontFamily -> Times},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{{{0, 
       FormBox["0", TraditionalForm]}, {0.2, 
       FormBox["0.2`", TraditionalForm]}, {0.4, 
       FormBox["0.4`", TraditionalForm]}, {0.6, 
       FormBox["0.6`", TraditionalForm]}, {0.8, 
       FormBox["0.8`", TraditionalForm]}, {1, 
       FormBox["1", TraditionalForm]}}, {}}, {Automatic, {}}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0., 9.999999795918367}, {0., 1.}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, {{-1, 
      FormBox[
       RowBox[{"-", "1"}], TraditionalForm]}, {1, 
      FormBox["1", TraditionalForm]}}}]], "Output",
 CellChangeTimes->{{3.913752849553976*^9, 3.913752868701678*^9}, 
   3.913752903422057*^9, 3.9225675491263237`*^9, 3.922568130520156*^9, 
   3.922568556474258*^9},
 CellLabel->
  "Out[1373]=",ExpressionUUID->"c0496f91-3f1e-43a8-bbec-1f8033ac6e15"]
}, Open  ]],

Cell["And  combine  all  plots to the final one:", "Text",
 CellChangeTimes->{{3.922560530889065*^9, 3.922560542366341*^9}, 
   3.922560581544979*^9, {3.9225677892784033`*^9, 
   3.9225677943714952`*^9}},ExpressionUUID->"fd5bca2d-92b9-4c90-b10b-\
935b70811a14"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
  "pl0j", ",", "pl0p", ",", "pl0m", ",", "pl1", ",", "pl2", ",", "pl0"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.9128900230026703`*^9, 3.912890029337387*^9}, {
  3.912890794506704*^9, 3.912890795138268*^9}, {3.913752803531411*^9, 
  3.913752815983473*^9}, {3.922567581422407*^9, 3.922567581911881*^9}, {
  3.9225676436554127`*^9, 3.922567664504547*^9}, {3.92256772449936*^9, 
  3.922567746639153*^9}},
 CellLabel->
  "In[1374]:=",ExpressionUUID->"97d44c90-f0bd-4466-89d0-d31877d7edbb"],

Cell[BoxData[
 GraphicsBox[{
   InterpretationBox[{
     TagBox[{{{}, {}, 
        TagBox[
         {GrayLevel[0], AbsoluteThickness[2], Opacity[1.], 
          Dashing[{Small, Small}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQPbcuic0wpduOAQwe2LPffqT+Vn6nPYy/8NT8wtfy
J+H8des7b+fo3YLz0+0vznxT9BjOz3uq+XjLupdwPpdii/p9iw9wfp/Aaa2F
CZ/h/KTbIfuZz3yD8wuPtiTlq/+C8zcW8ARLeP5FuKc6+5VBOIMDjN80/0/g
lzeMcD7D5QcOe6qY4Xy1krSKEC1WOP/J1+lh3HvZ4Hyvp1m1kwo54Hy/JxO0
5eS44PxXh5MaTqzlhvP1BK/JOsfzwvlc9l8T73zmg/Pd30Z9VwoVgPNvHEph
jNIRhPO3dhyJU/iK4Kexlj44d04Izk8uqt7KM0sYztdP1z7nkygC558X0uEu
tRSF83eva5qtwywG51czagWcuYvgc92p8sjbIg7nP12mOGV+jQScP0VDkmVn
qCScP2FW2vFEBSk4P2pK7Dme5wj+D5elP+fvk4bzHz91qjjULgPnL7I1lD6b
KAvnr20tFUzXlYPz20OTvZm/IvimdxaubD8rD+fP0Jy99qy3Apxff6B3hvdO
BN9XOnTpKRVFON8x73i0YCeCP18mSeXMVwRf5fDyaX7RSgj/6R7SurQPwU/7
zHLxpJYynJ+08ZNCZz+CP+EST++R4wj+vs9qP///R/ABmgvwGg==
           "]]},
         Annotation[#, "Charting`Private`Tag#1"]& ]}, {}},
      {"WolframDynamicHighlight", <|
       "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>}], 
     StyleBox[
      DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
        Slot["HighlightElements"], 
        Slot["LayoutOptions"], 
        Slot["Meta"], 
        Charting`HighlightActionFunction["DynamicHighlight", {{{{}, {}, 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[2], 
               GrayLevel[0], 
               Dashing[{Small, Small}]], 
              Line[CompressedData["
1:eJxTTMoPSmViYGAwAWIQPbcuic0wpduOAQwe2LPffqT+Vn6nPYy/8NT8wtfy
J+H8des7b+fo3YLz0+0vznxT9BjOz3uq+XjLupdwPpdii/p9iw9wfp/Aaa2F
CZ/h/KTbIfuZz3yD8wuPtiTlq/+C8zcW8ARLeP5FuKc6+5VBOIMDjN80/0/g
lzeMcD7D5QcOe6qY4Xy1krSKEC1WOP/J1+lh3HvZ4Hyvp1m1kwo54Hy/JxO0
5eS44PxXh5MaTqzlhvP1BK/JOsfzwvlc9l8T73zmg/Pd30Z9VwoVgPNvHEph
jNIRhPO3dhyJU/iK4Kexlj44d04Izk8uqt7KM0sYztdP1z7nkygC558X0uEu
tRSF83eva5qtwywG51czagWcuYvgc92p8sjbIg7nP12mOGV+jQScP0VDkmVn
qCScP2FW2vFEBSk4P2pK7Dme5wj+D5elP+fvk4bzHz91qjjULgPnL7I1lD6b
KAvnr20tFUzXlYPz20OTvZm/IvimdxaubD8rD+fP0Jy99qy3Apxff6B3hvdO
BN9XOnTpKRVFON8x73i0YCeCP18mSeXMVwRf5fDyaX7RSgj/6R7SurQPwU/7
zHLxpJYynJ+08ZNCZz+CP+EST++R4wj+vs9qP///R/ABmgvwGg==
               "]]}, "Charting`Private`Tag#1"]}}, {}}, <|
         "HighlightElements" -> <|
           "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
          "LayoutOptions" -> <|
           "PanelPlotLayout" -> <||>, 
            "PlotRange" -> {{0., 9.999999795918367}, {0., 1.}}, 
            "Frame" -> {{True, True}, {True, True}}, "AxesOrigin" -> {0, 0}, 
            "ImageSize" -> {360, 144}, "Axes" -> {True, True}, 
            "LabelStyle" -> {}, "AspectRatio" -> Rational[2, 5], 
            "DefaultStyle" -> {
              Directive[
               Opacity[1.], 
               AbsoluteThickness[2], 
               GrayLevel[0], 
               Dashing[{Small, Small}]]}, 
            "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
                Identity[
                 Part[#, 1]], 
                Identity[
                 Part[#, 2]]}& ), 
              "ScalingFunctions" -> {{Identity, Identity}, {
                Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
            False|>, 
          "Meta" -> <|
           "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
            Plot, "GroupHighlight" -> False|>|>]]& )[<|
        "HighlightElements" -> <|
          "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
         "LayoutOptions" -> <|
          "PanelPlotLayout" -> <||>, 
           "PlotRange" -> {{0., 9.999999795918367}, {0., 1.}}, 
           "Frame" -> {{True, True}, {True, True}}, "AxesOrigin" -> {0, 0}, 
           "ImageSize" -> {360, 144}, "Axes" -> {True, True}, 
           "LabelStyle" -> {}, "AspectRatio" -> Rational[2, 5], 
           "DefaultStyle" -> {
             Directive[
              Opacity[1.], 
              AbsoluteThickness[2], 
              GrayLevel[0], 
              Dashing[{Small, Small}]]}, 
           "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
               Identity[
                Part[#, 1]], 
               Identity[
                Part[#, 2]]}& ), 
             "ScalingFunctions" -> {{Identity, Identity}, {
               Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
           False|>, 
         "Meta" -> <|
          "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
           Plot, "GroupHighlight" -> False|>|>],
       ImageSizeCache->{{4.503599627370496*^15, -4.503599627370496*^15}, {
        4.503599627370496*^15, -4.503599627370496*^15}}],
      Selectable->False]},
    Annotation[{{{{}, {}, 
        Annotation[{
          Directive[
           Opacity[1.], 
           AbsoluteThickness[2], 
           GrayLevel[0], 
           Dashing[{Small, Small}]], 
          Line[CompressedData["
1:eJxTTMoPSmViYGAwAWIQPbcuic0wpduOAQwe2LPffqT+Vn6nPYy/8NT8wtfy
J+H8des7b+fo3YLz0+0vznxT9BjOz3uq+XjLupdwPpdii/p9iw9wfp/Aaa2F
CZ/h/KTbIfuZz3yD8wuPtiTlq/+C8zcW8ARLeP5FuKc6+5VBOIMDjN80/0/g
lzeMcD7D5QcOe6qY4Xy1krSKEC1WOP/J1+lh3HvZ4Hyvp1m1kwo54Hy/JxO0
5eS44PxXh5MaTqzlhvP1BK/JOsfzwvlc9l8T73zmg/Pd30Z9VwoVgPNvHEph
jNIRhPO3dhyJU/iK4Kexlj44d04Izk8uqt7KM0sYztdP1z7nkygC558X0uEu
tRSF83eva5qtwywG51czagWcuYvgc92p8sjbIg7nP12mOGV+jQScP0VDkmVn
qCScP2FW2vFEBSk4P2pK7Dme5wj+D5elP+fvk4bzHz91qjjULgPnL7I1lD6b
KAvnr20tFUzXlYPz20OTvZm/IvimdxaubD8rD+fP0Jy99qy3Apxff6B3hvdO
BN9XOnTpKRVFON8x73i0YCeCP18mSeXMVwRf5fDyaX7RSgj/6R7SurQPwU/7
zHLxpJYynJ+08ZNCZz+CP+EST++R4wj+vs9qP///R/ABmgvwGg==
           "]]}, "Charting`Private`Tag#1"]}}, {}}, <|
     "HighlightElements" -> <|
       "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
      "LayoutOptions" -> <|
       "PanelPlotLayout" -> <||>, 
        "PlotRange" -> {{0., 9.999999795918367}, {0., 1.}}, 
        "Frame" -> {{True, True}, {True, True}}, "AxesOrigin" -> {0, 0}, 
        "ImageSize" -> {360, 144}, "Axes" -> {True, True}, "LabelStyle" -> {},
         "AspectRatio" -> Rational[2, 5], "DefaultStyle" -> {
          Directive[
           Opacity[1.], 
           AbsoluteThickness[2], 
           GrayLevel[0], 
           Dashing[{Small, Small}]]}, 
        "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), 
          "ScalingFunctions" -> {{Identity, Identity}, {
            Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>, 
      "Meta" -> <|
       "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
        Plot, "GroupHighlight" -> False|>|>, "DynamicHighlight"]], 
   InterpretationBox[{
     TagBox[{{{}, {}, 
        TagBox[
         {RGBColor[
           NCache[
            Rational[2, 3], 0.6666666666666666], 0, 0], AbsoluteThickness[2], 
          Opacity[1.], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQPbcuic0wpdsuDQye2bPffqT+Vn6nPYy/8NT8wtfy
J+H8des7b+fo3YLz0+0vznxT9BjOz3uq+XjLupdwPpdii/p9iw9wfp/Aaa2F
CZ/h/KTbIfuZz3yD8wuPtiTlq/+C8zcW8ARLeP5FuKc6+5VBOIMDjN80/0/g
lzeMcD7D5QcOe6qY4Xy1krSKEC1WOP/J1+lh3HvZ4Hyvp1m1kwo54Hy/JxO0
5eS44PxXh5MaTqzlhvP1BK/JOsfzwvlc9l8T73zmg/Pd30Z9VwoVgPNvHEph
jNIRhPO3dhyJU/iK4Kexlj44d04Izk8uqt7KM0sYztdP1z7nkygC558X0uEu
tRSF83eva5qtwywG51czagWcuYvgc92p8sjbIg7nP12mOGV+jQScP0VDkmVn
qCScP2FW2vFEBSk4P2pK7Dme5wj+D5elP+fvk4bzHz91qjjULgPnL7I1lD6b
KAvnr20tFUzXlYPz20OTvZm/IvimdxaubD8rD+fP0Jy99qy3Apxff6B3hvdO
BN9XOnTpKRVFON8x73i0YCeCP18mSeXMVwRf5fDyaX7RSgj/6R7SurQPwU/7
zHLxpJYynJ+08ZNCZz+CP+EST++R4wj+vs9qP///R/ABZNhtsQ==
           "]]},
         Annotation[#, "Charting`Private`Tag#1"]& ]}, {}},
      {"WolframDynamicHighlight", <|
       "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>}], 
     StyleBox[
      DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
        Slot["HighlightElements"], 
        Slot["LayoutOptions"], 
        Slot["Meta"], 
        Charting`HighlightActionFunction["DynamicHighlight", {{{{}, {}, 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[2], 
               RGBColor[
                Rational[2, 3], 0, 0], 
               Dashing[{Small, Small}]], 
              Line[CompressedData["
1:eJxTTMoPSmViYGAwAWIQPbcuic0wpdsuDQye2bPffqT+Vn6nPYy/8NT8wtfy
J+H8des7b+fo3YLz0+0vznxT9BjOz3uq+XjLupdwPpdii/p9iw9wfp/Aaa2F
CZ/h/KTbIfuZz3yD8wuPtiTlq/+C8zcW8ARLeP5FuKc6+5VBOIMDjN80/0/g
lzeMcD7D5QcOe6qY4Xy1krSKEC1WOP/J1+lh3HvZ4Hyvp1m1kwo54Hy/JxO0
5eS44PxXh5MaTqzlhvP1BK/JOsfzwvlc9l8T73zmg/Pd30Z9VwoVgPNvHEph
jNIRhPO3dhyJU/iK4Kexlj44d04Izk8uqt7KM0sYztdP1z7nkygC558X0uEu
tRSF83eva5qtwywG51czagWcuYvgc92p8sjbIg7nP12mOGV+jQScP0VDkmVn
qCScP2FW2vFEBSk4P2pK7Dme5wj+D5elP+fvk4bzHz91qjjULgPnL7I1lD6b
KAvnr20tFUzXlYPz20OTvZm/IvimdxaubD8rD+fP0Jy99qy3Apxff6B3hvdO
BN9XOnTpKRVFON8x73i0YCeCP18mSeXMVwRf5fDyaX7RSgj/6R7SurQPwU/7
zHLxpJYynJ+08ZNCZz+CP+EST++R4wj+vs9qP///R/ABZNhtsQ==
               "]]}, "Charting`Private`Tag#1"]}}, {}}, <|
         "HighlightElements" -> <|
           "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
          "LayoutOptions" -> <|
           "PanelPlotLayout" -> <||>, 
            "PlotRange" -> {{0., 9.999999795918367}, {0., 1.}}, 
            "Frame" -> {{True, True}, {True, True}}, "AxesOrigin" -> {0, 0}, 
            "ImageSize" -> {360, 144}, "Axes" -> {True, True}, 
            "LabelStyle" -> {}, "AspectRatio" -> Rational[2, 5], 
            "DefaultStyle" -> {
              Directive[
               Opacity[1.], 
               AbsoluteThickness[2], 
               RGBColor[
                Rational[2, 3], 0, 0], 
               Dashing[{Small, Small}]]}, 
            "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
                Identity[
                 Part[#, 1]], 
                Identity[
                 Part[#, 2]]}& ), 
              "ScalingFunctions" -> {{Identity, Identity}, {
                Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
            False|>, 
          "Meta" -> <|
           "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
            Plot, "GroupHighlight" -> False|>|>]]& )[<|
        "HighlightElements" -> <|
          "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
         "LayoutOptions" -> <|
          "PanelPlotLayout" -> <||>, 
           "PlotRange" -> {{0., 9.999999795918367}, {0., 1.}}, 
           "Frame" -> {{True, True}, {True, True}}, "AxesOrigin" -> {0, 0}, 
           "ImageSize" -> {360, 144}, "Axes" -> {True, True}, 
           "LabelStyle" -> {}, "AspectRatio" -> Rational[2, 5], 
           "DefaultStyle" -> {
             Directive[
              Opacity[1.], 
              AbsoluteThickness[2], 
              RGBColor[
               Rational[2, 3], 0, 0], 
              Dashing[{Small, Small}]]}, 
           "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
               Identity[
                Part[#, 1]], 
               Identity[
                Part[#, 2]]}& ), 
             "ScalingFunctions" -> {{Identity, Identity}, {
               Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
           False|>, 
         "Meta" -> <|
          "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
           Plot, "GroupHighlight" -> False|>|>],
       ImageSizeCache->{{4.503599627370496*^15, -4.503599627370496*^15}, {
        4.503599627370496*^15, -4.503599627370496*^15}}],
      Selectable->False]},
    Annotation[{{{{}, {}, 
        Annotation[{
          Directive[
           Opacity[1.], 
           AbsoluteThickness[2], 
           RGBColor[
            Rational[2, 3], 0, 0], 
           Dashing[{Small, Small}]], 
          Line[CompressedData["
1:eJxTTMoPSmViYGAwAWIQPbcuic0wpdsuDQye2bPffqT+Vn6nPYy/8NT8wtfy
J+H8des7b+fo3YLz0+0vznxT9BjOz3uq+XjLupdwPpdii/p9iw9wfp/Aaa2F
CZ/h/KTbIfuZz3yD8wuPtiTlq/+C8zcW8ARLeP5FuKc6+5VBOIMDjN80/0/g
lzeMcD7D5QcOe6qY4Xy1krSKEC1WOP/J1+lh3HvZ4Hyvp1m1kwo54Hy/JxO0
5eS44PxXh5MaTqzlhvP1BK/JOsfzwvlc9l8T73zmg/Pd30Z9VwoVgPNvHEph
jNIRhPO3dhyJU/iK4Kexlj44d04Izk8uqt7KM0sYztdP1z7nkygC558X0uEu
tRSF83eva5qtwywG51czagWcuYvgc92p8sjbIg7nP12mOGV+jQScP0VDkmVn
qCScP2FW2vFEBSk4P2pK7Dme5wj+D5elP+fvk4bzHz91qjjULgPnL7I1lD6b
KAvnr20tFUzXlYPz20OTvZm/IvimdxaubD8rD+fP0Jy99qy3Apxff6B3hvdO
BN9XOnTpKRVFON8x73i0YCeCP18mSeXMVwRf5fDyaX7RSgj/6R7SurQPwU/7
zHLxpJYynJ+08ZNCZz+CP+EST++R4wj+vs9qP///R/ABZNhtsQ==
           "]]}, "Charting`Private`Tag#1"]}}, {}}, <|
     "HighlightElements" -> <|
       "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
      "LayoutOptions" -> <|
       "PanelPlotLayout" -> <||>, 
        "PlotRange" -> {{0., 9.999999795918367}, {0., 1.}}, 
        "Frame" -> {{True, True}, {True, True}}, "AxesOrigin" -> {0, 0}, 
        "ImageSize" -> {360, 144}, "Axes" -> {True, True}, "LabelStyle" -> {},
         "AspectRatio" -> Rational[2, 5], "DefaultStyle" -> {
          Directive[
           Opacity[1.], 
           AbsoluteThickness[2], 
           RGBColor[
            Rational[2, 3], 0, 0], 
           Dashing[{Small, Small}]]}, 
        "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), 
          "ScalingFunctions" -> {{Identity, Identity}, {
            Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>, 
      "Meta" -> <|
       "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
        Plot, "GroupHighlight" -> False|>|>, "DynamicHighlight"]], 
   InterpretationBox[{
     TagBox[{{{}, {}, 
        TagBox[
         {RGBColor[0, 
           NCache[
            Rational[58, 153], 0.3790849673202614], 
           NCache[
            Rational[2, 3], 0.6666666666666666]], AbsoluteThickness[2], 
          Opacity[1.], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQPbcuic0wpdtu1kwQOGnPfvuR+lv5nfYw/sJT8wtf
y5+E89et77ydo3cLzk+3vzjzTdFjOD/vqebjLetewvlcii3q9y0+wPl9Aqe1
FiZ8hvOTbofsZz7zDc4vPNqSlK/+C87fWMATLOH5F+Ge6uxXBuEMDjB+0/w/
gV/eMML5DJcfOOypYobz1UrSKkK0WOH8J1+nh3HvZYPzvZ5m1U4q5IDz/Z5M
0JaT44LzXx1OajixlhvO1xO8Jusczwvnc9l/TbzzmQ/Od38b9V0pVADOv3Eo
hTFKRxDO39pxJE7hK4Kfxlr64Nw5ITg/uah6K88sYThfP137nE+iCJx/XkiH
u9RSFM7fva5ptg6zGJxfzagVcOYugs91p8ojb4s4nP90meKU+TUScP4UDUmW
naGScP6EWWnHExWk4PyoKbHneJ4j+D9clv6cv08azn/81KniULsMnL/I1lD6
bKIsnL+2tVQwXVcOzm8PTfZm/orgm95ZuLL9rDycP0Nz9tqz3gpwfv2B3hne
OxF8X+nQpadUFOF8x7zj0YKdCP58mSSVM18RfJXDy6f5RSsh/Kd7SOvSPgQ/
7TPLxZNaynB+0sZPCp39CP6ESzy9R44j+Ps+q/38/x/BBwC1IaYp
           "]]},
         Annotation[#, "Charting`Private`Tag#1"]& ]}, {}},
      {"WolframDynamicHighlight", <|
       "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>}], 
     StyleBox[
      DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
        Slot["HighlightElements"], 
        Slot["LayoutOptions"], 
        Slot["Meta"], 
        Charting`HighlightActionFunction["DynamicHighlight", {{{{}, {}, 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[2], 
               RGBColor[0, 
                Rational[58, 153], 
                Rational[2, 3]], 
               Dashing[{Small, Small}]], 
              Line[CompressedData["
1:eJxTTMoPSmViYGAwAWIQPbcuic0wpdtu1kwQOGnPfvuR+lv5nfYw/sJT8wtf
y5+E89et77ydo3cLzk+3vzjzTdFjOD/vqebjLetewvlcii3q9y0+wPl9Aqe1
FiZ8hvOTbofsZz7zDc4vPNqSlK/+C87fWMATLOH5F+Ge6uxXBuEMDjB+0/w/
gV/eMML5DJcfOOypYobz1UrSKkK0WOH8J1+nh3HvZYPzvZ5m1U4q5IDz/Z5M
0JaT44LzXx1OajixlhvO1xO8Jusczwvnc9l/TbzzmQ/Od38b9V0pVADOv3Eo
hTFKRxDO39pxJE7hK4Kfxlr64Nw5ITg/uah6K88sYThfP137nE+iCJx/XkiH
u9RSFM7fva5ptg6zGJxfzagVcOYugs91p8ojb4s4nP90meKU+TUScP4UDUmW
naGScP6EWWnHExWk4PyoKbHneJ4j+D9clv6cv08azn/81KniULsMnL/I1lD6
bKIsnL+2tVQwXVcOzm8PTfZm/orgm95ZuLL9rDycP0Nz9tqz3gpwfv2B3hne
OxF8X+nQpadUFOF8x7zj0YKdCP58mSSVM18RfJXDy6f5RSsh/Kd7SOvSPgQ/
7TPLxZNaynB+0sZPCp39CP6ESzy9R44j+Ps+q/38/x/BBwC1IaYp
               "]]}, "Charting`Private`Tag#1"]}}, {}}, <|
         "HighlightElements" -> <|
           "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
          "LayoutOptions" -> <|
           "PanelPlotLayout" -> <||>, 
            "PlotRange" -> {{0., 9.999999795918367}, {0., 1.}}, 
            "Frame" -> {{True, True}, {True, True}}, "AxesOrigin" -> {0, 0}, 
            "ImageSize" -> {360, 144}, "Axes" -> {True, True}, 
            "LabelStyle" -> {}, "AspectRatio" -> Rational[2, 5], 
            "DefaultStyle" -> {
              Directive[
               Opacity[1.], 
               AbsoluteThickness[2], 
               RGBColor[0, 
                Rational[58, 153], 
                Rational[2, 3]], 
               Dashing[{Small, Small}]]}, 
            "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
                Identity[
                 Part[#, 1]], 
                Identity[
                 Part[#, 2]]}& ), 
              "ScalingFunctions" -> {{Identity, Identity}, {
                Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
            False|>, 
          "Meta" -> <|
           "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
            Plot, "GroupHighlight" -> False|>|>]]& )[<|
        "HighlightElements" -> <|
          "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
         "LayoutOptions" -> <|
          "PanelPlotLayout" -> <||>, 
           "PlotRange" -> {{0., 9.999999795918367}, {0., 1.}}, 
           "Frame" -> {{True, True}, {True, True}}, "AxesOrigin" -> {0, 0}, 
           "ImageSize" -> {360, 144}, "Axes" -> {True, True}, 
           "LabelStyle" -> {}, "AspectRatio" -> Rational[2, 5], 
           "DefaultStyle" -> {
             Directive[
              Opacity[1.], 
              AbsoluteThickness[2], 
              RGBColor[0, 
               Rational[58, 153], 
               Rational[2, 3]], 
              Dashing[{Small, Small}]]}, 
           "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
               Identity[
                Part[#, 1]], 
               Identity[
                Part[#, 2]]}& ), 
             "ScalingFunctions" -> {{Identity, Identity}, {
               Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
           False|>, 
         "Meta" -> <|
          "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
           Plot, "GroupHighlight" -> False|>|>],
       ImageSizeCache->{{4.503599627370496*^15, -4.503599627370496*^15}, {
        4.503599627370496*^15, -4.503599627370496*^15}}],
      Selectable->False]},
    Annotation[{{{{}, {}, 
        Annotation[{
          Directive[
           Opacity[1.], 
           AbsoluteThickness[2], 
           RGBColor[0, 
            Rational[58, 153], 
            Rational[2, 3]], 
           Dashing[{Small, Small}]], 
          Line[CompressedData["
1:eJxTTMoPSmViYGAwAWIQPbcuic0wpdtu1kwQOGnPfvuR+lv5nfYw/sJT8wtf
y5+E89et77ydo3cLzk+3vzjzTdFjOD/vqebjLetewvlcii3q9y0+wPl9Aqe1
FiZ8hvOTbofsZz7zDc4vPNqSlK/+C87fWMATLOH5F+Ge6uxXBuEMDjB+0/w/
gV/eMML5DJcfOOypYobz1UrSKkK0WOH8J1+nh3HvZYPzvZ5m1U4q5IDz/Z5M
0JaT44LzXx1OajixlhvO1xO8Jusczwvnc9l/TbzzmQ/Od38b9V0pVADOv3Eo
hTFKRxDO39pxJE7hK4Kfxlr64Nw5ITg/uah6K88sYThfP137nE+iCJx/XkiH
u9RSFM7fva5ptg6zGJxfzagVcOYugs91p8ojb4s4nP90meKU+TUScP4UDUmW
naGScP6EWWnHExWk4PyoKbHneJ4j+D9clv6cv08azn/81KniULsMnL/I1lD6
bKIsnL+2tVQwXVcOzm8PTfZm/orgm95ZuLL9rDycP0Nz9tqz3gpwfv2B3hne
OxF8X+nQpadUFOF8x7zj0YKdCP58mSSVM18RfJXDy6f5RSsh/Kd7SOvSPgQ/
7TPLxZNaynB+0sZPCp39CP6ESzy9R44j+Ps+q/38/x/BBwC1IaYp
           "]]}, "Charting`Private`Tag#1"]}}, {}}, <|
     "HighlightElements" -> <|
       "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
      "LayoutOptions" -> <|
       "PanelPlotLayout" -> <||>, 
        "PlotRange" -> {{0., 9.999999795918367}, {0., 1.}}, 
        "Frame" -> {{True, True}, {True, True}}, "AxesOrigin" -> {0, 0}, 
        "ImageSize" -> {360, 144}, "Axes" -> {True, True}, "LabelStyle" -> {},
         "AspectRatio" -> Rational[2, 5], "DefaultStyle" -> {
          Directive[
           Opacity[1.], 
           AbsoluteThickness[2], 
           RGBColor[0, 
            Rational[58, 153], 
            Rational[2, 3]], 
           Dashing[{Small, Small}]]}, 
        "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), 
          "ScalingFunctions" -> {{Identity, Identity}, {
            Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>, 
      "Meta" -> <|
       "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
        Plot, "GroupHighlight" -> False|>|>, "DynamicHighlight"]], {{{}, 
     InterpretationBox[{
       TagBox[{{}, {}, 
         TagBox[
          {RGBColor[0, 
            NCache[
             Rational[29, 51], 0.5686274509803921], 1], PointSize[
           0.006944444444444445], Thickness[0.008], Opacity[0.8], 
           StyleBox[LineBox[CompressedData["
1:eJxd3XmcV3W9x3H3ZbzmNiqyDMugaVlp3MpKGzL3yMR7UR4ywcMULG+h3VLn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             "]],
            FontFamily->Times,
            FontSize->16]},
          Annotation[#, "Charting`Private`Tag#1"]& ]},
        {"WolframDynamicHighlight", <|
         "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>}], 
       StyleBox[
        DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
          Slot["HighlightElements"], 
          Slot["LayoutOptions"], 
          Slot["Meta"], 
          Charting`HighlightActionFunction["DynamicHighlight", {{{}, {}, 
             Annotation[{
               Hue[0.67, 0.6, 0.6], 
               Directive[
                PointSize[0.006944444444444445], 
                AbsoluteThickness[2], FontSize -> 16, FontFamily -> Times, 
                RGBColor[0, 
                 Rational[29, 51], 1], 
                Thickness[0.008], 
                Opacity[0.8]], 
               Line[CompressedData["
1:eJxd3XmcV3W9x3H3ZbzmNiqyDMugaVlp3MpKGzL3yMR7UR4ywcMULG+h3VLn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                "]]}, "Charting`Private`Tag#1"]}}, <|
           "HighlightElements" -> <|
             "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
            "LayoutOptions" -> <|
             "PanelPlotLayout" -> <||>, 
              "PlotRange" -> {{0, 10.009999999999993`}, {0., 1.}}, 
              "Frame" -> {{True, True}, {True, True}}, "AxesOrigin" -> {0, 0},
               "ImageSize" -> {360, 144}, "Axes" -> {True, True}, 
              "LabelStyle" -> {}, "AspectRatio" -> Rational[2, 5], 
              "DefaultStyle" -> {
                Directive[
                 PointSize[0.006944444444444445], 
                 AbsoluteThickness[2], FontSize -> 16, FontFamily -> Times, 
                 RGBColor[0, 
                  Rational[29, 51], 1], 
                 Thickness[0.008], 
                 Opacity[0.8]]}, 
              "HighlightLabelingFunctions" -> <|
               "CoordinatesToolOptions" -> Identity, 
                "ScalingFunctions" -> {{Identity, Identity}, {
                  Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
              False|>, 
            "Meta" -> <|
             "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
              "Function" -> ListStepPlot, "GroupHighlight" -> False|>|>]]& )[<|
          "HighlightElements" -> <|
            "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
           "LayoutOptions" -> <|
            "PanelPlotLayout" -> <||>, 
             "PlotRange" -> {{0, 10.009999999999993`}, {0., 1.}}, 
             "Frame" -> {{True, True}, {True, True}}, "AxesOrigin" -> {0, 0}, 
             "ImageSize" -> {360, 144}, "Axes" -> {True, True}, 
             "LabelStyle" -> {}, "AspectRatio" -> Rational[2, 5], 
             "DefaultStyle" -> {
               Directive[
                PointSize[0.006944444444444445], 
                AbsoluteThickness[2], FontSize -> 16, FontFamily -> Times, 
                RGBColor[0, 
                 Rational[29, 51], 1], 
                Thickness[0.008], 
                Opacity[0.8]]}, 
             "HighlightLabelingFunctions" -> <|
              "CoordinatesToolOptions" -> Identity, 
               "ScalingFunctions" -> {{Identity, Identity}, {
                 Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
             False|>, 
           "Meta" -> <|
            "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
             "Function" -> ListStepPlot, "GroupHighlight" -> False|>|>],
         ImageSizeCache->{{4.503599627370496*^15, -4.503599627370496*^15}, {
          4.503599627370496*^15, -4.503599627370496*^15}}],
        Selectable->False]},
      Annotation[{{{}, {}, 
         Annotation[{
           Hue[0.67, 0.6, 0.6], 
           Directive[
            PointSize[0.006944444444444445], 
            AbsoluteThickness[2], FontSize -> 16, FontFamily -> Times, 
            RGBColor[0, 
             Rational[29, 51], 1], 
            Thickness[0.008], 
            Opacity[0.8]], 
           Line[CompressedData["
1:eJxd3XmcV3W9x3H3ZbzmNiqyDMugaVlp3MpKGzL3yMR7UR4ywcMULG+h3VLn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            "]]}, "Charting`Private`Tag#1"]}}, <|
       "HighlightElements" -> <|
         "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
        "LayoutOptions" -> <|
         "PanelPlotLayout" -> <||>, 
          "PlotRange" -> {{0, 10.009999999999993`}, {0., 1.}}, 
          "Frame" -> {{True, True}, {True, True}}, "AxesOrigin" -> {0, 0}, 
          "ImageSize" -> {360, 144}, "Axes" -> {True, True}, 
          "LabelStyle" -> {}, "AspectRatio" -> Rational[2, 5], "DefaultStyle" -> {
            Directive[
             PointSize[0.006944444444444445], 
             AbsoluteThickness[2], FontSize -> 16, FontFamily -> Times, 
             RGBColor[0, 
              Rational[29, 51], 1], 
             Thickness[0.008], 
             Opacity[0.8]]}, 
          "HighlightLabelingFunctions" -> <|
           "CoordinatesToolOptions" -> Identity, 
            "ScalingFunctions" -> {{Identity, Identity}, {
              Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>,
         "Meta" -> <|
         "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
          ListStepPlot, "GroupHighlight" -> False|>|>, 
       "DynamicHighlight"]], {{}, {}}}, {}}, {{{}, 
     InterpretationBox[{
       TagBox[{{}, {}, 
         TagBox[
          {RGBColor[1, 0, 0], PointSize[0.006944444444444445], Thickness[
           0.008], Opacity[0.8], 
           StyleBox[LineBox[CompressedData["
1:eJxd3Xu4FeWV53GVCHqiBpH7TZHEyyTxhkRBcOMFjCAodlBjk2Tase0nyeSJ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             "]],
            FontFamily->Times,
            FontSize->16]},
          Annotation[#, "Charting`Private`Tag#1"]& ]},
        {"WolframDynamicHighlight", <|
         "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>}], 
       StyleBox[
        DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
          Slot["HighlightElements"], 
          Slot["LayoutOptions"], 
          Slot["Meta"], 
          Charting`HighlightActionFunction["DynamicHighlight", {{{}, {}, 
             Annotation[{
               Hue[0.67, 0.6, 0.6], 
               Directive[
                PointSize[0.006944444444444445], 
                AbsoluteThickness[2], FontSize -> 16, FontFamily -> Times, 
                RGBColor[1, 0, 0], 
                Thickness[0.008], 
                Opacity[0.8]], 
               Line[CompressedData["
1:eJxd3Xu4FeWV53GVCHqiBpH7TZHEyyTxhkRBcOMFjCAodlBjk2Tase0nyeSJ
nac7PemeSdtOmDamI+mEVolCVEgkKKjkhACCogRUxAuKYhQRUO5wEBAFzjme
oX5rrffLXvyjH3nZu3ZVfeutql0H+930/Wv/9qgjjjjitQ5HHFH9M36taj/4
ew+8vqk2bsOsK9b/809qxZ1n17u5+v1J6fcn1eb3nbB97LxNtflHV/+civvW
+40O1fjpxfbnp9duH9NrS+O/baoN+/nkQ79+X7x4svnvbql+baoN6lT9udnF
9jqzy/gnR8079F+eKG4ea+5SvU3nTbUuJ1T/0lhs799YO7j0l9/60oGNtWdf
nXbr0IY/FR+12hzjb/tVtTzzi2355pf3e3ncxGf3nbGw+ITx5ilfefXb7aZs
qv2oe7W8TxXb8j9V1sfPvje0YfW0xcWP3Frvd8ZUn+eZYvt8+OOzBxz6taS4
6wBzLM/AE6sF/3Oxff4/10b9+IkPuo3aVFux54xDS7y0eMc+c4zf8Hq1Pp4r
tvWDe/6xeuPniwfPM8fnfeDuan29UGzr74WyP635p2qBlhe3/LP5s3qfzbWm
G6r1uaLY1i/+8uBDq+vWl4pHDzXvaqp+bapN7lWtl5eLbT3hdS1th369Umx1
vFrc6/vVC2LbPnjRe9UCrywevd4c2+O711QrZGXafozv/Ey1wl8rnv5svf/f
udX2fL3Ytu/rZX1986FqgXDTNHO839JO1fZelfpbVbbHD//vof/c943i9hPq
Pf6jan/Atn+8UV5vwc1Vl28Wj7yl3j94QwtUbPsP/sqIaoXhZVfUe+bc6l/e
Krb9661yPLj19GqHwEecWe9z7q32t78U2/73l7K/3n5MtUBvF3dqMEcP//NH
1QrDtn/ic7dVG/Sd4me2m+P9fnxjtb+uKbb9F497ccWhX3jjCnMsz6KLqgV6
t9j2b/wPj1YrbG3xZ2abY32d2af659p0fF5b9penf17tcO8VXz3RHPvbrZ9W
fbyX+lhXxt/1p+oF8XXzzPF+76ufden4xvgLqt1pH25LnrBOK7zY+sLvaPvi
aZPrPUC94ebka46ttveG4u4N9V6jPrH1ic/T4uCDyWPOq3p9v9j6fb+sj3Xa
f/CM7fU+TbngJnf0OPKvqw32QXGn8eYY//OTqh3ig9Q/47+g/Q3vdMf+ePFP
qgXaWGzHB/zTIdUKw2OHmqOHz+t4sTHNLxtr59zdctMLZ2+qDZ1l82r46Nn1
vv1vvWP3SH+feL9P+9jnCi/zzxnjB79p80L4KJ8nYnn+8a5qg+KhE80x/lMd
n7AdnzaX84ELqzzasPWxpZxP/EB9YDt+bSnj29QHfu5Wc7zfheoB2/ENf099
bC0euL7e+9UHtuPfYePVA25NHqk+thXb8XFbWd796gMvftYc489XD7jFHev7
q+pje3HHAebYngfUB7bjK+O/qB7wXneMH6E+dqTjL/6h+sAXd653H/WwIx2f
8Wj1sbO4y4R6T1Af2I7f+Ez1gHe743g+RH00peM7/r76wBfcYo6ed6uPpnT+
yfivq49dxf1W1/vf1Qe2+QEfpx7wqmTrA1sfHxbP0fbBXcebY33sUT/Y5hfc
XtsLf8cd+8MV6gk/kvwTbU+8Jfk+9Yfb3PF+07T9dxd3mGCO8VvVJ7b5azfH
F+0f+Kah9a6pVzzNXZZf+wve4o7x9ygX3Jz8oPavPen4ixvVP7b5cU/5vB9r
/8M33mKO/W2Yjgd4evJ12h/xAne83t06XuCD7vi8U7X/7i224zueo+MLtvl3
b9nfNmn/xiMnmuP9LtfxBs9wl+XX/o4XuGO+v1PHo73p/Bzfrz6w9fFR8Wz1
gW1+/6jM5+vVBx4+r967dXz7KM3/H5XlvUE94IXJP1UPH6XzA2x94DZ3vN9D
6mNfsZ0/7Cvj31EfuLbeHON3qg9s5xf4GvWAG93xeneoh33p+gXfqx5wS7L1
8XGx9fFx2R6Pqw/cuaHem9QHtvMXfI16wI3JN+lz4WXu+Lz3qAfc7I7ltT4+
KbY+Pin7+2z1gTsNMMf+/hf1ge386JNyPLhWPeC57jgfuEk94GXuOB+6Sz3g
PcnWB7Y+9hc/oj7w58bX+031sT+df+2vLfHz0PfVB76is/nv/Tz2f6gH/Fzy
z9QD3pV8v3Y3bOdv+EH1caBYt9MO80r1ge38Dq9TH/jyoeb/+MLTN+z52cba
ePWAF7tnHP8Pbw97+NDy63PjXcmT1QNudcfrPaA+Dhbb+QmerT6wnT/id9QH
rt1S7/HqAS9O/q72e/xK8r3qAbe4Y31NUR/NxUeurvej6gPb+Wlz2V9Wqg88
cKI51tc31AN+xh2v9231gF9yV7W3H7yxNlE94L3JU9QHPlJ9tBTPVB/Yzn/x
y+oDnzev3m+rD2znxy2168ZVvzbWvqUe8BJ3jP839YA3Jv9cfeDdyU+oj9Zi
O7/Ga9QHHrbeHMuzVX1gO/9urZ3s17E3qwf8vLssn7Yr3p1sfeBWd7yf9fFp
sfWBH1UfuGNDvV9XH9jO7/GV6gHPcsf+NE494PnuWN7/rR7wOnesj0Xqo63Y
rg/ayvgX1QfW7ejDvF19YLt+aCvLc4t6wMuTb1UPeJU7evpP9YD3Jdv8gf3r
j2HR6yptH9x+tjnGf6B+sF2f4G3afrh3gzmON59XT/i65PO0PfHNyReqN/yd
5Fu0vfG97lieH6lH/Ejybdof8JzkueoVb0l+TvsLPuCO9fmSesZt7hj/qvav
I4vt/OTI8nneUP/Yrq8Yv0n7H+4+oN69dDzAo93xeqdof8TXumP8Odrv8E3J
39X+iqck/72OJ3ha8m3an/Gc5Llab3iLO9bnk9rf8c7kF3Q8ws3JLysPbHkc
Vd7vdfWB7fz3qLK+NqgP3Hm8uWwf9YHt+hH3VA/4KncszxnqAd+Y/CX1gL+Z
/AP1gKcn364ecKM7zlfvUA94gTvOd+epB7zNHeOfVw/4oDvGWx+4zR3jrY92
xdZHu2FxPrtKfWC7vsIfqA9s17/tyvY6ST3g4e6yvdQDHpl8mnrANyT/UD3g
Gcn/oh7wLHcszx3qAS9InqfthrclL1QPuMkd8+Vy9YBbkq0PbH18ptj6wNYH
Xqc+sF2/f2ZYzIcfqA/ctcEc409SD3i4O8afrB7wWPdndMG3sdZfPeBx7kMX
e4eu+D6o/Yt6wLPcMf5O9YAXumM+vks94MXuWJ4n1QPe6Y7ziRfUA25Otj5w
mzu2p/VxdLH1cXRZHusDWx94g/rAnQeY4/WOVw+45o7tcaJ6wJe5y/bR6+Kx
yf9HPeDH3LE8t6sH3OiO5blLPeDF7jieLdA/8Y7kp9QD/tAdPVofuCXZ+sDW
R/s0f7RP80f7srzvqQ984nhzjN+gPrDdX8HHqwdcS+6uHvBId3ze3uoBj3HH
8tyuHnCjO7bHL9QDfjZ5knrAy9yxPy9UD7jJHb1ZH7jZXd9H+9QHtj46FFsf
Hcr+Zn1g64Px69QHtvtDjO+gHvCg5M+qBzzUHa/XXesFj0zW4k3Ac93xeneo
B7zAHdtrknrAy9yxPyzUdsdNyYvVA97jjtd7UT3gVnd9Hx1SH8ekPo5JfRxT
9sd31Qe2+1vHlPl8nfrAdn8FH6Me8ODkTuoBX57cRT3gK5LvUA94gXvtu9Wv
jbX/Ug/4ueTJ6gG/6I7XW6Qe8C53rI/l6gG3uGP8y+oB2/23Y8r51ivq49hi
u/9zbDnfel07ILb7c8eW13tPfeATB5jj87RTD3igO5a3g3rAg9wxvpN6wJcn
36ke8MLku9QDXuyO5b1XPeDl7lgfi7RceJe7PO+iHvBed4y3PnCru2wf9YGt
j4ayvl9TH9junzSU11ujPrDd32K89YGtD9xOPeCB7lie49UDrrljfEf1gC91
x/rQ7Y+JeLE7lvfX6gGvcMf4KeoBv5L8tHrAu5OtD9ySbH1g6+Ow91Mfny22
PrD1ga0PvFZ9YLt/+tlh8X1Dm2444XPXm+P7hnbqAQ90l+ct1QMe5o7vOyaq
B/xMsh7vnIyXuuP7lPvUA37JHeOfVg94tzuWx/rAe93xeawP3Jr8ivrAdn/3
uGLrA1sfx5X3sz6w9cH4teoD2/1Hxh+hHvB5ycfqz+GLko9TD/hid7zfv6sH
PN8d4/9TPeAlyXZ+hZcl/0E94I3u2J4L1QNucpfn49QH3p28Vn0cX9xxtbk8
/6Y+sN2/xjvVBz55gDn2pxPUAx7mjufx7PoDX+aO52F7qQc8OvlX6gEvdV/y
cHVCsrmmx3cn4+eTf6Me8Ep3vJ71gXe7Y3mXqAe8zx3r0/rAre4Yb31g6+OE
8n7WB7Y+8NvqAx833hyvZ31g64Pxrfr+BJ89zxzjj9Z+jS9wx+c5Vj3gi5Lt
+hzPcsf+MkE94D+5S1/673i+O3qYrh7wm+4YP1s94HXuOJ4/rh7wBnc5X1Af
nyu27w8+V+bL3eoD959gLucL6gPb9wu4p3rAV7nL81vqAV+dfLp6wF93x+e5
Vz3g5e4yf6sHvCL5IfWAV7nL+ZN6wHvd0bv1gfclWx+41R37g51fYTu/6ljG
b9X2wXZ92LHsDzvVD7bvRxjfpO2H7f58x/J+reoL2/cnHcv+fKS2J+6Z3E69
4d7JF2p747HueL+h6hFf547lvVj7A74+eZT2C3yzuzx/ov0Ff9tdlkc94+8k
/1j7E74n+V/VO77XHceTn2h/w1PccTz6pY4H+JFkuz7Gs9ynVZezX9js12d4
TvJL2l/xpuRXdDzBW9zl+Kz9GW93l5/P0PEGH3DH+tig/R03J2/S8Qi3uWN7
bVYfHVMfJ5bx1ge2Pk4s43dohWG7fsfWB7Y+eL0W9YG7jDfH+DYd/7B9v8X4
I9UD7umO9XW+esCjky9UD3hssl2P4mvdsb1GqAf8reQr1QO+KXmUesA3J9v9
HzzFHfvTBPWApybfqR7wtOR71AN+3F1+fkg94DnuWN92fYbnusv5iXrAW9zx
fq+qB7zVHZ93lXrAO5PtxyHwwWTrAze7Y3msD9zmru/jxNRHp9RHp9RHp/J+
1ge2PjqV88Wd2sDY7j92KuujWX1g+34Rf6o+cLcB9W7T+Ru27x9ZnnO0AvGV
yQPUA74q2a5H8ZjkS9QDvtEdy2P3c/A3koerB/xNd2yvn6oH/JA7tsfP1AOe
7o7xE9UDnuGO8fepB9yYfL96wH90l+cntd/gBe4433pVPeCtySvVA97mjvMl
+/Ey3JRsfeCD7ng96wM3J1sfuM0dr2d9YOvjpGLrA1sfJ5XzQesDWx/Y+sDW
B693QH1g+34R2/kztu9/8afqA3drMMf7fUkrEA9PPkc94CuTz1UPeKQ73m+I
1isel1xTD/iG5EvUA77RHe9n93/wjGQtzsTDft8d1yOT1AOe5Y77tb9RD3ie
O+7nP6ge8AJ33I/9rXrAT7njfuNKvS7elvyaesDbk60P3OSO97M+8EF3fN73
1QNuccf6sj5wmzvGWx/Y+uhcxlsf2PronPronPronPronPrA1ge2PnCL+sBd
BphLP+oD2/fzjD9DKxBfkvwl9YCHu2N9fFk7IB6RfKF6wGOTh6gHPC55iHo4
7PfdsT/Y/R/8aPIk9YBnJevHyybjJ9yxP2l3m4YXJk9XD3hR8sPqAS9Ofk09
4O3u8nyfesA7k7X7rca7kjeoB9ycbH3glmTrA7clWx/Y+uhSPo/1ga0PbH1g
66NL2R7WB7Y+8H71ge37d9ysPrA9H9GF44H6wF0azDH+NPWAa+5Y3jPVA740
+b+pB3xZ8vnqAY9OvlA94LHJ9nzlYb/vju1xt3rAjyXb9Th+wh3H+/vUA25M
/p16wE+74/vkh9VDl/R8B35EPeA/J7+u5cI73PF+b6gH3OSO9aHdbTX+0F3f
R5fUB69nfXRJz4+wPNYHbnPX99El9dE19dE19dG17G/WB7Y+GG99YOsDWx/Y
+ujK83zqA580wFz6UR/Ynl9h/KnqAV+UfJp6wDV3zCenqwc8LPlc9YBHumM+
O1894NHu8n2besBjku9TD7gx+T71cNjvu+P9fqMe8Dx3LO/v1QN+1h3rc6Z6
wEvc8Xqz1ANelvyG9ivc5I77ndYHbkp+Sz3g3e643rE+cLM7xlsfuCXZ+sBt
ydYHtj66pfu73dL93W7p/lW3dP+qW7mesz6w9cH4T9QH7jjeXH5+W31ge34I
H1Qf+KSGep+iHvCg5P7qAQ9xx/r4vHrAQ5PP0p/DV7jj9c5VD3ikO9bneeoB
j3LH+rD7VXhu8m/UA57njvX9oHrAC5IfVQ94qTuu5+1+Ll7mLj+/qPfFL7hj
vPWBm9wx3r4vwrvc8Xn+oh7wHnd9H91SH4z/QD3gVneM36wesD2/wPJYH9j6
6M79OPWB7fkGbH1g6wNbH9j6wB+rD2zPb2HrA1sf3cvyHlAf2J5fwX3VA77A
Heurn3rAg92xvvqpBzzYHT18Ufs9vtwd47+sHvCI5LPUA77CHcvzoHrAC9zl
/pF6wAvcsTy/VQ/4KXf5/lI94OeSH1MP+Hl3+fsJtFz4xeQ31QPelWx9HPb7
7vLzteoB73HHfPS+esAt7pgPrQ/c6i7X3+oDWx+Mtz6w9dGj2PrA1gferj6w
fb/eoyzvDvWB7fkgbH1g6wPvVx/Ynq/D1ge2PnqU9d1bPeCB7hjfVz3gC5Lt
54PwoGT7+RR8iTvWxxfVA7482X5+BQ93x/nuNPWAF7rL9bN6wIvc8XoPqwe8
ONm+78AvJD+hHvDy5Eb1gF9Ktj7wLnfs76vVA/7QHb2/rR7wXneMtz5wizu2
t/WBW5OtD2x98HrWB7Y+ehZbH9j6wNYHtj56ls9jfWDro2c5Hu5TH9ie32K8
9YGtD2x9YOsD2/MTeEByb/WAB7pjeez5CvyV5NP0uXEt+Qz1gC9JPlM94Evd
sTy/Uw/4aXeMf1g94MXJM9UDXuKO+fgP6gGvcMf3OX9QD3hFsn0fiF9xx/c5
q9UD/jD5LfWAd7vL80vqAe9Ntj5wS7L1gVvd8XmtD2x99EznVz3T+VWvsj6t
D2x99Crby/rA1kev0ov1ga2PXqXXj9QHPn68OcZ/oj6wPX/K+P3qA5/YYC7f
t6sHfG5yL/WAz0/urR7wQHesr/5aLjzEHevbnk/Cw9yxP5yuHvAwd3yfat93
4Gfc39BybPY+8OLkR9UDXpr8hHrAy5Mb1QN+yf2//qn6tdnnD/yS+1eHruaX
/vLQ/q8e8O5kuz7HTW47r4s+8F53vN+76gF/nGx94Nbk9eoDH3TH592iPrA9
n9i7uEl94A6rzbG9rA9sfeC96gMfN6HeNn9gmz+wfX+O7ftz/In6wPb8I8tr
1+d4UHIP9YDPc8f26q//joe4Y3udqh7wRe4Yb9cfeETyF9QDvtgd22umesBL
3PF+D6gHPD/Zvg/Ey5Jnqge8JHmu/olfcS8/uzph2uz3r/Ay98Zu1Rln9IF3
u+PvIVQOK/BGd4y3PvBed7zfG+oBNyVbH7g1+S31gHcnWx/Y+uhTlucT9YHt
+WpsfWDro09Zny3qA9vz13iv+sD2/G+fsj+0Vw/4ZHfsT9YHtj76lP39dPWA
hyV3Uw/4HHe8n33/gS9LPkU94EHu6NXu7+LRyfbzwXhIsn0fiJcm2/1d3OiO
z/OYesDPu+N8w74fxAvdMZ/N03bBK90x3r4fxIuTrQ+8O/nP6gG/6473W6MF
xPvcMf5l9YA3J1sffdL5VZ8yn7+qHvBWd3leUn1g66Nveb029YG7rzbH+YT1
ga2PvuX92qkH3Nsd72d9YOsDH68e8Gnu2N7WB7Y++pb9xZ4vwcPd8Xpd1QM+
212et9fr4q+6Y3xf9YAvcEevg9QDvjb5VPWAL3LH55mtHvBz7ng/+/4cz3LH
57Xvy/Hy5KnqAf8peb56wK+54/0eUA94vru+j76pD2w/f4nfTLY+8D537E/2
98Pgde7YH60P3Jr8gnrAG9zl/q36wNbHycX6670bcL9k6wNbH7hBqwv3d8fn
tesPbNcfjLfnrfDZ7rK+1Ac+ocEc28uux/FV7hjfWT3gL7vj/ex6HF/tLtcn
6gEPdNdfb+CvJ5+iHvCg5CfUA16ebM9f4Rnucn2tHvAKd4y353fx4+4Y/6R6
wKuS79Pnxo3u6Olt9YD3Jtvfj4RfSbY+8L7kp9UDfivZ+sCt7pjvn1UP+J1k
uz7Hdh54SvEd1fY4Gk9K/ljzC7bvDw/78/pxGvxfyQfVF7afHzmlHC/188k9
8K/d8XkP6vwN2/Pz+P5qdfbHM9zxfg3qEXd1x/tNrRbnLDwz+QT1inu64/Ue
qvaXC/Fj7vrrJdw7WfvXpXhT8uXqHY91x/Hg7Wp3uwpvdsf4kToe4OvcMX5t
tTmvx9vd0YM9r4mvT95RLc7f4APu6PEGHU/wze54v6Zqf/4ubk4er+MN/nay
/vcl/4jbku15afwddxzvPqry+FesPG7D9vP1+B53zEfq406sPu7k8/6Hjmf4
3mT1MQmrj0msz1/oeIenuMufr/qYitXHVJbHzh/wI+6436U+ZuCu7rhf9oCO
l3iWO+7XHVfl8AfcI/l3Wm94TrLmu0W4lzuWx46/eJM7xl9aLc5z+Gp3fB+z
RsdjvCV5RNXDSvxX7vLz0Tpe4+3JOt9cg7+WrD7W4wPueL/r9J/xTe7yvImO
97g5+cZqc36Ib3HH+lAf+3Bbsp6XPoj/zl3XR1vq44h+Zfxdmi/wr5Nt/sA2
f/Qrr/cLzRf4fnesr/3a4bB9/96vrC89n90DP+CO9WHzB7b5o1/pQf/7nP54
trucP2q+wF3c0aN+vvMs/Fiy+hiAu7vL+Y7mC9yYbOeDuKe73P/XfIE3u8v5
m+YLPDpZfVyFtyRfrvkCj3XH+63TfIF3uGO+seeZ8bXJNn/gA+6Yb6/Vdsff
csd4mz9wszvGX6f5At+UbPMHbnPH692g+QLfnGzzB7b5A/9C8wWe4o75yOYP
bPMH43+p+QJPdcfyqo9JWH1M4vXs5/fxNHf5eTHNH9jmDzxd8wV+PFl9zMCd
3bG//E7zBZ7jjt4aNF/gbu54vZk6LuC57ni94zRf4B7JazRfHLZ/J1+s+QKP
cpfrW80XeGuynldeia9OVh+r8U53Ob/TfIGvcZfvMzRf4IPuuF95jQ6LeLw7
7vfa/IGb3XG/9GuaL/B/T7b5A7clf03zBf4bdyyPzR/YluPU8nnsegM/4K6/
/jg1XX/guzVf4IeSbf7ANn/wfvr5hR74t+64H23zB7bnu7Ce3+6P57hjfdj8
gTu7Y3vM0HyBG90xXn0MwN3cMf5RzRd4XrL6GIq7J6uPS/GW5CGaL/CV7tie
azVf4G3uWJ/DtED4KndsD5s/8M7kS3Vcw2Pc5fszzRf4YPIYzRf4xmSbP3Cz
u/So+QJ/I9nmD9yWfK3mC/xNd7yfzR/Y5g9sP3+AH3LH+rT5A9v8wfqy6w08
3R3LY/MHtvkD36/5As9ItvkDq49DjvlG1+PTcKM7joftNV/gk9zlz2u/wn90
l/tzmi9wt+TZmi/wAneZfzRf4G7u+vkDb00erPkCj3CXvx9I8wXelnyx5gs8
KnmD5gvc5C7zl+YLPMpd/v+Zmi/wQXfd/49kE77eXZ731XyBm5PHaL7Af51s
8wduS75G8wUe747lsfkD23GoP9fTmi/wb93xeW3+wDZ/9C/70681X+CH3THe
5g9s8weeqvkCz0y2+QPb/MHy6vvh/nhusvo4A3dK1v/+8Sw8L9nmD9zVXa53
NF/gJ5PVx9D+9X0cZps/8FZ3+fslNF/g4ck2f+Dt7vI8jOYLfKU7rhfVx/W4
yV3/97vgke5yfa35Ah9M/qrmCzzOXZ5X1HyBW9wx/irNF/iGZJs/cJu7/udt
8I3ueJ7X5o/+9T9fe1v/cj18v+YLPMNd/v9dmj+wzR8sj67HJ+IZyTZ/YJs/
eD1dj0/Gs9yxvWz+wDZ/YPv5Bjwv2eYP3ClZq2U2XpBs8wfu6o79ze5X4aeS
bf5IfSxif1ur+QJvc8f4r2i+wJe5y5/XfIG3J+t5/pV4hLt+/sBNyXreZg3+
qrv8/U6aL/DB5BHarPivktXHdtySrJ+n+RBf766fP/qn+YPlHan5Al/vrr9/
1T/dv/p88e81X+D/D3V15IU=
                "]]}, "Charting`Private`Tag#1"]}}, <|
           "HighlightElements" -> <|
             "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
            "LayoutOptions" -> <|
             "PanelPlotLayout" -> <||>, 
              "PlotRange" -> {{0, 10.010000000000064`}, {0., 1.}}, 
              "Frame" -> {{True, True}, {True, True}}, "AxesOrigin" -> {0, 0},
               "ImageSize" -> {360, 144}, "Axes" -> {True, True}, 
              "LabelStyle" -> {}, "AspectRatio" -> Rational[2, 5], 
              "DefaultStyle" -> {
                Directive[
                 PointSize[0.006944444444444445], 
                 AbsoluteThickness[2], FontSize -> 16, FontFamily -> Times, 
                 RGBColor[1, 0, 0], 
                 Thickness[0.008], 
                 Opacity[0.8]]}, 
              "HighlightLabelingFunctions" -> <|
               "CoordinatesToolOptions" -> Identity, 
                "ScalingFunctions" -> {{Identity, Identity}, {
                  Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
              False|>, 
            "Meta" -> <|
             "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
              "Function" -> ListStepPlot, "GroupHighlight" -> False|>|>]]& )[<|
          "HighlightElements" -> <|
            "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
           "LayoutOptions" -> <|
            "PanelPlotLayout" -> <||>, 
             "PlotRange" -> {{0, 10.010000000000064`}, {0., 1.}}, 
             "Frame" -> {{True, True}, {True, True}}, "AxesOrigin" -> {0, 0}, 
             "ImageSize" -> {360, 144}, "Axes" -> {True, True}, 
             "LabelStyle" -> {}, "AspectRatio" -> Rational[2, 5], 
             "DefaultStyle" -> {
               Directive[
                PointSize[0.006944444444444445], 
                AbsoluteThickness[2], FontSize -> 16, FontFamily -> Times, 
                RGBColor[1, 0, 0], 
                Thickness[0.008], 
                Opacity[0.8]]}, 
             "HighlightLabelingFunctions" -> <|
              "CoordinatesToolOptions" -> Identity, 
               "ScalingFunctions" -> {{Identity, Identity}, {
                 Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
             False|>, 
           "Meta" -> <|
            "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
             "Function" -> ListStepPlot, "GroupHighlight" -> False|>|>],
         ImageSizeCache->{{4.503599627370496*^15, -4.503599627370496*^15}, {
          4.503599627370496*^15, -4.503599627370496*^15}}],
        Selectable->False]},
      Annotation[{{{}, {}, 
         Annotation[{
           Hue[0.67, 0.6, 0.6], 
           Directive[
            PointSize[0.006944444444444445], 
            AbsoluteThickness[2], FontSize -> 16, FontFamily -> Times, 
            RGBColor[1, 0, 0], 
            Thickness[0.008], 
            Opacity[0.8]], 
           Line[CompressedData["
1:eJxd3Xu4FeWV53GVCHqiBpH7TZHEyyTxhkRBcOMFjCAodlBjk2Tase0nyeSJ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            "]]}, "Charting`Private`Tag#1"]}}, <|
       "HighlightElements" -> <|
         "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
        "LayoutOptions" -> <|
         "PanelPlotLayout" -> <||>, 
          "PlotRange" -> {{0, 10.010000000000064`}, {0., 1.}}, 
          "Frame" -> {{True, True}, {True, True}}, "AxesOrigin" -> {0, 0}, 
          "ImageSize" -> {360, 144}, "Axes" -> {True, True}, 
          "LabelStyle" -> {}, "AspectRatio" -> Rational[2, 5], "DefaultStyle" -> {
            Directive[
             PointSize[0.006944444444444445], 
             AbsoluteThickness[2], FontSize -> 16, FontFamily -> Times, 
             RGBColor[1, 0, 0], 
             Thickness[0.008], 
             Opacity[0.8]]}, 
          "HighlightLabelingFunctions" -> <|
           "CoordinatesToolOptions" -> Identity, 
            "ScalingFunctions" -> {{Identity, Identity}, {
              Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>,
         "Meta" -> <|
         "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
          ListStepPlot, "GroupHighlight" -> False|>|>, 
       "DynamicHighlight"]], {{}, {}}}, {}}, {{{}, 
     InterpretationBox[{
       TagBox[{{}, {}, 
         TagBox[
          {RGBColor[
           0.33333333333333337`, 0.33333333333333337`, 0.33333333333333337`], 
           PointSize[0.006944444444444445], Thickness[0.008], Opacity[0.8], 
           StyleBox[LineBox[CompressedData["
1:eJxd3XeAFeW5x3FFRFyqiEiXpmIBlVUsuB5iwUSMYm9ojIUQDYIiIqgxgo0E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             "]],
            FontFamily->Times,
            FontSize->16]},
          Annotation[#, "Charting`Private`Tag#1"]& ]},
        {"WolframDynamicHighlight", <|
         "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>}], 
       StyleBox[
        DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
          Slot["HighlightElements"], 
          Slot["LayoutOptions"], 
          Slot["Meta"], 
          Charting`HighlightActionFunction["DynamicHighlight", {{{}, {}, 
             Annotation[{
               Hue[0.67, 0.6, 0.6], 
               Directive[
                PointSize[0.006944444444444445], 
                AbsoluteThickness[2], FontSize -> 16, FontFamily -> Times, 
                RGBColor[
                0.33333333333333337`, 0.33333333333333337`, 
                 0.33333333333333337`], 
                Thickness[0.008], 
                Opacity[0.8]], 
               Line[CompressedData["
1:eJxd3XeAFeW5x3FFRFyqiEiXpmIBlVUsuB5iwUSMYm9ojIUQDYIiIqgxgo0E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                "]]}, "Charting`Private`Tag#1"]}}, <|
           "HighlightElements" -> <|
             "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
            "LayoutOptions" -> <|
             "PanelPlotLayout" -> <||>, 
              "PlotRange" -> {{0, 10.010000000000126`}, {0., 1.}}, 
              "Frame" -> {{True, True}, {True, True}}, "AxesOrigin" -> {0, 0},
               "ImageSize" -> {360, 144}, "Axes" -> {True, True}, 
              "LabelStyle" -> {}, "AspectRatio" -> Rational[2, 5], 
              "DefaultStyle" -> {
                Directive[
                 PointSize[0.006944444444444445], 
                 AbsoluteThickness[2], FontSize -> 16, FontFamily -> Times, 
                 RGBColor[
                 0.33333333333333337`, 0.33333333333333337`, 
                  0.33333333333333337`], 
                 Thickness[0.008], 
                 Opacity[0.8]]}, 
              "HighlightLabelingFunctions" -> <|
               "CoordinatesToolOptions" -> Identity, 
                "ScalingFunctions" -> {{Identity, Identity}, {
                  Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
              False|>, 
            "Meta" -> <|
             "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
              "Function" -> ListStepPlot, "GroupHighlight" -> False|>|>]]& )[<|
          "HighlightElements" -> <|
            "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
           "LayoutOptions" -> <|
            "PanelPlotLayout" -> <||>, 
             "PlotRange" -> {{0, 10.010000000000126`}, {0., 1.}}, 
             "Frame" -> {{True, True}, {True, True}}, "AxesOrigin" -> {0, 0}, 
             "ImageSize" -> {360, 144}, "Axes" -> {True, True}, 
             "LabelStyle" -> {}, "AspectRatio" -> Rational[2, 5], 
             "DefaultStyle" -> {
               Directive[
                PointSize[0.006944444444444445], 
                AbsoluteThickness[2], FontSize -> 16, FontFamily -> Times, 
                RGBColor[
                0.33333333333333337`, 0.33333333333333337`, 
                 0.33333333333333337`], 
                Thickness[0.008], 
                Opacity[0.8]]}, 
             "HighlightLabelingFunctions" -> <|
              "CoordinatesToolOptions" -> Identity, 
               "ScalingFunctions" -> {{Identity, Identity}, {
                 Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
             False|>, 
           "Meta" -> <|
            "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
             "Function" -> ListStepPlot, "GroupHighlight" -> False|>|>],
         ImageSizeCache->{{4.503599627370496*^15, -4.503599627370496*^15}, {
          4.503599627370496*^15, -4.503599627370496*^15}}],
        Selectable->False]},
      Annotation[{{{}, {}, 
         Annotation[{
           Hue[0.67, 0.6, 0.6], 
           Directive[
            PointSize[0.006944444444444445], 
            AbsoluteThickness[2], FontSize -> 16, FontFamily -> Times, 
            RGBColor[
            0.33333333333333337`, 0.33333333333333337`, 0.33333333333333337`], 
            Thickness[0.008], 
            Opacity[0.8]], 
           Line[CompressedData["
1:eJxd3XeAFeW5x3FFRFyqiEiXpmIBlVUsuB5iwUSMYm9ojIUQDYIiIqgxgo0E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            "]]}, "Charting`Private`Tag#1"]}}, <|
       "HighlightElements" -> <|
         "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
        "LayoutOptions" -> <|
         "PanelPlotLayout" -> <||>, 
          "PlotRange" -> {{0, 10.010000000000126`}, {0., 1.}}, 
          "Frame" -> {{True, True}, {True, True}}, "AxesOrigin" -> {0, 0}, 
          "ImageSize" -> {360, 144}, "Axes" -> {True, True}, 
          "LabelStyle" -> {}, "AspectRatio" -> Rational[2, 5], "DefaultStyle" -> {
            Directive[
             PointSize[0.006944444444444445], 
             AbsoluteThickness[2], FontSize -> 16, FontFamily -> Times, 
             RGBColor[
             0.33333333333333337`, 0.33333333333333337`, 
              0.33333333333333337`], 
             Thickness[0.008], 
             Opacity[0.8]]}, 
          "HighlightLabelingFunctions" -> <|
           "CoordinatesToolOptions" -> Identity, 
            "ScalingFunctions" -> {{Identity, Identity}, {
              Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>,
         "Meta" -> <|
         "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
          ListStepPlot, "GroupHighlight" -> False|>|>, 
       "DynamicHighlight"]], {{}, {}}}, {}}},
  AspectRatio->NCache[
    Rational[2, 5], 0.4],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  BaseStyle->{FontSize -> 16, FontFamily -> Times},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{{{0, 
       FormBox["0", TraditionalForm]}, {0.2, 
       FormBox["0.2`", TraditionalForm]}, {0.4, 
       FormBox["0.4`", TraditionalForm]}, {0.6, 
       FormBox["0.6`", TraditionalForm]}, {0.8, 
       FormBox["0.8`", TraditionalForm]}, {1, 
       FormBox["1", TraditionalForm]}}, {}}, {Automatic, {}}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0., 9.999999795918367}, {0., 1.}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, {{-1, 
      FormBox[
       RowBox[{"-", "1"}], TraditionalForm]}, {1, 
      FormBox["1", TraditionalForm]}}}]], "Output",
 CellChangeTimes->{
  3.912890029680685*^9, {3.912890097715766*^9, 3.9128901258081484`*^9}, {
   3.912890297358607*^9, 3.91289031032724*^9}, {3.912890795531015*^9, 
   3.9128908276044827`*^9}, {3.912890926352697*^9, 3.912890937279648*^9}, 
   3.912891036248117*^9, 3.912891850252372*^9, 3.912892207074066*^9, 
   3.912899949589199*^9, 3.913752816755784*^9, 3.9137528767035313`*^9, 
   3.913752920708544*^9, 3.922567551869953*^9, 3.922567582294938*^9, {
   3.9225676466756697`*^9, 3.922567686713545*^9}, {3.922567725222135*^9, 
   3.922567746934978*^9}, 3.9225681326526127`*^9, 3.9225685583301277`*^9},
 CellLabel->
  "Out[1374]=",ExpressionUUID->"d50de22c-8356-40a7-a0fb-55841c62e471"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
ScreenStyleEnvironment->"Elegant Printout",
WindowSize->{808, 759},
WindowMargins->{{352, Automatic}, {Automatic, 0}},
PrintingCopies->1,
PrintingPageRange->{1, Automatic},
Magnification:>1.25 Inherited,
FrontEndVersion->"14.0 for Mac OS X ARM (64-bit) (December 12, 2023)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"aadc2fdf-531b-4ff5-9c57-52557826cc39"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[422, 15, 221, 5, 114, "Chapter",ExpressionUUID->"9a2a8f5b-0c06-4b9b-87fb-d99e8d4448a8"],
Cell[CellGroupData[{
Cell[668, 24, 181, 3, 66, "Section",ExpressionUUID->"b59c3a06-c09f-467d-b3f7-45e7c84fc1cb"],
Cell[852, 29, 178, 3, 33, "Text",ExpressionUUID->"45ec31a0-06d7-41e8-8af6-2285770346a9"],
Cell[CellGroupData[{
Cell[1055, 36, 1048, 30, 85, "Input",ExpressionUUID->"74846daf-fb06-475d-a8a3-be6749859ee1"],
Cell[2106, 68, 378, 12, 57, "Output",ExpressionUUID->"e0d8a444-ecdf-405f-8b14-69f1a6a43b83"],
Cell[2487, 82, 645, 22, 65, "Output",ExpressionUUID->"97299963-b4ba-4955-9d86-c8ec92d53867"]
}, Open  ]],
Cell[3147, 107, 396, 6, 33, "Text",ExpressionUUID->"545a5dbd-04af-4094-88ae-5b8229d922e6"],
Cell[CellGroupData[{
Cell[3568, 117, 587, 14, 39, "Input",ExpressionUUID->"058d5416-9c61-4faf-94af-069453340a37"],
Cell[4158, 133, 349, 7, 38, "Output",ExpressionUUID->"58871222-e119-4159-9321-61a65d264253"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4544, 145, 690, 18, 39, "Input",ExpressionUUID->"b0f4122a-5ed9-4886-9838-52aba00619a5"],
Cell[5237, 165, 196, 3, 38, "Output",ExpressionUUID->"ed351fd0-1fc0-4767-8363-bcf36a44c136"]
}, Open  ]],
Cell[5448, 171, 430, 9, 77, "Text",ExpressionUUID->"99e4a517-ce1e-4d55-bcba-3461e02d394a"],
Cell[CellGroupData[{
Cell[5903, 184, 272, 6, 39, "Input",ExpressionUUID->"29dea4d3-0128-4c6e-a6b8-8661bd7487b8"],
Cell[6178, 192, 200, 4, 38, "Output",ExpressionUUID->"6665b697-5106-4e14-a028-0ed8e9e18418"]
}, Open  ]],
Cell[CellGroupData[{
Cell[6415, 201, 225, 4, 43, "Subsubsection",ExpressionUUID->"c63bc7ad-1a39-41e5-94cc-17c69434a9e6"],
Cell[CellGroupData[{
Cell[6665, 209, 2967, 73, 264, "Input",ExpressionUUID->"a0f0920c-c8e9-4654-a4c9-46510089b7fb"],
Cell[9635, 284, 162876, 2887, 395, "Output",ExpressionUUID->"cce4910f-ad4a-4756-a4a7-de53ee301c04"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[172560, 3177, 179, 3, 43, "Subsubsection",ExpressionUUID->"84e56df2-f301-4125-a27c-c51908b58fc9"],
Cell[CellGroupData[{
Cell[172764, 3184, 3053, 75, 264, "Input",ExpressionUUID->"b0df1240-6f03-4a78-a107-ade4c27ae820"],
Cell[175820, 3261, 159657, 2833, 395, "Output",ExpressionUUID->"4a64c58e-66ec-4d9f-838f-d0d7213b3f9f"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[335538, 6101, 233, 4, 66, "Section",ExpressionUUID->"100e0740-db4b-41f7-8629-7063cdfa6973"],
Cell[335774, 6107, 392, 7, 55, "Text",ExpressionUUID->"eeff08ef-0b52-47f0-b53b-5212d7cf4c5b"],
Cell[336169, 6116, 1280, 30, 62, "Input",ExpressionUUID->"6c6f16af-9c11-431e-ab0a-7e7f7c975747"],
Cell[337452, 6148, 452, 8, 33, "Text",ExpressionUUID->"3d90f04d-97da-4282-8ac7-f12544f782bd"],
Cell[CellGroupData[{
Cell[337929, 6160, 1205, 34, 85, "Input",ExpressionUUID->"661cd5b3-8f5f-48ec-bba2-46fa58dfe397"],
Cell[339137, 6196, 773, 17, 37, "Print",ExpressionUUID->"bb0e5f6f-02b7-485a-8b3b-64cad3a3e22b"]
}, Open  ]],
Cell[339925, 6216, 327, 6, 33, "Text",ExpressionUUID->"0761d5a3-0576-4996-9c9a-3ecc8fe88188"],
Cell[340255, 6224, 895, 19, 62, "Input",ExpressionUUID->"02ce523b-4a7f-447b-ba24-b5fc711a16b8"],
Cell[341153, 6245, 290, 7, 33, "Text",ExpressionUUID->"995a40d2-c684-405c-a98e-48749215ba14"],
Cell[CellGroupData[{
Cell[341468, 6256, 174, 3, 53, "Subsection",ExpressionUUID->"6ae6e1b0-a94a-41da-8322-78f67d9332f5"],
Cell[CellGroupData[{
Cell[341667, 6263, 1349, 31, 85, "Input",ExpressionUUID->"18c69b7a-7c46-4458-a4e7-b3e29a61314b"],
Cell[343019, 6296, 287787, 4799, 177, "Output",ExpressionUUID->"fecb63c3-736b-4c82-8b58-8e38bdefb759"]
}, Open  ]],
Cell[630821, 11098, 152, 3, 28, "Input",ExpressionUUID->"2be756c3-623a-4b29-9858-f0696aeeea84"]
}, Open  ]],
Cell[CellGroupData[{
Cell[631010, 11106, 232, 4, 53, "Subsection",ExpressionUUID->"9dbe40bc-2cfd-4b5e-8fad-d58a1ec8a138"],
Cell[631245, 11112, 541, 10, 77, "Text",ExpressionUUID->"490fc6d6-0eb2-4d54-936b-f17e89d7f200"],
Cell[631789, 11124, 1165, 34, 85, "Input",ExpressionUUID->"bfceabe2-557b-494a-9281-1b1873d2867c"],
Cell[632957, 11160, 823, 15, 164, "Text",ExpressionUUID->"97b13a00-2c80-4588-9f29-66a892ecfa41"],
Cell[633783, 11177, 303, 5, 33, "Text",ExpressionUUID->"bf289f7f-dd00-449f-b97e-b0cba6fac0e7"],
Cell[CellGroupData[{
Cell[634111, 11186, 273, 6, 39, "Input",ExpressionUUID->"2d60d895-105b-4f47-b0db-7c1e2bd56837"],
Cell[634387, 11194, 171, 3, 38, "Output",ExpressionUUID->"b76ecf7b-43b2-491a-bb2b-430c9967db95"]
}, Open  ]],
Cell[634573, 11200, 966, 24, 62, "Input",ExpressionUUID->"04e3dbdc-c097-4caf-83cd-8775fa636fb3"],
Cell[635542, 11226, 3809, 97, 421, "Input",ExpressionUUID->"265a2d3a-dc41-4d5f-ac3b-91e644bcb615"],
Cell[639354, 11325, 272, 6, 33, "Text",ExpressionUUID->"9319fdf2-92b5-45e8-82a9-b56177df8882"],
Cell[639629, 11333, 313, 7, 39, "Input",ExpressionUUID->"c756bc9f-47e2-409c-bb17-1fcc29e5b67d"],
Cell[CellGroupData[{
Cell[639967, 11344, 1144, 34, 85, "Input",ExpressionUUID->"486f4658-bff6-4475-9c5c-dc047e694987"],
Cell[641114, 11380, 106441, 1893, 253, "Output",ExpressionUUID->"162ed35e-9495-4c12-9a55-b61c0955f75b"]
}, Open  ]],
Cell[747570, 13276, 600, 12, 121, "Text",ExpressionUUID->"c894c1dc-5d0e-4ad6-9a14-0e042452589f"],
Cell[CellGroupData[{
Cell[748195, 13292, 273, 6, 39, "Input",ExpressionUUID->"43bb1ece-44bc-4061-87ad-42d8e42ec1f9"],
Cell[748471, 13300, 196, 3, 38, "Output",ExpressionUUID->"ea103129-22a8-4b5d-8eb3-e31c30324a39"]
}, Open  ]],
Cell[748682, 13306, 1598, 42, 152, "Input",ExpressionUUID->"69634aa3-b2df-41a5-a03c-885f3f37d8f7"],
Cell[750283, 13350, 214, 4, 33, "Text",ExpressionUUID->"34f6b88d-8b17-4c3a-98a4-4a9ab190fbd1"],
Cell[750500, 13356, 651, 19, 67, "Input",ExpressionUUID->"af7bc235-fc17-4e69-a37a-c3a4d1694596"],
Cell[751154, 13377, 156, 3, 33, "Text",ExpressionUUID->"ae81c158-33b5-4597-8527-f00861f8f933"],
Cell[CellGroupData[{
Cell[751335, 13384, 2780, 58, 107, "Input",ExpressionUUID->"01df8211-6342-4103-a629-e1feb87c2183"],
Cell[754118, 13444, 41724, 754, 186, "Output",ExpressionUUID->"64a3b029-49bd-4ab1-aae1-ee6c2905ee7d"]
}, Open  ]],
Cell[795857, 14201, 223, 4, 33, "Text",ExpressionUUID->"40774656-09e7-4c3b-870f-b51c74a3ec5d"],
Cell[CellGroupData[{
Cell[796105, 14209, 1534, 41, 107, "Input",ExpressionUUID->"cf2231be-99cf-4d7b-b802-7686da243a43"],
Cell[797642, 14252, 8479, 192, 186, "Output",ExpressionUUID->"9e17abca-122e-4a18-9d19-456f9b00bb15"]
}, Open  ]],
Cell[806136, 14447, 191, 3, 33, "Text",ExpressionUUID->"afee2e6f-f821-4409-9e8b-a9f2b416d156"],
Cell[CellGroupData[{
Cell[806352, 14454, 235, 5, 39, "Input",ExpressionUUID->"69c69c12-63ec-4c13-8073-f7430231cd28"],
Cell[806590, 14461, 46940, 850, 186, "Output",ExpressionUUID->"e7e8a118-4777-4d34-9cee-90eea566e929"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[853591, 15318, 285, 5, 66, "Section",ExpressionUUID->"c331cb0d-940d-4147-aae5-bc9fed86bd0c"],
Cell[853879, 15325, 942, 18, 208, "Text",ExpressionUUID->"50292368-160e-46cf-a371-493e9f906264"],
Cell[CellGroupData[{
Cell[854846, 15347, 635, 18, 39, "Input",ExpressionUUID->"009577c3-6a1e-484c-9b53-5ce51b4f8676"],
Cell[855484, 15367, 194, 3, 38, "Output",ExpressionUUID->"b13fe0dc-372a-4cd8-a7cb-dc1220f35fd8"]
}, Open  ]],
Cell[CellGroupData[{
Cell[855715, 15375, 655, 19, 39, "Input",ExpressionUUID->"92fc47c9-3504-4783-8007-d727a5b8c37e"],
Cell[856373, 15396, 172, 3, 38, "Output",ExpressionUUID->"6142e8f8-d96b-4de6-b7d5-0dcdc059f859"]
}, Open  ]],
Cell[856560, 15402, 359, 9, 55, "Text",ExpressionUUID->"2d754993-c9fd-43f2-be8c-6bcfcdae874f"],
Cell[CellGroupData[{
Cell[856944, 15415, 455, 9, 39, "Input",ExpressionUUID->"b53711a1-6bcd-4145-91f1-d881af869681"],
Cell[857402, 15426, 195, 3, 38, "Output",ExpressionUUID->"ac45696a-8a56-4b94-a7b2-af05ef7b62a5"]
}, Open  ]],
Cell[857612, 15432, 245, 4, 33, "Text",ExpressionUUID->"9af42935-fc0a-4010-8df0-e36ff2164ae2"],
Cell[857860, 15438, 1155, 30, 264, "Input",ExpressionUUID->"f08ddb77-cd00-4a2f-b0b4-0b2fdc313a56"],
Cell[859018, 15470, 267, 6, 33, "Text",ExpressionUUID->"0f282163-b264-46cc-b383-4f7d94ac4fb0"],
Cell[CellGroupData[{
Cell[859310, 15480, 675, 16, 85, "Input",ExpressionUUID->"20325441-d6be-4dc8-a7dc-2524231f380e"],
Cell[859988, 15498, 222, 4, 38, "Output",ExpressionUUID->"000ebaed-00b0-4034-a2a8-4cd8de243f4e"],
Cell[860213, 15504, 224, 4, 38, "Output",ExpressionUUID->"eadd5aa7-dc26-47bd-a964-6b2c9fe6e34f"],
Cell[860440, 15510, 209, 4, 38, "Output",ExpressionUUID->"20f824e3-8807-487c-bf54-473b0c4d323d"]
}, Open  ]],
Cell[860664, 15517, 731, 14, 55, "Text",ExpressionUUID->"5ad98495-1bf1-4cd7-b108-2b39bfd45553"],
Cell[CellGroupData[{
Cell[861420, 15535, 2033, 48, 152, "Input",ExpressionUUID->"ff1fc612-ba28-49e0-a0c4-469c7e161537"],
Cell[863456, 15585, 83545, 1450, 177, "Output",ExpressionUUID->"d2ff0105-accd-4eba-a8bd-bc8730aad682"]
}, Open  ]],
Cell[947016, 17038, 782, 15, 55, "Text",ExpressionUUID->"f1b51eb8-1d5f-4c5f-a3b7-ef32dac5c558"],
Cell[CellGroupData[{
Cell[947823, 17057, 2034, 48, 152, "Input",ExpressionUUID->"662b5ed0-059e-4f84-8c66-749f67928d57"],
Cell[949860, 17107, 85048, 1472, 177, "Output",ExpressionUUID->"5c32f1ab-57e4-454e-b3de-b5ef48f516e1"]
}, Open  ]],
Cell[1034923, 18582, 723, 12, 55, "Text",ExpressionUUID->"fd30013e-9b97-4224-81f7-adfc05db44d9"],
Cell[1035649, 18596, 208, 4, 39, "Input",ExpressionUUID->"05d988d3-5479-4bef-a696-abbbca3b81b7"],
Cell[CellGroupData[{
Cell[1035882, 18604, 2294, 53, 129, "Input",ExpressionUUID->"16e2f2e3-0ec6-44e1-b70e-d6b6cdb30849"],
Cell[1038179, 18659, 273602, 4567, 177, "Output",ExpressionUUID->"f4005dd4-73c6-4082-a2ae-6c495c8b708f"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1311818, 23231, 343, 7, 39, "Input",ExpressionUUID->"93258579-64c6-445c-9307-b17ba78d5400"],
Cell[1312164, 23240, 438451, 7392, 177, "Output",ExpressionUUID->"6eaa6533-2416-45bb-afb7-8359c951133d"]
}, Open  ]],
Cell[1750630, 30635, 150, 3, 28, "Input",ExpressionUUID->"1bc88d0e-2dbf-43d1-ad94-92dc60ada213"],
Cell[CellGroupData[{
Cell[1750805, 30642, 232, 4, 53, "Subsection",ExpressionUUID->"d6134c90-68a3-4628-be5b-f5bad1e4e97f"],
Cell[1751040, 30648, 738, 14, 121, "Text",ExpressionUUID->"c76b2a0b-a8f4-4422-a11b-7932a9577f48"],
Cell[CellGroupData[{
Cell[1751803, 30666, 2667, 68, 269, "Input",ExpressionUUID->"0b90e195-2137-4b72-8087-b02cdb914a02"],
Cell[1754473, 30736, 172, 3, 38, "Output",ExpressionUUID->"a89ff088-6c92-48cf-ba0c-a3c9c776a226"]
}, Open  ]],
Cell[1754660, 30742, 156, 3, 33, "Text",ExpressionUUID->"57be93d8-de5b-4c22-8a1a-0c072e0d9891"],
Cell[CellGroupData[{
Cell[1754841, 30749, 2912, 62, 129, "Input",ExpressionUUID->"3628817e-b58e-4842-8b6c-36be28476538"],
Cell[1757756, 30813, 38220, 698, 186, "Output",ExpressionUUID->"a40b9fed-b092-4f1a-806e-1eb30566f070"]
}, Open  ]],
Cell[1795991, 31514, 176, 3, 33, "Text",ExpressionUUID->"f0bbb8c5-c14f-4dcb-959e-a9b7027c080d"],
Cell[CellGroupData[{
Cell[1796192, 31521, 2720, 69, 269, "Input",ExpressionUUID->"907804fc-3f6f-4a3f-9566-06b250465ec9"],
Cell[1798915, 31592, 172, 3, 38, "Output",ExpressionUUID->"4f3cf7cc-5a96-466c-a3a6-fc1e0e602d31"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1799124, 31600, 2940, 61, 107, "Input",ExpressionUUID->"c812d980-c124-44eb-b543-c2f1f1ff7850"],
Cell[1802067, 31663, 39607, 718, 186, "Output",ExpressionUUID->"cebc2763-1a46-4ad9-b865-0614b4c1942f"]
}, Open  ]],
Cell[1841689, 32384, 217, 4, 33, "Text",ExpressionUUID->"ae4818e1-e7b4-4263-8a76-ea86c4e1f4b8"],
Cell[CellGroupData[{
Cell[1841931, 32392, 934, 29, 89, "Input",ExpressionUUID->"0c316483-30b5-4f5d-b318-5f617f658b51"],
Cell[1842868, 32423, 180, 3, 38, "Output",ExpressionUUID->"d716c3b3-da9b-4404-b901-812a8cc65e49"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1843085, 32431, 2925, 60, 107, "Input",ExpressionUUID->"8b60f926-4659-45ae-a594-947a840f90e1"],
Cell[1846013, 32493, 41612, 754, 186, "Output",ExpressionUUID->"f0181f9f-b627-4afe-b180-a8dff94448be"]
}, Open  ]],
Cell[1887640, 33250, 187, 3, 33, "Text",ExpressionUUID->"1b248620-1c6a-4318-bb4b-c36283558848"],
Cell[CellGroupData[{
Cell[1887852, 33257, 1534, 41, 107, "Input",ExpressionUUID->"09ea66d2-1eb0-423d-8374-3b14f6385313"],
Cell[1889389, 33300, 8672, 194, 186, "Output",ExpressionUUID->"ac64362c-aaff-4172-bd43-ed1b8d64404e"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1898098, 33499, 1819, 47, 107, "Input",ExpressionUUID->"6cfb7352-9a28-4170-818c-00fb65e594a4"],
Cell[1899920, 33548, 8829, 200, 186, "Output",ExpressionUUID->"0f375c3a-2247-47b8-b957-6ea021a57f92"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1908786, 33753, 1889, 49, 107, "Input",ExpressionUUID->"93005b35-faed-419f-826a-cf0321a585eb"],
Cell[1910678, 33804, 9002, 207, 186, "Output",ExpressionUUID->"c0496f91-3f1e-43a8-bbec-1f8033ac6e15"]
}, Open  ]],
Cell[1919695, 34014, 261, 4, 33, "Text",ExpressionUUID->"fd5bca2d-92b9-4c90-b10b-935b70811a14"],
Cell[CellGroupData[{
Cell[1919981, 34022, 536, 11, 39, "Input",ExpressionUUID->"97d44c90-f0bd-4466-89d0-d31877d7edbb"],
Cell[1920520, 34035, 131749, 2369, 186, "Output",ExpressionUUID->"d50de22c-8356-40a7-a0fb-55841c62e471"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

